commit e2a400b8c1c732c8421ee9140b4d48778dc95c1f
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Aug 15 16:11:20 2011 +0200

    Updated Czech translation

 po/cs.po |   65 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 33 insertions(+), 32 deletions(-)

commit 67cf567c990501d109edb856a31a134070752000
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Mon Aug 15 11:45:52 2011 +0100

    Updated Portuguese translation and fix #656420

 po/pt.po | 3490 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1713 insertions(+), 1777 deletions(-)

commit 483b4ccbdf36c3b69c4249ce64a572dba241007c
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Mon Aug 15 11:26:17 2011 +0200

    Updated Slovenian translation

 po/sl.po |  311 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 files changed, 212 insertions(+), 99 deletions(-)

commit 6d79389b318268d88843904c4b0ffda32133ed9f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Aug 11 10:27:18 2011 +0200

    Updated Spanish translation

 po/es.po |   64 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 32 insertions(+), 32 deletions(-)

commit 7803d563f473ddb81607382a15918ba16aa6e99f
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Aug 10 20:42:40 2011 +0200

    [l10n] Updated German translation

 po/de.po |   63 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 31 insertions(+), 32 deletions(-)

commit c48996c14452fbaa1cf3128608961b7ab745ff37
Author: Dan Williams <dcbw@redhat.com>
Date:   Wed Aug 10 17:45:06 2011 +0200

    Bug 646373 - [PATCH] update for recent NetworkManager versions
    
    Update to use NM 0.8.x and later API

 plugins/net-monitor/net-monitor.c |  109 +++++++++----------------------------
 1 files changed, 27 insertions(+), 82 deletions(-)

commit 1e32693de8966ec9177ecbf51ef1887b0db20d92
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Aug 9 16:21:58 2011 +0200

    Updated Czech translation

 po/cs.po |  148 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 73 insertions(+), 75 deletions(-)

commit 8aa1365aeb452089e4bc4f565246258a4c39ef95
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Tue Aug 9 12:07:23 2011 +0200

    Updated maintainer list in doap file

 xchat-gnome.doap |    7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

commit 4ef550b71955d323446c4cce8ba531473f3f186a
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Aug 6 21:44:19 2011 +0200

    [l10n] Updated German translation

 po/de.po | 1091 ++++++++++++++++++++++++--------------------------------------
 1 files changed, 423 insertions(+), 668 deletions(-)

commit 8f00ec61d7638f8af5f8d90df154c82bb3725c92
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sat Aug 6 18:56:51 2011 +0200

    Bug 656069 - connect & dcc windows show empty contents (no server and transfer lists)
    
    Additionally, hide dcc file transfer window on startup

 data/connect-dialog.glade     |  158 ++++-------------------------------------
 data/dcc-window.glade         |    2 +-
 src/fe-gnome/connect-dialog.c |    4 +-
 src/fe-gnome/dcc-window.c     |    3 +-
 4 files changed, 21 insertions(+), 146 deletions(-)

commit c471c9d3ef7ef9fbd751020e8fc45c1052d07cb0
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Aug 6 18:27:02 2011 +0200

    Updated French doc translation

 help/fr/figures/xchat-gnome_main_window.png |  Bin 80146 -> 187038 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 4a4fe5637d8014b131a7443d0261252050e69ba4
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Aug 6 18:17:21 2011 +0200

    Updated French doc translation

 help/fr/fr.po |  514 +++++++++++++++++++++++++++++++++------------------------
 1 files changed, 299 insertions(+), 215 deletions(-)

commit 5ac39a4663f510bf3f88971a2ef00fed10561b6c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Aug 6 13:01:51 2011 +0200

    Updated Spanish translation

 po/es.po |  188 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 94 insertions(+), 94 deletions(-)

commit 2dc8024dd873a2fe3abeed1a6ffc7ffa0bd424bb
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sat Aug 6 17:48:22 2011 +0700

    Updated Thai translation.

 po/th.po | 1216 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 625 insertions(+), 591 deletions(-)

commit e4c93e083b9d620b2890b7614a29d61eb4a17b81
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Sat Aug 6 11:37:43 2011 +0200

    Bug 655328 - Duplicate accessibility key "S" in "View" menu

 src/fe-gnome/main-window.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c7eeab2483c31ec1582836dd717bc8b3cc7c7f49
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Sat Aug 6 11:34:12 2011 +0200

    Updated MAINTAINERS list with my user id

 MAINTAINERS |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit be9d33996c8716219518d2e0ec09468a7f6743a8
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Jun 20 18:02:00 2011 +0530

    Bug 637428 - [PATCH] Link against libICE

 configure.ac |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 134951439ef9c1ab85baec20cd29b1665e2d262f
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 20 17:55:09 2011 +0530

    Bug 652866 - don't dereference a NULL plugin

 plugins/python/python.c |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit 8c39ff9c7d946fdb4aa6a8c38fdd26537356931c
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 20 17:47:13 2011 +0530

    Bug 652865 - Don't hardcode background pixmap depth
    
    Conflicts:
    
    	src/fe-gnome/conversation-panel.c

 src/fe-gnome/conversation-panel.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 15dea9d62e5a6ceba6454e5d4428c12c8c07244a
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 20 17:44:00 2011 +0530

    Bug 652867 - Don't try to render an empty string

 src/fe-gnome/xtext.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9fa1a5bc7a50fc415c9fa02011faa44378487362
Author: Bill Nottingham <notting@redhat.com>
Date:   Mon Jun 20 17:31:33 2011 +0530

    Bug 652868 - don't free items before passing them to g_slist_remove

 src/common/cfgfiles.c |    2 +-
 src/common/plugin.c   |    2 +-
 src/common/servlist.c |   22 +++++++++++-----------
 3 files changed, 13 insertions(+), 13 deletions(-)

commit 7473ca00d4a9bc695ab4a6620ed05e3d11d33b7a
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Jun 20 13:29:07 2011 +0200

    Updated Galician translations

 po/gl.po |  235 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 117 insertions(+), 118 deletions(-)

commit 4b12df697bd0b0e655efe606c2afc37a44e2f982
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Mon Jun 13 13:24:07 2011 +0530

    Bug 648464 - Fix build when using libnotify < 0.7
    
    bump build requirement to 0.7

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f7e71adf926aaaf558568453330804562c2c0f9f
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Thu Jun 9 10:36:17 2011 +0530

    Bug 648464 - Fix build when using libnotify < 0.7
    
    remove deprecated code check

 plugins/notify-osd/notify-osd.c |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

commit 5f89eb75d2f23771e2a6d4af8cd21be97b9e2296
Author: David Planella <david.planella@gmail.com>
Date:   Sun May 29 13:24:39 2011 +0200

    [l10n]Updated Catalan translation

 po/ca.po | 1203 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 611 insertions(+), 592 deletions(-)

commit 29cc765a9c0d70289c622884afb1975953217f4d
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Apr 18 21:24:45 2011 +0200

    [l10n] Updated Italian translation

 po/it.po |  190 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 93 insertions(+), 97 deletions(-)

commit 275d2195aaac8b10da2511456b98231de8a3b231
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Apr 15 13:47:47 2011 +0100

    plugins/notification: Remove conditional code
    
    As we depend on GTK+ 2.24 now

 plugins/notification/notification.c |    5 +----
 1 files changed, 1 insertions(+), 4 deletions(-)

commit 8c253a207a4759bf50e11a0a2ffa54f9210ed885
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Apr 15 13:43:40 2011 +0100

    configure.ac: The GTK+ minimum required version is 2.24

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f44add1a6159f3807dd7bd196491a16f074effb7
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Apr 15 12:22:14 2011 +0100

    configure.ac: Remove redundant code
    
    PKG_CHECK_MODULES already AC_SUBST the _CFLAGS and _LIBS

 configure.ac |   10 ----------
 1 files changed, 0 insertions(+), 10 deletions(-)

commit 21d057bf0600e091a98829850540f645dc62d9bc
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Apr 15 12:11:22 2011 +0100

    Do not use AC_CONFIG_AUX_DIR as It's incompatible with gnome-doc-utils

 configure.ac |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 06f7f6695d560492e77314f5ebf48cf8b04b6e22
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Tue Feb 22 19:16:31 2011 +0530

    partly removes deprecated code

 src/fe-gnome/connect-dialog.c          |    3 -
 src/fe-gnome/conversation-panel.c      |    6 ---
 src/fe-gnome/irc-network-editor.c      |    8 ----
 src/fe-gnome/main-window.c             |    6 +--
 src/fe-gnome/preferences-page-colors.c |    8 +---
 src/fe-gnome/text-entry.c              |   13 ------
 src/fe-gnome/topic-label.c             |   17 --------
 src/fe-gnome/userlist-gui.c            |    4 --
 src/fe-gnome/xtext.c                   |   69 +-------------------------------
 9 files changed, 4 insertions(+), 130 deletions(-)

commit aed9d083fbd1424344d6588042ff5f0953da0867
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Tue Feb 15 18:19:27 2011 +0530

    update version string to point to 0.<gnome_major>.<gnome_minor>
    This will follow, until xchat seems gnome centric and stable

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6bf3967c01f45c3e6d58ae1be06b1e1077b5789f
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Tue Feb 15 11:04:33 2011 +0530

    Bug 588400 - Migrate from libglade to GtkBuilder
    
    move *.glade to gtkbuilder xml format

 data/channel-list.glade       |  203 +++++++++++++------------
 data/connect-dialog.glade     |  321 +++++++++++++++++++--------------------
 data/dcc-window.glade         |  164 ++++++++++-----------
 data/irc-network-editor.glade |  263 ++++++++++++++++----------------
 data/setup-dialog.glade       |   63 ++++----
 data/topic-change.glade       |  334 ++++++++++++++++++++---------------------
 data/xchat-gnome.glade        |  294 ++++++++++++++++++------------------
 7 files changed, 805 insertions(+), 837 deletions(-)

commit 3f61ecec437b32588c9487112b887bcd9d7aa88a
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Mon Feb 14 20:13:29 2011 +0530

    Bug 588400 - Migrate from libglade to GtkBuilder
    
    move from glade_* to gtk_builder_*

 configure.ac                       |    2 -
 src/fe-gnome/channel-list-window.c |   40 ++++++++++++++-----------
 src/fe-gnome/channel-list-window.h |    3 +-
 src/fe-gnome/connect-dialog.c      |    6 ++--
 src/fe-gnome/dcc-window.c          |    6 ++--
 src/fe-gnome/dcc-window.h          |    1 -
 src/fe-gnome/gui.c                 |    7 ++--
 src/fe-gnome/gui.h                 |    4 +--
 src/fe-gnome/irc-network-editor.c  |    6 ++--
 src/fe-gnome/irc-network-editor.h  |    1 -
 src/fe-gnome/main-window.c         |   57 +++++++++++++++++-------------------
 src/fe-gnome/preferences-dialog.c  |    2 +-
 src/fe-gnome/setup-dialog.c        |   16 +++++-----
 src/fe-gnome/topic-label.c         |    9 ++---
 src/fe-gnome/userlist-gui.c        |    4 +-
 15 files changed, 78 insertions(+), 86 deletions(-)

commit 8c1a12251381816e6fd535c26f96948eb4ab97df
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Fri Apr 1 15:17:29 2011 +0530

    fix mem leak.
    based on patch from https://bugs.launchpad.net/launchpad-integration/+bug/483610

 plugins/autoaway/xscreensaver.c |   20 ++++++++++++++++----
 1 files changed, 16 insertions(+), 4 deletions(-)

commit 0597b57ef1600e90fbecce1ce081611e522cd30e
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sat Mar 26 15:38:02 2011 +0000

    configure: Use upstream gettext instead the glib one

 configure.ac |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 375ac38f70f5ec95b4dd80a48352de14a6818963
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sat Mar 26 15:36:25 2011 +0000

    build: Update autotools configuration
    
    Replace some deprecated macros and use new libtool syntax

 Makefile.am  |    2 +-
 autogen.sh   |    3 ---
 configure.ac |   21 +++++++++++++--------
 3 files changed, 14 insertions(+), 12 deletions(-)

commit be1c931e1f10401c04f8e8fadaf196aa10ed3527
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Mar 18 23:33:12 2011 +0100

    Updated Romanian translation

 po/LINGUAS |    1 +
 po/ro.po   | 4782 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4783 insertions(+), 0 deletions(-)

commit 519461301b20bf0761c097ad62e6fe8c0da5eec3
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Wed Feb 23 13:56:01 2011 +0700

    Updated Thai program & help translations
    
    Help translation update by Akom Chotiphantawanon <knight2000@gmail.com>.
    Program translation update by me.

 help/th/th.po |  191 +++++++++++++++++++++++++++++++++++++++------------------
 po/th.po      |   72 +++++++++++-----------
 2 files changed, 168 insertions(+), 95 deletions(-)

commit df7fa19d1f2e44f4071c786407e480a62bdc015c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 21 19:47:47 2011 +0100

    Updated Spanish translation

 help/es/es.po |   13 +++++++------
 1 files changed, 7 insertions(+), 6 deletions(-)

commit be95811135169b16d108448117c71dbe7386f254
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Mon Feb 14 18:54:03 2011 +0530

    Bug 635952 - [PATCH] Should use append hint for notifications
    
    Thanks to Jeremy Nickurak for tracing this.

 plugins/notify-osd/notify-osd.c |   26 +++++++++++++++++++++++++-
 1 files changed, 25 insertions(+), 1 deletions(-)

commit 23aa5dd1a3033c0badd750bedea8ba1b7a677a74
Author: Robert Ancell <robert.ancell@gmail.com>
Date:   Mon Jan 17 17:40:30 2011 +0530

    Bug 637427 - [PATCH] Stop using deprecated GDK/GTK API
    
    removed a bit of deprecated apis, and minor indentation fixes

 src/fe-gnome/channel-list-window.c     |    2 +-
 src/fe-gnome/connect-dialog.c          |    2 +
 src/fe-gnome/conversation-panel.c      |   12 ++++-
 src/fe-gnome/irc-network-editor.c      |    9 +++
 src/fe-gnome/preferences-page-colors.c |    8 +++
 src/fe-gnome/text-entry.c              |   16 ++++++
 src/fe-gnome/userlist-gui.c            |    5 ++
 src/fe-gnome/xtext.c                   |   93 +++++++++++++++++++++++--------
 8 files changed, 121 insertions(+), 26 deletions(-)

commit da9dff7492b2b9f34e2b98d094bd7643d2492c01
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Thu Sep 16 12:25:59 2010 +0530

    bug 602311 - 0.26.2 blocker
    
    new release

 NEWS         |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit 557c940ba6e5f181f1db50059aa9ce107f10cb2e
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Mon Dec 6 23:33:02 2010 +0530

    libnotify has removed the ability to attach notifications to widgets or positions
    update notify_notification_new call

 plugins/notify-osd/notify-osd.c |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 05b4398e41d5b3b94abedb454466956b305c646d
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Nov 19 16:54:35 2010 +0100

    Updated Basque language

 po/eu.po | 1119 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 582 insertions(+), 537 deletions(-)

commit 788fe658be90d94913ad1d365d190cce7a3290f5
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sat Oct 30 17:42:37 2010 +0100

    Updated Catalan (Valencian) translation

 po/LINGUAS        |    1 +
 po/ca@valencia.po | 4875 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4876 insertions(+), 0 deletions(-)

commit 91e410fcc162794c2f8538f0191dfee70a6df96e
Author: Baodao Du <centerpoint@139.com>
Date:   Mon Oct 25 09:19:46 2010 +0000

    Add Simplified Chinese help translation.

 help/Makefile.am    |    2 +-
 help/zh_CN/zh_CN.po | 1221 +++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1222 insertions(+), 1 deletions(-)

commit 5619a86599cfce9a7f13cda226db141927f87a5d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Oct 22 14:52:49 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 5726e542a9abd50dbb1360c66cfa04390a4b0320
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Oct 22 14:52:34 2010 +0200

    Added Slovenian translation

 help/sl/sl.po |  796 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 796 insertions(+), 0 deletions(-)

commit fabdfb8bee15b84e2d2793f7a1717a3b3323f920
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Wed Oct 20 22:13:40 2010 +0900

    Updated Japanese translation

 po/ja.po |   23 ++++++++++++-----------
 1 files changed, 12 insertions(+), 11 deletions(-)

commit 0d34a6ffc00804f7c4a3e31ed452ef4b8c76a353
Author: Homin Lee <ff4500@gmail.com>
Date:   Sun Oct 17 00:48:11 2010 +0900

    Updated Korean translation

 po/ko.po | 3717 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 1891 insertions(+), 1826 deletions(-)

commit 015a16d90ff990af7ddf534b147b91f55d0543ca
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Thu Oct 14 14:54:35 2010 +0200

    Updated Slovenian translation

 po/sl.po |   15 +++++++--------
 1 files changed, 7 insertions(+), 8 deletions(-)

commit c20cadf559a5df16a35e3aaf4380c4cc999ce93d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Oct 5 18:28:04 2010 +0200

    Updated Galician translations

 po/gl.po |   99 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 51 insertions(+), 48 deletions(-)

commit e7e7a35f56a62054002e451062a29bd7df7cb661
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Thu Sep 30 12:02:15 2010 +0200

    Updated Danish translation

 po/da.po |   57 ++++++++++++++++++++++++++++-----------------------------
 1 files changed, 28 insertions(+), 29 deletions(-)

commit a4f098d67160fcf278e9980406dc70a1c564b373
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:   Mon Sep 27 08:27:45 2010 +0400

    Updated Russian translation

 po/ru.po | 1828 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 935 insertions(+), 893 deletions(-)

commit 66beeb5df9a4e702684616d0453a02b33c118354
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Thu Sep 23 23:54:44 2010 +0900

    Updated Japanese translation

 po/ja.po | 1602 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 847 insertions(+), 755 deletions(-)

commit 33f8a314f5b87e7fa9433d76de72eff0faf38616
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Mon Sep 20 00:08:34 2010 +0200

    Added da to list of languages

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d261ad2ce5451b2d76c9c998cefda4a5190ade85
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Mon Sep 20 00:08:10 2010 +0200

    Added Danish translation of the documentation

 help/da/da.po | 1358 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 1358 insertions(+), 0 deletions(-)

commit 40c5bf988586b24a25efbfc2224504791650bee3
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Thu Sep 16 12:14:35 2010 +0530

    Bug 600627 -  Fix for SexyURLLabel replacement code for GTK+ >= 2.17.1
    
    more fixes. This should prevent xg from crashing when a user clicks on a link in topic,
    and sets up the signal for gtk < 2.17.1 correctly

 src/fe-gnome/preferences-page-spellcheck.c |    7 ++++++-
 src/fe-gnome/text-entry.h                  |    4 ++++
 src/fe-gnome/topic-label.c                 |   14 ++------------
 3 files changed, 12 insertions(+), 13 deletions(-)

commit 66b64dd59644f218096cf3508d45ac0b61497abc
Author: Maia Kozheva <sikon@ubuntu.com>
Date:   Sun Sep 12 08:53:07 2010 +0530

    bug 392860 - X Composite-friendly RGBA transparency

 src/fe-gnome/conversation-panel.c |   13 ++++-
 src/fe-gnome/main-window.c        |    8 ++-
 src/fe-gnome/xtext.c              |  111 +++++++++++++++++-------------------
 src/fe-gnome/xtext.h              |    2 +
 4 files changed, 72 insertions(+), 62 deletions(-)

commit aa363bbcae463002f3f4cbebc880e4a587a5035d
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Sun Sep 12 07:29:42 2010 +0530

    Bug 629382 -  build fails with make 3.82
    
    replacing spaces with tabs

 Makefile.am                    |    6 ++--
 plugins/autoaway/Makefile.am   |    2 +-
 plugins/perl/Makefile.am       |    2 +-
 plugins/python/Makefile.am     |    2 +-
 src/common/dbus/Makefile.am    |   10 ++++----
 src/libeggsmclient/Makefile.am |   48 ++++++++++++++++++++--------------------
 6 files changed, 35 insertions(+), 35 deletions(-)

commit b1d23b1b72012ba4ce5f905cbfc684cb6b059de5
Author: Eric Kozub <erickozub@gmail.com>
Date:   Wed Sep 8 21:02:27 2010 +0200

    Fix .desktop file: __X-GNOME-FullName should be _X-GNOME-FullName
    
    Signed-off-by: Javier Jardón <jjardon@gnome.org>

 data/xchat-gnome.desktop.in.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a845293be19d16ae9580b62ee8f8c92b58e4fb88
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Wed Aug 11 14:45:24 2010 +0200

    Updated Slovenian translation

 po/sl.po |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 47c9be784e3f5f5f68c012c7f7ddcfd5cd9df26f
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Wed Aug 11 14:41:37 2010 +0200

    Updated Slovenian translation

 po/sl.po |  425 +++++++++++++++-----------------------------------------------
 1 files changed, 101 insertions(+), 324 deletions(-)

commit d512f3314e6646a17742266ae6e855fb819134a4
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Aug 1 16:20:30 2010 +0200

    Update Czech translation

 po/cs.po |   22 +++++++++++-----------
 1 files changed, 11 insertions(+), 11 deletions(-)

commit b23e2ef90b245c50e294a33489f88c5431dabe5f
Author: Aron Xu <aronxu@gnome.org>
Date:   Sun Jul 25 19:06:58 2010 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po |  817 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 419 insertions(+), 398 deletions(-)

commit 99120dfd342ec7418a7a9ed2930dd83364f247da
Author: Javier Jardón <jjardon@gnome.org>
Date:   Tue Apr 6 11:47:55 2010 +0200

    Fix .desktop file
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=614946

 data/xchat-gnome.desktop.in.in |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 8d35b36baa8204b68c9520ec92327e34c1d7c580
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Sun Jul 4 15:22:07 2010 +0530

    remove deprecated GTK+ symbols, GTK_WIDGET_SET_FLAGS.

 src/fe-gnome/xtext.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 85b5e6e1a62f846854b270d87c5509f7921b62bf
Author: Gilfran Ribeiro <contato@gilfran.net>
Date:   Sat Apr 17 18:22:59 2010 -0400

    Updated Brazilian Portuguese translation.

 po/pt_BR.po |  740 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 374 insertions(+), 366 deletions(-)

commit e3dc16e50d1e519397dbb55d71f27ed6886d8d4b
Author: Adam Buchbinder <adam.buchbinder@gmail.com>
Date:   Wed Apr 7 11:46:21 2010 +0530

    Revert "Bug 592932 - Remove redundant version checks."
    
    This reverts commit f725dac607f25b8f08e0abb2faaadd3fe878ef4f. That
    commit deleted the wrong lines; the following one will delete the
    right ones.

 src/fe-gnome/xtext.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit c26d9773ee93a3ae672f26188dff399d10da022b
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Mar 28 22:47:50 2010 +0200

    Update Czech translation

 po/cs.po |   93 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 47 insertions(+), 46 deletions(-)

commit ffbfe2d5840fe1a4a4ed5b0ba43d4b2c338f4000
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Fri Mar 26 12:16:41 2010 +0200

    Updated Lithuanian translation.

 po/lt.po | 1293 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 677 insertions(+), 616 deletions(-)

commit 80ac5a93fe7694a686afacf6e71495bd9d03c93c
Author: Cody Russell <bratsche@gnome.org>
Date:   Wed Mar 24 18:27:31 2010 +0530

    Bug 613059  - xchat-gnome's button-press event handler return values seems wrong

 src/fe-gnome/xtext.c |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 2df62be43c67ae0087be001816f710a8a8b86dd4
Author: Debarshi Ray <debarshir@src.gnome.org>
Date:   Wed Mar 24 18:13:58 2010 +0530

    Bug 608515 - Freenode's network configuration does not mention port numbers
    
    Since no port number is mentioned for Freenode it is impossible to use SSL
    connections without modifying the configuration. This is because the default
    SSL port is 9999 which does not work with Freenode.

 src/common/servlist.c |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

commit cf7f1fe9b2c11b6c5513e1e80516742b08d13fd6
Author: Petr Kovar <pknbe@volny.cz>
Date:   Tue Mar 16 20:22:36 2010 +0100

    Add Czech help translation by Marek Cernocky

 help/Makefile.am                            |    2 +-
 help/cs/cs.po                               |  792 +++++++++++++++++++++++++++
 help/cs/figures/xchat-gnome_main_window.png |  Bin 0 -> 53125 bytes
 3 files changed, 793 insertions(+), 1 deletions(-)

commit d334aeb535a29b81cd2b10e8bb0974c98b2c37f2
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Mon Mar 15 23:48:23 2010 +0100

    Updated Danish translation

 po/da.po | 3977 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 2204 insertions(+), 1773 deletions(-)

commit 9293922f0f69a6cb2b1a44c5b542eced14f84f9c
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Fri Mar 12 15:33:58 2010 +0530

    remove deprecated GTK+ symbols, GTK_WIDGET_VISIBLE and GTK_WIDGET_REALIZED

 src/fe-gnome/fe-gnome.c     |    2 +-
 src/fe-gnome/find-bar.c     |    2 +-
 src/fe-gnome/text-entry.c   |    2 +-
 src/fe-gnome/userlist-gui.c |    4 ++--
 src/fe-gnome/xtext.c        |   18 +++++++++---------
 5 files changed, 14 insertions(+), 14 deletions(-)

commit 74296a4cb768e03273196dd7497f0329948abfe6
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Wed Mar 10 14:53:45 2010 +0530

    Bug 612340 - [Patch] Add missing libm & libX11 linking
    
    XChat-GNOME fails to build due to a change DSO-linking semantics of the gcc
    compiler in Fedora. For more info please refer to:
    https://bugzilla.redhat.com/show_bug.cgi?id=564820
    http://fedoraproject.org/wiki/Features/ChangeInImplicitDSOLinking
    http://fedoraproject.org/wiki/UnderstandingDSOLinkChange

 src/fe-gnome/Makefile.am    |    1 +
 src/libcontrast/Makefile.am |    1 +
 2 files changed, 2 insertions(+), 0 deletions(-)

commit 2cd48948fe82a3c784ac255bc53551929d81c559
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 9 23:52:52 2010 +0100

    Updated Hungarian translation

 po/hu.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 4158491f12b14c36bc4a21c45e6f607871f3328d
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Mar 5 21:45:22 2010 +0100

    Updated French translation

 po/fr.po |  926 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 467 insertions(+), 459 deletions(-)

commit 3d837077f2155dd3fd90cf9ba73239e0330df02e
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Fri Mar 5 15:21:17 2010 +0100

    Updated Galician translation

 po/gl.po | 2929 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 1583 insertions(+), 1346 deletions(-)

commit 6b38e0a94b8d47616c34eeea67cfd8d5f100c1d5
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Feb 28 21:25:45 2010 +0100

    Updated Italian translation

 po/it.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit ad3aac6c542d7c8f42cd60c56e619df421723a59
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Feb 10 21:46:24 2010 +0100

    Updated Italian translation

 po/it.po | 1007 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 482 insertions(+), 525 deletions(-)

commit 3770ddecfa263b9afb9f1d972167badcaaff3aeb
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Feb 8 13:49:47 2010 +0100

    Hungarian translation updated

 po/hu.po |   94 +++++++++++++++++++++----------------------------------------
 1 files changed, 33 insertions(+), 61 deletions(-)

commit 2c239f8cf605d92eea5d3d17bf7961d84b08ec0f
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Feb 4 22:37:59 2010 +0100

    Updated Swedish translation

 po/sv.po |  921 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 463 insertions(+), 458 deletions(-)

commit 2611f41330906705b7788900f3f2f2e7e9ecfd3a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 28 22:10:12 2010 +0100

    Updated Spanish translation

 po/es.po | 4827 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 4827 insertions(+), 0 deletions(-)

commit e1c1f94042e549627f3c209b41e1fea91f05796d
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 28 22:09:26 2010 +0100

    Updated Spanish translation

 help/es/es.po |  149 +++++--
 po/es.po      | 1364 ---------------------------------------------------------
 2 files changed, 111 insertions(+), 1402 deletions(-)

commit f31d9437e8a1e3039bcee1ac6b74b426c8bb0cec
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 28 22:08:27 2010 +0100

    Updated Spanish translation

 po/es.po | 5667 ++++++++++++--------------------------------------------------
 1 files changed, 1102 insertions(+), 4565 deletions(-)

commit c00d7495477418585f1aa1f4de65be01f252b67e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jan 22 02:08:08 2010 +0100

    Updated Hungarian translation

 po/hu.po |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit 019265abff7bc27c0ba59d698b4d6fc8c4186894
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jan 22 00:44:09 2010 +0100

    Updated Hungarian translation

 po/hu.po | 1048 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 538 insertions(+), 510 deletions(-)

commit e40717b20d34c83c4ede23e8469878223ef9afcc
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jan 18 23:01:07 2010 +0100

    Updated Spanish translation

 po/es.po |  914 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 461 insertions(+), 453 deletions(-)

commit f200d7531900f6675aeb024db101062ff996d373
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jan 18 17:49:47 2010 +0100

    Update Czech translation

 po/cs.po |  908 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 454 insertions(+), 454 deletions(-)

commit cbb13af76a23d0bd75630dd966a0af7a2caeca5b
Author: Florian Müllner <florian.muellner@gmail.com>
Date:   Sun Jan 17 20:39:14 2010 +0530

    Bug 584887 - Get rid of deprecated libgnome(ui)
    
    added libeggsmclient to source.

 src/libeggsmclient/Makefile.am           |   36 +
 src/libeggsmclient/eggdesktopfile.c      | 1510 ++++++++++++++++++++++++++++++
 src/libeggsmclient/eggdesktopfile.h      |  160 ++++
 src/libeggsmclient/eggsmclient-private.h |   53 +
 src/libeggsmclient/eggsmclient-xsmp.c    | 1370 +++++++++++++++++++++++++++
 src/libeggsmclient/eggsmclient.c         |  589 ++++++++++++
 src/libeggsmclient/eggsmclient.h         |  117 +++
 7 files changed, 3835 insertions(+), 0 deletions(-)

commit e280b0218486505b276f04dcad489a3145538d5b
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Fri Jan 15 19:53:08 2010 +0100

    Updated Slovenian translation

 po/sl.po | 9507 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 4756 insertions(+), 4751 deletions(-)

commit ac131cab5e5429525aed592b504bae9d6ee92069
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Fri Jan 15 13:07:40 2010 +0530

    Bug 592491 -  xchat-gnome crashed with SIGSEGV in handle_command(
    
    fixed a regression. Was unable to set status "back".

 src/common/proto-irc.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3982672d0bfda9a6f8ad6b2109ddf03a3dd92688
Author: Adam Buchbinder <adam.buchbinder@gmail.com>
Date:   Thu Jan 14 18:24:07 2010 +0530

    Bug 599781 -  DCC transfers always time out by default.
    
    On a fresh install of xchat-gnome (no ~/.xchat2 directory), requesting a file
    via XDCC fails. This is because xchat-gnome sets the preference dcc_auto_send
    to 2 by default; when the setting is set manually, it's set to 1.
    ("dcc_auto_send" is a misnomer; it should be called "dcc_auto_receive".)
    However, when autoreceive is disabled, it's set to 0, not 2. To sum up:
    
    dcc_auto_send = 0 -> ("No") File is added to the receive window in "waiting"
    state. (Can hit a button to start it.)
    dcc_auto_send = 1 -> ("Yes") File is added to the receive window in "active"
    state, starts downloading.
    dcc_auto_send = 2 -> ("Browse for save folder every time") File is added to the
    receive window in "waiting" state, save-as dialog pops up.

 src/common/cfgfiles.c     |    2 +-
 src/fe-gnome/dcc-window.c |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 53a06edf9697cdbc504342c0674654e5545b24eb
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Thu Jan 14 02:26:35 2010 +0530

    Bug 415345 -  Should add the default Downloads folder to the filechoosers

 src/common/cfgfiles.c               |    4 ++-
 src/common/util.c                   |   15 +++++++++++
 src/common/util.h                   |    1 +
 src/fe-gnome/preferences-page-dcc.c |    4 +++
 src/fe-gnome/preferences.c          |   47 ++++++----------------------------
 5 files changed, 32 insertions(+), 39 deletions(-)

commit ff558b702cb63db8e19035502df51df4ad672860
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Jan 13 20:55:49 2010 +0100

    Updated German doc translation

 help/de/de.po |  161 +++++++++++++++++++++++++++++++++++++++++++--------------
 1 files changed, 122 insertions(+), 39 deletions(-)

commit f1be5711b21661234a4ad9f1f4a1f58ab88a0375
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Jan 13 20:41:04 2010 +0100

    Updated German translation

 po/de.po |  362 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 188 insertions(+), 174 deletions(-)

commit 82102ce3bf9e5678965be2961d877f06fc4d881b
Author: Guillaume Desmottes <gdesmott@gnome.org>
Date:   Thu Jan 14 00:56:10 2010 +0530

    Bug 373757 -  Document plugins

 help/C/xchat-gnome.xml |   42 ++++++++++++++++++++++++++++++++++++++++--
 1 files changed, 40 insertions(+), 2 deletions(-)

commit 7a23d2230f2a1387f79cb9eb652bd48d26c5d953
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Thu Jan 14 00:18:43 2010 +0530

    Bug 393862 -  Document away status

 help/C/xchat-gnome.xml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1418579a815af27190b56ac3595ec8bae5b71647
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Wed Jan 13 22:56:02 2010 +0530

    Bug 592491 -  xchat-gnome crashed with SIGSEGV in handle_command(
    
    Probable fix. This should also fix
    rh bug 550662 -  [abrt] crash detected in xchat-gnome-0.26.1-5.fc12

 src/common/proto-irc.c |   29 ++++++++++++++---------------
 1 files changed, 14 insertions(+), 15 deletions(-)

commit de06d5e48aadd193e58ee9b245b3dbda0bef05b8
Author: Ken VanDine <kvandine@gnome.org>
Date:   Wed Jan 13 22:26:37 2010 +0530

    Bug 606176 -  Implement win_ptr in xchat_get_info
    
    The win_ptr command from xchat, implemented in xchat-gnome

 src/fe-gnome/fe-gnome.c |    8 ++++++--
 1 files changed, 6 insertions(+), 2 deletions(-)

commit 126a90925079051cac6db270f9a3416f120581a5
Author: Maia Kozheva <sikon@ubuntu.com>
Date:   Wed Jan 13 17:00:40 2010 +0530

    Bug 323488 -  allow to customize chan/user lists position

 data/preferences-dialog.glade       |   15 +++++++++++++
 data/xchat-gnome.glade              |   34 +++++++++++++++++++++++++++++
 src/fe-gnome/apps_xchat.schemas.in  |   11 +++++++++
 src/fe-gnome/main-window.c          |   40 +++++++++++++++++++++++++++++++++++
 src/fe-gnome/main-window.h          |    1 +
 src/fe-gnome/preferences-page-irc.c |   21 +++++++++++++++++-
 src/fe-gnome/preferences-page-irc.h |    1 +
 src/fe-gnome/userlist-gui.c         |    6 ++++-
 8 files changed, 127 insertions(+), 2 deletions(-)

commit 3b6b529fb1529ad3d88cbee74df8ceba4dfd4a66
Author: Florian Müllner <florian.muellner%40gmail.com>
Date:   Wed Jan 13 16:13:27 2010 +0530

    Bug 584887 -  Get rid of deprecated libgnome(ui)
    
    Replacing libgnome(ui) with EggSMClient and plain Glib/GTK+
    With few minor edits, committed

 configure.ac             |   14 ++++--
 src/Makefile.am          |    2 +-
 src/fe-gnome/Makefile.am |    3 +-
 src/fe-gnome/fe-gnome.c  |  119 ++++++++++++++++++++++++---------------------
 src/fe-gnome/gui.h       |    3 -
 src/fe-gnome/util.c      |    2 +-
 6 files changed, 77 insertions(+), 66 deletions(-)

commit 5e7a4a3005be1759a6cd6207a7fd4927f0f6088a
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Sun Jan 3 20:46:29 2010 +0530

    Updated Bengali India Translations

 po/bn_IN.po |  516 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 272 insertions(+), 244 deletions(-)

commit 1514cd216857dfe36af893389595db228bb6c799
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Thu Dec 31 14:53:57 2009 +0530

    Updated Hindi Translations

 po/hi.po | 3917 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 1891 insertions(+), 2026 deletions(-)

commit 98cd6f3bab0faffe6f6b38a8825735425e54524f
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Tue Dec 29 18:29:24 2009 +0530

    Updated Bengali India Translation

 po/bn_IN.po |  377 ++++++++++++++++++++++++++++++++--------------------------
 1 files changed, 208 insertions(+), 169 deletions(-)

commit 14f99ae3984278be6d888372c8aa7cd0121dd10e
Author: Antonio Fernandes C. Neto <fernandes@pelivre.org>
Date:   Sat Dec 19 08:25:14 2009 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  452 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 238 insertions(+), 214 deletions(-)

commit 3629a09253e0198dd268df5dce39265a7f0c9c3a
Author: Tao Wei <weitao1979@gmail.com>
Date:   Tue Dec 8 15:40:34 2009 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po |  408 ++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 210 insertions(+), 198 deletions(-)

commit 4e114a98904c8bebaeb3ff82456985184cad130f
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Fri Dec 4 20:17:59 2009 +0100

    Updated Slovenian translation

 po/sl.po |  433 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 210 insertions(+), 223 deletions(-)

commit 41d033ace68c2d86529f183bd896081117bc2665
Author: Ken VanDine <kvandine@gnome.org>
Date:   Fri Nov 20 20:01:30 2009 +0530

    Bug 600548 -  Implement GUI FOCUS command

 src/fe-gnome/fe-gnome.c |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit 63253dc5077073c20a9f8c116714414586fcfb87
Author: Luca Bruno <lethalman88@gmail.com>
Date:   Fri Nov 20 19:54:55 2009 +0530

    Bug 482727 -  xchat-gnome has the wrong servers for Oz.org under OzNet

 src/common/servlist.c |   11 +++++++++--
 1 files changed, 9 insertions(+), 2 deletions(-)

commit 09f0e3f0f194ceff5c671db6cd8e358eb2f00776
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Fri Nov 20 19:51:47 2009 +0530

    Bug 326135 -  Little problem with query topic
    
    The topic stay empty until, in a conversation window opened using "query"
    until the other guy respond with something.

 src/common/outbound.c |    9 +++++++--
 1 files changed, 7 insertions(+), 2 deletions(-)

commit a8347f1087664b3f4adafe4c467fa01d9b33f7d1
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Nov 18 17:13:53 2009 +0100

    Updated German translation

 po/de.po | 8464 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 4220 insertions(+), 4244 deletions(-)

commit 324e8cae5204bce5407888d380160a73aed54806
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Nov 18 17:08:55 2009 +0100

    Updated German translation

 po/de.po | 8464 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 4244 insertions(+), 4220 deletions(-)

commit f03a1c0583c0e76847bcd499087114c941ced2c7
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Nov 18 17:05:47 2009 +0100

    Updated German translation

 po/de.po |  366 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 183 insertions(+), 183 deletions(-)

commit 832b2c2082236e70df87f8d38b34e722a5f3d277
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Nov 13 18:43:44 2009 +0100

    Updated Spanish translation

 help/es/es.po |  254 +++++++++++++++++++++++++++++++--------------------------
 1 files changed, 140 insertions(+), 114 deletions(-)

commit 2ec9ed3dadcf27a85905cc2019f75b777e0c3c1a
Author: Florian Müllner <florian.muellner@gmail.com>
Date:   Wed Nov 4 12:19:50 2009 +0530

    Bug 600627 -  Fix for SexyURLLabel replacement code for GTK+ >= 2.17.1
    
    regression, from  Bug 586222 -  remove libsexy dependency

 src/fe-gnome/topic-label.c |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 695a7d02937a968ac73cdb384a77265c34ab06f7
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Nov 9 09:46:31 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po |   27 +++++++++++++--------------
 1 files changed, 13 insertions(+), 14 deletions(-)

commit a0f36e6c2c4501d62d01eac61b5b109e76df2bfd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Nov 7 14:36:19 2009 +0100

    Updated Spanish translation

 po/es.po |  209 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 106 insertions(+), 103 deletions(-)

commit 53b3efd0465e3f6a9d62e167fa90eeeca7d547e0
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sat Nov 7 15:47:52 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po |  986 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 528 insertions(+), 458 deletions(-)

commit df99e9b801d39e1346f153e5b7c2b57c0b824622
Author: Petr Kovar <pknbe@volny.cz>
Date:   Wed Nov 4 21:14:52 2009 +0100

    Updated Czech translation by Marek Cernocky

 po/cs.po |  367 +++++++++++++++++++-------------------------------------------
 1 files changed, 109 insertions(+), 258 deletions(-)

commit 6b81471a0e7ed14abf5d330b81dacc8049e75147
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Tue Nov 3 13:44:41 2009 +0100

    Updated Slovenian translation

 po/sl.po | 3324 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 1712 insertions(+), 1612 deletions(-)

commit d18a511814ce156b7c51eff99113bb6a2eef4c20
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Sun Nov 1 22:50:01 2009 +0530

    Updated Oriya Translation

 po/or.po |  919 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 518 insertions(+), 401 deletions(-)

commit a9973d84629cbc3fa600bd8d927c4b6128c10c70
Author: ifelix <ifelix@redhat.com>
Date:   Fri Oct 30 13:04:58 2009 +0530

    Updated Tamil Translations

 po/ta.po |  224 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 110 insertions(+), 114 deletions(-)

commit 6f46341cfbc88bc3d3500f9dd9ae5c5671fcac6a
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Oct 28 23:40:09 2009 +0100

    Updated Swedish translation

 po/sv.po |  211 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 105 insertions(+), 106 deletions(-)

commit 1e6f209d46bf225b93a8ab2c9a7ad98ea23d0194
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Wed Oct 28 10:58:44 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po |  362 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 185 insertions(+), 177 deletions(-)

commit f65b97370ad7b9ebf650af9c647ae485634d7b25
Author: Claude Paroz <claude@2xlibre.net>
Date:   Tue Oct 27 20:23:39 2009 +0100

    Updated French translation

 po/fr.po |  465 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 231 insertions(+), 234 deletions(-)

commit c2dd654d6f805f866f38a59ee1b57a54cffb3a8e
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Tue Oct 27 19:54:12 2009 +0530

    Updated Telugu Translation

 po/te.po |  223 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 110 insertions(+), 113 deletions(-)

commit 107aa5c3406602a2b46811d7ba0fc84f5e20a830
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Sat Oct 24 15:17:47 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po |  354 ++++++++++++++++++++++++++++++----------------------------
 1 files changed, 183 insertions(+), 171 deletions(-)

commit 9d02cfee22a09543d842fda79d3568a345bd5be5
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Sat Oct 24 01:22:40 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po |  851 +++++++++++++++++++++++++++++------------------------------
 1 files changed, 422 insertions(+), 429 deletions(-)

commit 57c9167984daaddf759fabeb21395631b0656f3a
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Sat Oct 24 00:08:48 2009 +0530

    Bug 445638 -  Fullscreen mode
    
    Part of "bz#582011 - Tracker bug: small screen support for Eee"

 data/xchat-gnome-ui.xml    |    2 ++
 src/fe-gnome/fe-gnome.c    |   10 ++++++----
 src/fe-gnome/main-window.c |   20 ++++++++++++++++++--
 src/fe-gnome/main-window.h |    2 +-
 4 files changed, 27 insertions(+), 7 deletions(-)

commit fe6f65460b15f7ebb79e0650bb0badbc924d8ccf
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Fri Oct 23 23:59:27 2009 +0530

    Bug 579045 -  tab completion hard-codes ":", ignores completion_suffix
    
    xchat-gnome has hard coded ":" in tab_complete_nickname(), instead of using the
    completion_suffix setting in xchat.conf. Which happens to default to ","

 src/fe-gnome/text-entry.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit ccc331ccc43bd5da1805a4b8bb1db1aaf4dfb325
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Fri Oct 23 23:52:59 2009 +0530

    Update link to web-site, and author
    
    Change homepage from "http://xchat-gnome.navi.cx" to http://live.gnome.org/Xchat-Gnome .

 data/xchat-gnome.1     |    2 +-
 help/C/xchat-gnome.xml |    2 +-
 help/ca/ca.po          |    4 ++--
 help/de/de.po          |    4 ++--
 help/es/es.po          |    2 +-
 help/fr/fr.po          |    4 ++--
 help/it/it.po          |    4 ++--
 help/oc/oc.po          |    2 +-
 help/pt_BR/pt_BR.po    |    4 ++--
 help/sv/sv.po          |    2 +-
 help/th/th.po          |    4 ++--
 src/fe-gnome/about.c   |    3 ++-
 12 files changed, 19 insertions(+), 18 deletions(-)

commit 8ba28cb15d6bb365891a495130aed49145a7a2b5
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Thu Oct 22 23:00:31 2009 +0530

    Bug 588400 - Migrate from libglade to GtkBuilder
    
    Move preferences from glade to gtk_builder.
    Replacing bit and pieces

 data/preferences-dialog.glade                      | 4923 ++++++++------------
 .../notification/preferences-notification.glade    |  295 +-
 .../preferences-page-plugin-notification.c         |    9 +-
 src/fe-gnome/preferences-dialog.c                  |    6 +-
 src/fe-gnome/preferences-page-colors.c             |    4 +-
 src/fe-gnome/preferences-page-colors.h             |    3 +-
 src/fe-gnome/preferences-page-dcc.c                |    4 +-
 src/fe-gnome/preferences-page-dcc.h                |    3 +-
 src/fe-gnome/preferences-page-effects.c            |    4 +-
 src/fe-gnome/preferences-page-effects.h            |    2 +-
 src/fe-gnome/preferences-page-irc.c                |    4 +-
 src/fe-gnome/preferences-page-irc.h                |    3 +-
 src/fe-gnome/preferences-page-networks.c           |    4 +-
 src/fe-gnome/preferences-page-networks.h           |    3 +-
 src/fe-gnome/preferences-page-plugins.c            |    6 +-
 src/fe-gnome/preferences-page-plugins.h            |    2 +-
 src/fe-gnome/preferences-page-spellcheck.c         |    4 +-
 src/fe-gnome/preferences-page-spellcheck.h         |    3 +-
 18 files changed, 2155 insertions(+), 3127 deletions(-)

commit 3450269494e50a353a3996334bbdeffb331bb742
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Thu Oct 22 18:56:00 2009 +0200

    Updated Italian translation

 po/it.po |    9 ++++-----
 1 files changed, 4 insertions(+), 5 deletions(-)

commit ab2c48a287dc6d546b9c67a06c4710440139ee09
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Thu Oct 22 01:33:36 2009 +0530

    Bug 513399 -  Doesn't recognise host:port syntax
    
    this is a carry over from xchat2, added to documentation

 help/C/xchat-gnome.xml |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 9bb97b00f3cb4ee895bb2e00941df83a1e3b7e99
Author: Javier Jardón <javierjc1982@gmail.com>
Date:   Thu Oct 22 01:24:13 2009 +0530

    Bug 586222 -  remove libsexy dependency
    
    fixes part of the issue.
    To completely remove libsexy , need a SexySpellEntry analog.

 src/fe-gnome/topic-label.c |   26 +++++++++++++++++++++++++-
 1 files changed, 25 insertions(+), 1 deletions(-)

commit e3cb42bea65e0b6404272ffec4648bf135c0e1a4
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Wed Oct 21 23:58:04 2009 +0530

    rh bug #529772 - "\n" disaplayed in status message

 po/de.po |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit 636dd88ca204e6a6bfb4a1ccd9b8df72c3d181f4
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Wed Oct 21 18:24:14 2009 +0530

    Added Bengali India (bn_IN) to the list of languages

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit bf822be2c89ee24151d8cb3a2891628508bc9588
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Wed Oct 21 18:24:00 2009 +0530

    Added Bengali India Translations

 po/bn_IN.po | 4536 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 4536 insertions(+), 0 deletions(-)

commit ab5bbe2920e3ca3eb25415daea1bcf7bf6d54079
Author: Dafydd Crosby <dtcrsby@gmail.com>
Date:   Wed Oct 21 17:51:38 2009 +0530

    Bug 596392 -  Nicer building with AM_SILENT_RULES

 configure.ac |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 1955c68a3b222c5941366f2344528bae7af7d17e
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Oct 20 14:40:09 2009 +0530

    Updated Gujarati Translations

 po/gu.po |   92 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 47 insertions(+), 45 deletions(-)

commit 9315ef4b86de26f68435dcc387a03d39a544528b
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Oct 16 03:19:08 2009 +0200

    Update Czech translation

 po/cs.po | 1452 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 778 insertions(+), 674 deletions(-)

commit 62ceca7c6b1fa0b2dd13b5f1459bb7c0d6264bf4
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Fri Oct 9 23:43:26 2009 +0200

    Updated Italian translation

 po/it.po |  155 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 83 insertions(+), 72 deletions(-)

commit c8698ef513eda55308364e18be8bd4907808e22a
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Wed Sep 30 00:08:12 2009 +0200

    Updated German translation

 po/de.po |  243 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 134 insertions(+), 109 deletions(-)

commit 6a7ff1c398bb6635f302255f6d04584182ffa71c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Sep 20 16:17:25 2009 +0200

    Updated Spanish translation

 po/es.po |   80 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 44 insertions(+), 36 deletions(-)

commit 26f5e396d4d05048193007250aa9154c95cfc9bc
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Fri Sep 18 01:41:06 2009 +0100

    Updated British English translation

 po/en_GB.po | 1987 +++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 1167 insertions(+), 820 deletions(-)

commit d3502454acf4f1bedb9315bb845f478009a0d348
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Sep 17 11:17:00 2009 +0200

    Updated Basque language

 po/eu.po |   80 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 44 insertions(+), 36 deletions(-)

commit f669f3574cf57ff83f7fabcada5637bd095f45a9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Sep 17 06:38:41 2009 +0200

    Updated Swedish translation

 po/sv.po |   88 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 47 insertions(+), 41 deletions(-)

commit 659f3a7d7e6392155d409e067a2da0e589c968d8
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Wed Sep 16 16:49:09 2009 +0530

    Bug 524030 -  provide option to hide statusbar

 data/xchat-gnome-ui.xml            |    1 +
 src/fe-gnome/apps_xchat.schemas.in |   11 ++++++++++
 src/fe-gnome/main-window.c         |   37 ++++++++++++++++++++++++++++-------
 3 files changed, 41 insertions(+), 8 deletions(-)

commit f725dac607f25b8f08e0abb2faaadd3fe878ef4f
Author: Adam Buchbinder <adam.buchbinder@gmail.com>
Date:   Sat Sep 12 01:43:16 2009 +0530

    Bug 592932 - Remove redundant version checks.
    
    We can do this because configure.ac currently assumes >=2.18.
    Not touching src/common dir, to minimize the difference with upstream

 src/fe-gnome/xtext.c |    8 --------
 1 files changed, 0 insertions(+), 8 deletions(-)

commit 189fe5e30f510ebcdddf399a265380e59729710c
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Fri Sep 11 23:07:20 2009 +0530

    Bug 594770 -  Crash when autojoin list is the empty string
    Thanks to cascardo for locating this

 src/fe-gnome/navigation-tree.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3419a1671bba802d97f66dba7dfefb11336b64a9
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Sep 4 12:26:36 2009 +0200

    Updated Basque language

 po/eu.po |   42 +++++++++++++++++++++---------------------
 1 files changed, 21 insertions(+), 21 deletions(-)

commit 7b9c06b28554a53b1ce0df45858bc96820b07d13
Author: Aron Xu <aronxu@gnome.org>
Date:   Wed Sep 2 22:16:46 2009 +0800

    Fix a small typo.

 po/zh_CN.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 70625b2cb74de69e0a140a797384440cba557d89
Author: Aron Xu <aronxu@gnome.org>
Date:   Fri Aug 28 14:19:53 2009 +0800

    Updated Simplified Chinese translation.

 po/zh_CN.po |  162 +++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 96 insertions(+), 66 deletions(-)

commit b62af064e848915c432529332dd0b7e23730a7c8
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Aug 23 01:33:47 2009 +0900

    Update Japanese translation

 po/ja.po | 2005 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 1135 insertions(+), 870 deletions(-)

commit d9808bb4c44bde43d656bc929243596cc3e03ae7
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Fri Aug 21 22:42:05 2009 +0530

    Updated Telugu Translations

 po/te.po |  175 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 99 insertions(+), 76 deletions(-)

commit 533b8351437d4d0c3b9bbabc77eb19e5c1c212b3
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Aug 15 02:16:30 2009 +0200

    Hungarian translation updated

 po/hu.po |  157 ++++++++++++++++++++++++++------------------------------------
 1 files changed, 65 insertions(+), 92 deletions(-)

commit 9535592f5413256707f55ea439806a3bbb30a7ce
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Jul 22 19:51:01 2009 +0200

    Updated Italian translation

 po/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 02572287da816f2997a2d2a14c1f19620d5a68c7
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Jul 20 23:24:14 2009 +0200

    Updated Italian translation:
     * Fixed new terminology

 po/it.po |   22 +++++++---------------
 1 files changed, 7 insertions(+), 15 deletions(-)

commit 4d33d2676ef6161b8c2f90eb7bc44493b482eb3f
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Jul 7 18:43:30 2009 +0200

    Updated Swedish translation

 po/sv.po | 1977 +++++++++++++-------------------------------------------------
 1 files changed, 411 insertions(+), 1566 deletions(-)

commit c37cf4d7a6b55eb9fcfa47fe1fe38870e8c9cd60
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Fri Jul 3 06:17:27 2009 -0400

    Updated Gujarati Translations

 po/gu.po |  153 ++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 85 insertions(+), 68 deletions(-)

commit f054d9c87e992ee67fcbf6fe299cfeda97b3d9a0
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Fri Jul 3 06:12:38 2009 -0400

    Updated Gujarati Translations

 po/gu.po |  703 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 396 insertions(+), 307 deletions(-)

commit e4f6ede7e00e55487592ae1914bb5b07299ff1d7
Author: ifelix <ifelix@redhat.com>
Date:   Thu Jul 2 11:39:14 2009 +0530

    Updated Tamil Translations

 po/ta.po |  235 ++++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 145 insertions(+), 90 deletions(-)

commit 87c06fd274dfd7e7c46430c8f94738c8b8475077
Author: David Planella <david.planella@gmail.com>
Date:   Wed Jul 1 00:13:37 2009 +0200

    Updated Catalan translation

 po/ca.po |   50 +++++++++++++++++++++++++++++++-------------------
 1 files changed, 31 insertions(+), 19 deletions(-)

commit 21e041b729d32bc1efce5481d05248c9dd35eba1
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Jun 29 12:36:35 2009 +0530

    Updated Gujarati Translations

 po/gu.po |  254 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 128 insertions(+), 126 deletions(-)

commit 6f0bd8ae80d4f0cda3a2fbdae626afa3261d4ee9
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Wed Jun 24 19:25:22 2009 +0530

    Updated Marathi Translations

 po/mr.po |   79 ++++++++++++++++++++++++++++++++++++-------------------------
 1 files changed, 47 insertions(+), 32 deletions(-)

commit 37a58360312eff01484d6c4bee3fde9f178f403d
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Tue Jun 23 22:49:09 2009 +0200

    Updated Italian translation
    
     * Updated the Italian translation, fixes some fuzzy

 po/it.po |   65 ++++++++++++++++++++++++++++++++++++++++---------------------
 1 files changed, 42 insertions(+), 23 deletions(-)

commit 6d73f344c2b0ea2a9e43a8c1042dc646b3e364a4
Author: Daniel Mustieles <daniel.mustieles@gmail.comm>
Date:   Sun Jun 21 19:07:36 2009 +0200

    Updated Spanish translation
    Signed-off-by: Jorge Gonzalez <jorgegonz@svn.gnome.org>
    
    Author:    Daniel Mustieles <daniel.mustieles@gmail.comm>

 po/es.po |   67 +++++++++++++++++++++++++++++++++++++------------------------
 1 files changed, 41 insertions(+), 26 deletions(-)

commit 6d1a939a14de918de4a79c010d82796f8035bcfa
Author: Josselin Mouette <^Css@malsain.org>
Date:   Thu Jun 18 15:11:33 2009 +0530

    Bug 536916 – Pressing "Enter" in the middle of editing channel topic truncates it.

 src/fe-gnome/topic-label.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit e2c2fc78d5527f30a6b2d32008355e46435fa2af
Author: mjdevel <mjdevel@gmail.com>
Date:   Thu Jun 18 12:21:19 2009 +0530

    Two strings that perhaps should be swapped and other minor typos in text.c
    
    Fixes bug 552149

 src/common/text.c |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit e07d36684c18c194023b464c745f3ccd283e09fa
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Mon Jun 15 08:19:40 2009 +0530

    Updated Marathi Translations

 po/mr.po |   82 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 42 insertions(+), 40 deletions(-)

commit 3bec97d812561970b0b196601a2226576327acb4
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Mon Jun 15 07:40:28 2009 +0530

    Updated Marathi Translations

 po/mr.po |  106 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 55 insertions(+), 51 deletions(-)

commit f02fbdcc5c0d988746408f795514cfeeed4d81c7
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Wed Jun 10 18:17:20 2009 +0530

    Updated Marathi Translations

 po/mr.po |  172 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 files changed, 109 insertions(+), 63 deletions(-)

commit 69b3afb5f4deb00f7788b5b6f2c9ea9c9b8c946b
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Mon Jun 1 11:27:00 2009 +0200

    Changed mail address in German translation

 po/de.po |   13 +++++++------
 1 files changed, 7 insertions(+), 6 deletions(-)

commit acd952e2b99be4e100eb9bdd0e6463728135b69c
Author: Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>
Date:   Sun May 31 14:03:55 2009 +0200

    Remove deprecated GTK+ symbols, courtesy of Pedro Fragoso <ember@ubuntu.com>

 src/fe-gnome/main-window.c |    6 +++++-
 src/fe-gnome/xtext.c       |    4 ++--
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 83355213aaf2738414d5b1a7d4fb861aa41365ec
Author: Tobias Mueller <tobiasmue@gnome.org>
Date:   Thu May 28 14:26:43 2009 +0200

    Use "/back", instead of "/away" to toggle away status
    
    Fixes bug 582017.

 plugins/autoaway/autoaway.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit aa667de57447f32af903cb2301f915ac84a9984a
Author: Ritesh Khadgaray <khadgaray@gmail.com>
Date:   Mon May 25 22:11:24 2009 +0200

    Enable ENABLE_DBUS flag, to allow dbus support to be built
    
    This fixes bug 397723

 plugins/autoaway/Makefile.am |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit fbef24c91105acc6ba9fa229a63d8457aa36d091
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Thu May 21 19:26:36 2009 +0530

    Added Oriya(or) in the list

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit d92f1f9334f3a92749a9219a8e8a778472b68d5e
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Thu May 21 19:25:51 2009 +0530

    Updated Oriya Translation

 po/or.po | 4553 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 4553 insertions(+), 0 deletions(-)

commit c1dceb657934b8564abb02651e57475c7717baba
Author: Christian Persch <chpe@gnome.org>
Date:   Wed May 13 00:08:42 2009 +0200

    Change email address

 MAINTAINERS |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit aaa915856332ab7a256e27f617226ddd577061f6
Author: Christian Persch <chpe@gnome.org>
Date:   Wed May 13 00:01:29 2009 +0200

    Try adding new maint

 MAINTAINERS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit ed2d00730d749b3f1f85a0092a2a50e0a559d6cd
Author: Christian Persch <chpe@gnome.org>
Date:   Tue May 12 23:57:17 2009 +0200

    Use mailto: in the DOAP file

 xchat-gnome.doap |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 0c20cba3614a94ee1a7a288e34ebaf03dcfd905f
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat May 9 20:06:00 2009 +0200

    Remove empty translations

 po/LINGUAS |    2 -
 po/hr.po   | 4242 ------------------------------------------------------------
 po/jbo.po  | 4237 -----------------------------------------------------------
 3 files changed, 0 insertions(+), 8481 deletions(-)

commit 40b931b84791786cf7780370b7bc09509b3c60db
Author: Javier Jardón <javierjc1982@gmail.com>
Date:   Sun May 3 22:09:50 2009 +0400

    Use g_timeout_add_seconds to reduce wakeups
    
    closes GNOME bug #581094

 src/fe-gnome/channel-list-window.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0e52b223c6492561228b0645b4f370039c03e5f9
Author: David Planella <david.planella@gmail.com>
Date:   Sat May 2 18:06:49 2009 +0200

    Updated Catalan translation by David Planella

 po/ca.po |   26 +++++++++++++++-----------
 1 files changed, 15 insertions(+), 11 deletions(-)

commit 56a0f281da2e368a65c0e3fb2afae9c7f46869bf
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Wed Apr 29 12:23:21 2009 +0530

    Committed gu.po file and Added LINGUAS

 po/gu.po |  274 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 142 insertions(+), 132 deletions(-)

commit ea7fa50acd511b4f41468006b9307ea2de0f13e9
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Apr 28 15:54:42 2009 +0530

    Committed gu.po file and Added LINGUAS

 po/LINGUAS |    1 +
 po/gu.po   | 4546 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4547 insertions(+), 0 deletions(-)

commit c4291c84eec565b71abac24e93540d6cc1f0c2a4
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Apr 21 22:24:11 2009 +0200

    Autogenerate ChangeLog from git log

 ChangeLog         | 3379 -----------------------------------------------------
 ChangeLog.pre-git | 3379 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 MAINTAINERS       |    6 +-
 Makefile.am       |   14 +-
 help/ChangeLog    |  111 --
 po/ChangeLog      |  466 --------
 6 files changed, 3397 insertions(+), 3958 deletions(-)

commit 5c5302be7d9839460d2105fabbb3e7c81479b54a
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Apr 21 22:23:47 2009 +0200

    Add DOAP file

 xchat-gnome.doap |   27 +++++++++++++++++++++++++++
 1 files changed, 27 insertions(+), 0 deletions(-)

commit 0e3291a8ca9ed3cea3a2cd2114a6eb4163cf62d3
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Mon Apr 20 19:07:54 2009 +0200

    Updated German translation

 help/ChangeLog |    4 +
 help/de/de.po  |  246 ++++++++++++++++++++++++++++++++++++++++++++++++++-----
 2 files changed, 227 insertions(+), 23 deletions(-)

commit 7b75a0ad9740aedeb7505e56f3797a9bd5b19533
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Apr 19 19:24:34 2009 +0200

    Added German translation

 help/ChangeLog   |    5 +
 help/Makefile.am |    2 +-
 help/de/de.po    | 1086 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1092 insertions(+), 1 deletions(-)

commit 444319caba0d31142b4546bcd3b9d9c61c5b550a
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Apr 12 18:01:58 2009 +0000

    Remove use of deprecated glib functions. Bug #572238, patch by Kyle
    
    	* src/common/plugin.c: (xchat_read_fd):
    	* src/common/server.c: (waitline2): Remove use of deprecated glib
    	functions. Bug #572238, patch by Kyle Pelton.
    
    svn path=/trunk/; revision=2735

 ChangeLog           |    6 ++++++
 src/common/plugin.c |    4 +++-
 src/common/server.c |    2 +-
 3 files changed, 10 insertions(+), 2 deletions(-)

commit d196db0ef9ebcca32ba0bee6f3a2463b85ef5dfa
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sun Apr 12 15:16:58 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2733

 po/ChangeLog |    4 ++++
 po/es.po     |   30 ++++++++++++++----------------
 2 files changed, 18 insertions(+), 16 deletions(-)

commit 22d670431599587061ffd88f08706331c8000674
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Apr 12 13:50:11 2009 +0000

    	=== Version 0.26.1 ===
    
    	* NEWS:
    	* configure.ac:
    
    svn path=/trunk/; revision=2732

 ChangeLog    |    7 +++++++
 NEWS         |    4 ++++
 configure.ac |    2 +-
 3 files changed, 12 insertions(+), 1 deletions(-)

commit 8c0d1e6def0e6e7941087b68f9442f9dcc42cfb5
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Apr 12 09:06:13 2009 +0000

    Updated Thai translation, fixing crash.
    
    2009-04-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation, fixing crash.
    
    
    svn path=/trunk/; revision=2731

 po/ChangeLog |    4 ++++
 po/th.po     |    4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit df5e3db8d6df0655a4cb1cc0eb308d255e7d49a6
Author: Og B. Maciel <ogmaciel@src.gnome.org>
Date:   Sat Apr 11 14:40:33 2009 +0000

    Updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=2730

 po/ChangeLog |    4 +
 po/pt_BR.po  |  996 +++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 600 insertions(+), 400 deletions(-)

commit f44831d02a68df8d0011f97a4da7149b75aa0dae
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sat Apr 11 11:55:03 2009 +0000

    Added 'th' to DOC_LINGUAS. Added Thai translation by Akom C.
    
    2009-04-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* Makefile.am: Added 'th' to DOC_LINGUAS.
    	* th/th.po: Added Thai translation by Akom C.
    
    
    svn path=/trunk/; revision=2729

 help/ChangeLog   |    5 +
 help/Makefile.am |    2 +-
 help/th/th.po    | 1202 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1208 insertions(+), 1 deletions(-)

commit 835dc43d06590166b74352f7b7f0de70adc35f83
Author: Shankar Prasad <sprasad@src.gnome.org>
Date:   Tue Mar 31 05:42:44 2009 +0000

    added kn.po and updated ChangeLog and LINGUAS
    
    svn path=/trunk/; revision=2728

 po/ChangeLog |    5 +
 po/LINGUAS   |    1 +
 po/kn.po     | 4548 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 4554 insertions(+), 0 deletions(-)

commit a180ed2f3ed3fb411f6ed9cbc08688703d04b9ea
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sun Mar 29 21:08:44 2009 +0000

    Updated German translation.
    
    2009-03-29  Christian Kirbach  <Christian.Kirbach@googlemail.com>
    
    	* de.po: Updated German translation.
    
    svn path=/trunk/; revision=2727

 po/ChangeLog |    4 +
 po/de.po     | 2011 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 1087 insertions(+), 928 deletions(-)

commit 0a3eed480af27af8d75ae426f3d63c68eddded61
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Thu Mar 26 12:44:33 2009 +0000

    Updated Thai translation.
    
    2009-03-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=2726

 po/ChangeLog |    4 ++++
 po/th.po     |   26 +++++++++++++-------------
 2 files changed, 17 insertions(+), 13 deletions(-)

commit 1eb6d1d075ef922317653ce3dd6f1d15d15dd32a
Author: miloc <miloc@localhost>
Date:   Sun Mar 22 20:32:22 2009 +0000

    Updated Italian translation
    
    svn path=/trunk/; revision=2725

 po/ChangeLog |    4 ++++
 po/it.po     |   10 +++++-----
 2 files changed, 9 insertions(+), 5 deletions(-)

commit e0cd16253c6676acf514cff17ab778625a627a3d
Author: Krishnababu Krothapalli <kkrothap@src.gnome.org>
Date:   Wed Mar 18 13:46:22 2009 +0000

    Updated Telugu translation
    
    svn path=/trunk/; revision=2724

 po/te.po | 4631 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 4631 insertions(+), 0 deletions(-)

commit d4435168e044cb093d4c964b1c54f959c4886c80
Author: Krishnababu Krothapalli <kkrothap@src.gnome.org>
Date:   Wed Mar 18 13:44:08 2009 +0000

    Updated ChangeLog entry
    
    svn path=/trunk/; revision=2723

 po/ChangeLog |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 31b5d9aa673e35feec965654986cb27694be5fe7
Author: Krishnababu Krothapalli <kkrothap@src.gnome.org>
Date:   Wed Mar 18 13:43:46 2009 +0000

    Newly added Telugu [te] locale
    
    svn path=/trunk/; revision=2722

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 88def3471e71147ab4bd6ca49cd3a0b330b5b0db
Author: Sandeep Shedmake <sandeeps@src.gnome.org>
Date:   Tue Mar 17 12:43:32 2009 +0000

    Added Marathi Translations and appended 'mr' locale to LINGUAS
    
    svn path=/trunk/; revision=2721

 po/ChangeLog |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 64b28562a236237077f1992c47a896c945489347
Author: Sandeep Shedmake <sandeeps@src.gnome.org>
Date:   Tue Mar 17 12:42:34 2009 +0000

    Added Marathi 'mr' locale
    
    svn path=/trunk/; revision=2720

 po/LINGUAS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 51eef7e3f122ff9d5fdfb2dd742b18ecda653124
Author: Sandeep Shedmake <sandeeps@src.gnome.org>
Date:   Tue Mar 17 12:41:44 2009 +0000

    Added Marathi Translations
    
    svn path=/trunk/; revision=2719

 po/mr.po | 4608 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 4608 insertions(+), 0 deletions(-)

commit 7b5beb366f433c645a26776d2a7efb7cfa15c1e9
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Mon Mar 16 11:24:46 2009 +0000

    Updated Basque translation.
    
    2009-03-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=2718

 po/ChangeLog |    4 +++
 po/eu.po     |   78 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 45 insertions(+), 37 deletions(-)

commit 733ad188b036d51c5631f1ccc52bea51a65a0ba9
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Mar 15 14:20:53 2009 +0000

    NEWS update
    
    svn path=/trunk/; revision=2716

 NEWS |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit ddd77c8c2280ab5523cde5a65c33172cde1ccfc4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Mar 15 14:09:02 2009 +0000

    	Bug 411743 – xchat_print called without valid context
    
    	* plugins/net-monitor/net-monitor.c: (xchat_plugin_init):
    	* plugins/notification/notification.c: (xchat_plugin_init):
    	* plugins/sound-notification/sound-notification.c:
    	(xchat_plugin_init):
    	* plugins/xchat-plugin.h:
    	* src/common/plugin.c: (plugin_add), (xchat_find_set_context),
    	(xchat_find_context):
    	* src/common/plugin.h:
    	* src/common/xchat-plugin.h: Set the plugin context. Patch by
    	Andreas	Dalsgaard.
    
    svn path=/trunk/; revision=2715

 ChangeLog                                       |   15 ++++++++
 plugins/net-monitor/net-monitor.c               |    4 +-
 plugins/notification/notification.c             |    4 ++-
 plugins/sound-notification/sound-notification.c |    3 ++
 plugins/xchat-plugin.h                          |    5 +++
 src/common/plugin.c                             |   43 +++++++++++++++++++---
 src/common/plugin.h                             |    1 +
 src/common/xchat-plugin.h                       |    3 ++
 8 files changed, 69 insertions(+), 9 deletions(-)

commit 0dd9bf47399d5855d22b873215cd076474756e60
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sat Mar 14 12:34:40 2009 +0000

    	Bug 568471 – WARNING: setting an adjustment with non-zero page size is
    	deprecated.
    	Patch by Adam Buchbinder.
    
    	* data/channel-list.glade:
    	* data/preferences-dialog.glade: Fix 'page size' setting for
    	spinbuttons.
    
    svn path=/trunk/; revision=2714

 ChangeLog                     |   10 ++++++++++
 configure.ac                  |    2 +-
 data/channel-list.glade       |    4 ++--
 data/preferences-dialog.glade |    8 ++++----
 4 files changed, 17 insertions(+), 7 deletions(-)

commit 766e61a6a6f0f74335cac043591e614cf4b446e8
Author: miloc <miloc@localhost>
Date:   Thu Mar 12 18:01:44 2009 +0000

    Updated Italian translation
    
    svn path=/trunk/; revision=2713

 po/ChangeLog |    4 +++
 po/it.po     |   76 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 45 insertions(+), 35 deletions(-)

commit 5f56d8efc6f1c3c605cf4e8578f55b97789e523d
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sat Mar 7 12:23:59 2009 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=2712

 po/ChangeLog |    4 ++
 po/es.po     |   87 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 51 insertions(+), 40 deletions(-)

commit 0e5778fdb8d4d96663c3f7c27f765d4ccbea9e31
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 3 21:48:06 2009 +0000

    Translation updated.
    
    2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    svn path=/trunk/; revision=2711

 po/ChangeLog |    4 ++
 po/hu.po     |  153 +++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 97 insertions(+), 60 deletions(-)

commit 38c5428398c3fd6d8b6423593bda829ec6dc7e48
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 3 21:33:25 2009 +0000

    Mark some strings for translation, Bug #573978.
    
    2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* data/xchat-gnome.glade: Mark some strings for translation, Bug #573978.
    
    
    svn path=/trunk/; revision=2710

 ChangeLog              |    4 ++++
 data/xchat-gnome.glade |    4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit f5e17d29114b19575ae3f3fdf7990e34da0138cb
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Fri Feb 13 13:49:24 2009 +0000

    Updated Catalan translation by David Planella
    
    svn path=/trunk/; revision=2709

 po/ChangeLog |    4 +++
 po/ca.po     |   80 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 47 insertions(+), 37 deletions(-)

commit 7e4e6c592daf6ec5e8958433f31da44e734aecbf
Author: Felix I <ifelix@src.gnome.org>
Date:   Mon Feb 2 12:17:00 2009 +0000

    tamil translation updated
    
    svn path=/trunk/; revision=2708

 po/ChangeLog |    4 +
 po/ta.po     | 1152 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 623 insertions(+), 533 deletions(-)

commit db7307cc6b568382be9a35400eb4a1defc43f5fa
Author: Christian Persch <chpe@src.gnome.org>
Date:   Fri Jan 16 17:36:47 2009 +0000

    	=== Release 0.24.3.1 ===
    
    	* NEWS:
    	* configure.ac:
    
    svn path=/trunk/; revision=2706

 ChangeLog    |    7 +++++++
 NEWS         |    4 ++++
 configure.ac |    2 +-
 3 files changed, 12 insertions(+), 1 deletions(-)

commit 3eb68d39f9e639ddc2867ab7453cdeff5f3702d8
Author: Christian Persch <chpe@src.gnome.org>
Date:   Fri Jan 16 13:24:28 2009 +0000

    Fix the build!
    
    	* src/fe-gnome/conversation-panel.c: Fix the build!
    
    svn path=/trunk/; revision=2705

 ChangeLog                         |    4 ++++
 src/fe-gnome/conversation-panel.c |    1 +
 2 files changed, 5 insertions(+), 0 deletions(-)

commit be918d1e2f775052c259a9d42e902cce31a80d05
Author: Christian Persch <chpe@src.gnome.org>
Date:   Fri Jan 16 13:21:02 2009 +0000

    Fix patch attribution
    
    svn path=/trunk/; revision=2704

 ChangeLog |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0671ae5bb4a6992346abcfae22c1461e483cfe4b
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Jan 16 13:20:22 2009 +0000

    Fix includes. Bug #563636, patch by Przemysław Grzegorczyk.
    
    
    	* plugins/notification/notification.c: (got_focus_cb):
    	* src/common/servlist.c:
    	* src/common/text.c:
    	* src/common/xchat.h:
    	* src/fe-gnome/conversation-panel.h:
    	* src/fe-gnome/dcc-window.c: (dcc_window_update):
    	* src/fe-gnome/find-bar.h:
    	* src/fe-gnome/gui.h:
    	* src/fe-gnome/irc-network-editor.h:
    	* src/fe-gnome/palette.h:
    	* src/fe-gnome/pixmaps.c:
    	* src/fe-gnome/status-bar.h:
    	* src/fe-gnome/topic-label.h:
    	* src/fe-gnome/userlist.h:
    	* src/fe-gnome/xtext.c:
    	* src/fe-gnome/xtext.h:
    	* src/libcontrast/contrast.h: Fix includes. Bug #563636, patch by
    	Przemysław Grzegorczyk.
    
    2009-01-12  Christian Persch  <chpe@gnome.org>
    
    svn path=/trunk/; revision=2703

 ChangeLog                           |   21 +++++++++++++++++++++
 plugins/notification/notification.c |    5 ++++-
 src/common/servlist.c               |    2 +-
 src/common/text.c                   |    2 +-
 src/common/xchat.h                  |    6 +-----
 src/fe-gnome/conversation-panel.h   |    2 +-
 src/fe-gnome/dcc-window.c           |    2 ++
 src/fe-gnome/find-bar.h             |    2 +-
 src/fe-gnome/gui.h                  |    3 +--
 src/fe-gnome/irc-network-editor.h   |    5 +----
 src/fe-gnome/palette.h              |    2 +-
 src/fe-gnome/pixmaps.c              |    2 +-
 src/fe-gnome/status-bar.h           |    2 +-
 src/fe-gnome/topic-label.h          |    2 +-
 src/fe-gnome/userlist.h             |    2 +-
 src/fe-gnome/xtext.c                |    7 +------
 src/fe-gnome/xtext.h                |    2 +-
 src/libcontrast/contrast.h          |    2 +-
 18 files changed, 42 insertions(+), 29 deletions(-)

commit 06a7c9b2ff7555bc2d7db100b056ed7da8db2051
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Jan 12 19:25:51 2009 +0000

    	=== Release 2.24.3 ===
    
    	* NEWS:
    	* configure.ac:
    
    svn path=/trunk/; revision=2701

 ChangeLog    |    7 +++++++
 NEWS         |    5 +++++
 configure.ac |    2 +-
 3 files changed, 13 insertions(+), 1 deletions(-)

commit 446498514ccabd078a251a0c09ff827fcdeb6480
Author: Christian Persch <chpe@src.gnome.org>
Date:   Thu Jan 1 22:21:09 2009 +0000

    Don't define USE_SHM. Bug #565958.
    
    	* configure.ac: Don't define USE_SHM. Bug #565958.
    
    svn path=/trunk/; revision=2700

 ChangeLog    |    4 ++++
 configure.ac |   16 +++++++++-------
 2 files changed, 13 insertions(+), 7 deletions(-)

commit ab8faf8c987b79950308195aaac0a0810031d5e8
Author: Felix I <ifelix@src.gnome.org>
Date:   Wed Dec 31 11:29:46 2008 +0000

    tamil translation updated
    
    svn path=/trunk/; revision=2699

 po/ChangeLog |    5 +
 po/LINGUAS   |    1 +
 po/ta.po     | 4564 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 4570 insertions(+), 0 deletions(-)

commit 961e2d88de3885b1c91853b93b23257b4454922e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Dec 17 00:21:26 2008 +0000

    Translation updated.
    
    2008-12-17  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    svn path=/trunk/; revision=2698

 po/ChangeLog |    4 +
 po/hu.po     |  351 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 179 insertions(+), 176 deletions(-)

commit 341611b7d6798b374e904c39728fadabcbb60876
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Thu Dec 4 10:16:29 2008 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2697

 po/ChangeLog |    4 +
 po/sv.po     | 1877 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 1526 insertions(+), 355 deletions(-)

commit 1cf05cefb6ba874fbbd913f8a253cc37a3107e85
Author: Aron Xu <aronxu@src.gnome.org>
Date:   Sun Nov 23 13:47:05 2008 +0000

    Updated zh_CN.po
    
    svn path=/trunk/; revision=2696

 po/zh_CN.po | 1709 +++++++++++++++++++++++++++++++----------------------------
 1 files changed, 908 insertions(+), 801 deletions(-)

commit 886419fc52481844345a08f3e0f3f6335b4a8e35
Author: Laurent Dhima <laurenti@src.gnome.org>
Date:   Wed Nov 19 10:33:59 2008 +0000

    Updated albanian translation
    
    svn path=/trunk/; revision=2695

 po/sq.po |  181 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 89 insertions(+), 92 deletions(-)

commit a69fb088a94f8109ddbcb06c5928ca9805813c04
Author: Laurent Dhima <laurenti@src.gnome.org>
Date:   Tue Nov 18 10:03:21 2008 +0000

    Updated Albanian translation
    
    * sq.po: Updated Albanian translation
    
    svn path=/trunk/; revision=2694

 po/ChangeLog |    4 +
 po/sq.po     | 1849 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 1009 insertions(+), 844 deletions(-)

commit b47842e492ece1181423f384a3f5289a274b8bd2
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Mon Oct 20 23:00:31 2008 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2693

 po/ChangeLog |    4 ++++
 po/sv.po     |   18 +++++++++---------
 2 files changed, 13 insertions(+), 9 deletions(-)

commit aa7fbd09ea4194071844a86bc8758ff41e2370a4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Oct 20 16:42:49 2008 +0000

    Post release version bump
    
    svn path=/trunk/; revision=2692

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b4fc5fdf42941b37d2761da3a22983cb2cb3c589
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Oct 20 16:41:54 2008 +0000

    	=== Release 0.24.1 ===
    
    svn path=/trunk/; revision=2690

 ChangeLog                 |    6 ++++++
 configure.ac              |    2 +-
 src/fe-gnome/dcc-window.c |    3 ++-
 3 files changed, 9 insertions(+), 2 deletions(-)

commit 8e604e5361d5c00f0b521db171a5b4ba179a8a99
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Oct 19 20:07:38 2008 +0000

    Update
    
    svn path=/trunk/; revision=2689

 NEWS |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

commit 166df648d7fac56f23b2db5d54b13a5e3e46208c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Oct 17 23:23:52 2008 +0000

    Updated Norwegian bokmål translation
    
    2008-10-18  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation
    
    svn path=/trunk/; revision=2688

 po/ChangeLog |    4 +
 po/nb.po     |  320 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 168 insertions(+), 156 deletions(-)

commit 5579e17fc4cc5172440b3c2e77a780ddf63dd8f3
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Oct 13 21:04:27 2008 +0000

    Don't emit critical warnings when pressing Ctrl-U to show the userlist popup while the sidebar is toggled off (F9).
    
    svn path=/trunk/; revision=2687

 src/fe-gnome/userlist-gui.c |   23 +++++++++++++++--------
 1 files changed, 15 insertions(+), 8 deletions(-)

commit 5eb797d6e61a28f25fd669a6578f1631440505b3
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Wed Oct 1 08:57:03 2008 +0000

    Updated Thai translation.
    
    2008-10-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=2686

 po/ChangeLog |    4 ++++
 po/th.po     |   10 +++++-----
 2 files changed, 9 insertions(+), 5 deletions(-)

commit 79e51fd856577eefe95824c369bab2e78eb01e8e
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Fri Sep 26 08:29:26 2008 +0000

    Updated Thai translation by Manatsawin Hanmongkolchai.
    
    2008-09-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation by Manatsawin Hanmongkolchai.
    
    
    svn path=/trunk/; revision=2685

 po/ChangeLog |    4 +
 po/th.po     | 1867 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 993 insertions(+), 878 deletions(-)

commit 5910f69867eecbf82896b284cd3e10b308eccce3
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Sep 24 12:51:51 2008 +0000

    Enable maintainer mode by default
    
    svn path=/trunk/; revision=2684

 configure.ac |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit 85ec692e136e29f1383aae8fe3707255b77fcccd
Author: Baptiste Mille-Mathias <baptistem@src.gnome.org>
Date:   Tue Sep 23 07:26:27 2008 +0000

    updated to have a tango styled icon (courtesy to Mickael Monreal).
    
    
    updated to have a tango styled icon (courtesy to Mickael Monreal).
    
    
    svn path=/trunk/; revision=2683

 ChangeLog                                          |    9 +++++++--
 .../16x16/apps/xchat-gnome-search-wrapped.png      |  Bin 594 -> 680 bytes
 2 files changed, 7 insertions(+), 2 deletions(-)

commit ebcac777975c412a5f49505c643cc89bba53f676
Author: Baptiste Mille-Mathias <baptistem@src.gnome.org>
Date:   Mon Sep 22 22:12:49 2008 +0000

    Slightly modified xchat-gnome-message-data.png to be a little bit
    
    
    Slightly modified xchat-gnome-message-data.png to be a little bit
    transparent.
    
    
    svn path=/trunk/; revision=2682

 .../16x16/apps/xchat-gnome-message-data.png        |  Bin 606 -> 585 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 35481297445315cee179b45d9eef8a04a935f8cd
Author: Baptiste Mille-Mathias <baptistem@src.gnome.org>
Date:   Mon Sep 22 21:03:23 2008 +0000

    Update 16x16/apps/xchat-gnome-message-data.png: update to have a tango
    
    
    Update 16x16/apps/xchat-gnome-message-data.png: update to have a tango styled icon.
    
    
    svn path=/trunk/; revision=2681

 ChangeLog                                          |    5 +++++
 .../16x16/apps/xchat-gnome-message-data.png        |  Bin 674 -> 606 bytes
 2 files changed, 5 insertions(+), 0 deletions(-)

commit d9820318dcd5fe3c89de6293f189a7dd83ce1ff4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 22 19:47:46 2008 +0000

    	=== Release 0.24.0 ===
    
    	* configure.ac: Prepare 0.24.0.
    
    svn path=/trunk/; revision=2679

 ChangeLog    |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletions(-)

commit c35bfec2c8834f5001f40009936ceeb6da5e922b
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 22 12:31:33 2008 +0000

    Update
    
    svn path=/trunk/; revision=2678

 NEWS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 93fd32d3033a4e19e2e0d832a4fecde5bb192fa5
Author: Timo Jyrinki <tjyrinki@src.gnome.org>
Date:   Mon Sep 22 10:28:01 2008 +0000

    Update Finnish translations, merge good updates from Ubuntu translations
    to get in sync, make sure proper attributions are in the PO file.
    
    svn path=/trunk/; revision=2677

 po/ChangeLog |    4 +
 po/fi.po     |  702 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 385 insertions(+), 321 deletions(-)

commit fc64c4c294d4a56683ec652752817f45fda01f10
Author: Og B. Maciel <ogmaciel@src.gnome.org>
Date:   Mon Sep 22 00:06:01 2008 +0000

    Updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=2676

 po/ChangeLog |    4 +
 po/pt_BR.po  | 1471 ++++++++++++++++++++++++++--------------------------------
 2 files changed, 654 insertions(+), 821 deletions(-)

commit bdaf1012ab5ef440a421070a80b783264f27f0af
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Tue Sep 16 11:15:40 2008 +0000

    Updated Thai translation by Manatsawin Hanmongkolchai.
    
    2008-09-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation by Manatsawin Hanmongkolchai.
    
    
    svn path=/trunk/; revision=2675

 po/ChangeLog |    4 +
 po/th.po     |  208 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 111 insertions(+), 101 deletions(-)

commit 428917c45ed4f0cff5a773788d1bb8844fcaf6f6
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sat Sep 13 08:06:11 2008 +0000

    Added th. Added Thai traslation by Sira Nokyoongtong.
    
    2008-09-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* LINGUAS: Added th.
    	* th.po: Added Thai traslation by Sira Nokyoongtong.
    
    
    svn path=/trunk/; revision=2674

 po/ChangeLog |    5 +
 po/LINGUAS   |    1 +
 po/th.po     | 4537 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 4543 insertions(+), 0 deletions(-)

commit cbd8f9f931829039ab4c2670eb70007dafde4df7
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Wed Sep 10 21:52:52 2008 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2673

 po/ChangeLog |    4 +
 po/sv.po     |  373 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 199 insertions(+), 178 deletions(-)

commit 15674138d88899a6551d22db1379efc7e69260ee
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Wed Sep 10 19:45:33 2008 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=2672

 po/ChangeLog |    4 +
 po/es.po     |  275 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 147 insertions(+), 132 deletions(-)

commit be276921d1f9d9f4285db16d64916639b75a2948
Author: Sebastien Bacher <seb128@ubuntu.com>
Date:   Tue Sep 9 22:52:52 2008 +0000

    correctly set the libnotify and libcanberra options (bug #551515)
    
    2008-09-10  Sebastien Bacher  <seb128@ubuntu.com>
    
    	* configure.ac: correctly set the libnotify and libcanberra options
              (bug #551515)
    
    svn path=/trunk/; revision=2671

 ChangeLog    |    5 +++++
 configure.ac |    8 ++++----
 2 files changed, 9 insertions(+), 4 deletions(-)

commit 952cad9a410a5e9ac78c42ad961dce9b531849a2
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue Sep 9 20:15:27 2008 +0000

    Updated Italian translation by Milo Casagrande.
    
    2008-09-09  Luca Ferretti  <elle.uca@libero.it>
    
    	* it/it.po: Updated Italian translation by Milo Casagrande.
    
    
    svn path=/trunk/; revision=2670

 po/ChangeLog |    4 +
 po/it.po     |  390 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 214 insertions(+), 180 deletions(-)

commit 98b3d6de07777bb2ac1c2c5b8c5a25696fe8fa75
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Tue Sep 9 12:59:09 2008 +0000

    Updated Basque translation.
    
    
    2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=2669

 po/ChangeLog |    4 +
 po/eu.po     |  298 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 154 insertions(+), 148 deletions(-)

commit 582d18e4da4619205faf333a52118065c724ef26
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 8 18:31:12 2008 +0000

    Use shorter program-name and use new quote
    
    svn path=/trunk/; revision=2667

 src/fe-gnome/about.c |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 4cc5977b081b0fe023d6ea520efdb878e5b8af13
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Sun Sep 7 21:28:53 2008 +0000

    Updated Catalan translation by David Planella
    
    svn path=/trunk/; revision=2666

 po/ChangeLog |    4 +
 po/ca.po     |  357 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 187 insertions(+), 174 deletions(-)

commit ac94997cf4ab275bb6f93c33444284cae3541649
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 14:18:53 2008 +0000

    	Bug 431785 – Reset laststamp when clearing window
    
    svn path=/trunk/; revision=2665

 ChangeLog            |    6 ++++++
 src/fe-gnome/xtext.c |    1 +
 2 files changed, 7 insertions(+), 0 deletions(-)

commit 419339ab3cfb07af3c119ee22813c9ed3f856b0d
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 14:10:55 2008 +0000

    Use xdg-open here instead of gnome-open.
    
    	* src/common/xchat.c: Use xdg-open here instead of gnome-open.
    
    svn path=/trunk/; revision=2664

 ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit d1930dad0d99bfcaaaddffe13d3422e677b42528
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 14:10:47 2008 +0000

    Update
    
    svn path=/trunk/; revision=2663

 NEWS |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit fdfb65172500c312b760685cb84140506c1f3d70
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 14:10:40 2008 +0000

    Use xdg-open here instead of gnome-open.
    
    	* src/common/xchat.c: Use xdg-open here instead of gnome-open.
    
    svn path=/trunk/; revision=2662

 src/common/xchat.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit be1dbde4830036fb8fe0b2a703190f2df6c1055a
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 14:09:56 2008 +0000

    Correctly uninit the plugin.
    
    	* plugins/notification/notification.c: (got_focus_cb),
    	(xchat_gnome_plugin_init):
    	* plugins/notify-osd/notify-osd.c: (xchat_plugin_init),
    	(xchat_plugin_deinit): Correctly uninit the plugin.
    
    svn path=/trunk/; revision=2661

 ChangeLog                           |    7 +++++++
 plugins/notification/notification.c |    5 ++---
 plugins/notify-osd/notify-osd.c     |   11 +++++++++++
 plugins/tcl/tclplugin.c             |    1 +
 4 files changed, 21 insertions(+), 3 deletions(-)

commit 6ce6a4da8ccc548523f9d1d4052a503882749d35
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 14:09:12 2008 +0000

    Simplify DND code.
    
    	* src/fe-gnome/conversation-panel.c: (conversation_panel_init),
    	(drag_data_received): Simplify DND code.
    
    svn path=/trunk/; revision=2660

 ChangeLog                         |    5 +++
 src/fe-gnome/conversation-panel.c |   63 +++++++++---------------------------
 2 files changed, 21 insertions(+), 47 deletions(-)

commit 1ef37ba9de3a4ab1a45eb80fc55ce19d654bb077
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 14:03:41 2008 +0000

    	Bug 522051 – Does not send IRC color escape codes properly
    
    	* src/fe-gnome/text-entry.c: (color_code_activate): Use ^C instead of
    	%C to intro the colour code. Patch by Aaron Haviland.
    
    svn path=/trunk/; revision=2659

 ChangeLog                 |    7 +++++++
 src/fe-gnome/text-entry.c |    2 +-
 2 files changed, 8 insertions(+), 1 deletions(-)

commit ccba87c47b87d9588ac703e3289a635dbbdd2d5a
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 14:01:59 2008 +0000

    	Bug 478936 – the language list is updated incorrectly
    
    	* src/fe-gnome/preferences-page-spellcheck.c:
    	(gconf_languages_changed): Correctly toggle the active state. Patch by
    	Sebastien Bacher.
    
    svn path=/trunk/; revision=2658

 ChangeLog                                  |    8 ++++++++
 src/fe-gnome/preferences-page-spellcheck.c |    2 +-
 2 files changed, 9 insertions(+), 1 deletions(-)

commit 3c3bcf3cf0f77bd12b46c5cfb5be9667731e6fb8
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 13:59:07 2008 +0000

    	Bug 503871 – press Ctrl+o opens a browser with a url
    	'http://www.(null).com/'
    
    	* src/fe-gnome/conversation-panel.c: (open_url): Don't do anything
    	when nothing it selected.
    
    svn path=/trunk/; revision=2657

 ChangeLog                         |    8 ++++++++
 src/fe-gnome/conversation-panel.c |    7 ++++++-
 2 files changed, 14 insertions(+), 1 deletions(-)

commit 1bf04b9aabcb04ed485aa91e68e1f3252178cfe0
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 7 13:57:10 2008 +0000

    Make libcanberra and libnotify explict dependencies with a --disable
    
    	* configure.ac: Make libcanberra and libnotify explict dependencies
    	with a --disable switch, instead of automatic dependencies.
    
    svn path=/trunk/; revision=2656

 ChangeLog    |    5 +++++
 configure.ac |   48 ++++++++++++++++++++++++++++++------------------
 2 files changed, 35 insertions(+), 18 deletions(-)

commit 94682a3e5e1fa5f6f17d1932c7651d288f9f6b18
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Sep 6 00:38:11 2008 +0000

    src/common/* src/fe-gnome/* General code cleanup. Fix many GCC warnings
    
    2008-09-06  Cosimo Cecchi  <cosimoc@gnome.org>
    
    	* plugins/notification/notification.c:
    	* plugins/notify-osd/notify-osd.c:
    	* plugins/python/Makefile.am:
    	* plugins/python/python.c: (Util_Autoload):
    	* plugins/url_scraper/urlscraper.c: (url_open):
    	* src/common/*
    	* src/fe-gnome/*
    	General code cleanup. Fix many GCC warnings and drop libgnome usage
    	in favour of more recent functions where possible (#551041).
    
    svn path=/trunk/; revision=2655

 ChangeLog                           |   12 +++
 plugins/notification/notification.c |    1 -
 plugins/notify-osd/notify-osd.c     |    2 +-
 plugins/python/Makefile.am          |    3 +-
 plugins/python/python.c             |   11 ++-
 plugins/url_scraper/urlscraper.c    |    8 ++-
 src/common/ctcp.c                   |    2 +-
 src/common/dcc.c                    |    4 +-
 src/common/network.c                |    2 +-
 src/common/outbound.c               |    6 +-
 src/common/plugin-timer.c           |    1 +
 src/common/proto-irc.c              |    1 +
 src/common/server.c                 |   11 +--
 src/common/text.c                   |    6 +-
 src/common/url.c                    |    2 +-
 src/common/util.c                   |    2 +-
 src/fe-gnome/connect-dialog.c       |    2 +-
 src/fe-gnome/conversation-panel.c   |    7 +-
 src/fe-gnome/fe-gnome.c             |    8 +-
 src/fe-gnome/gui.c                  |    2 -
 src/fe-gnome/main-window.c          |    5 +-
 src/fe-gnome/palette.c              |    2 +-
 src/fe-gnome/preferences.c          |   42 +++++-----
 src/fe-gnome/text-entry.c           |   24 +++++-
 src/fe-gnome/userlist-gui.c         |    3 +-
 src/fe-gnome/xg-plugin.h            |    1 +
 src/fe-gnome/xtext.c                |  143 ++++++----------------------------
 27 files changed, 131 insertions(+), 182 deletions(-)

commit 3a2efed8f21a1baba7a9f8ade830e70e836869b3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Sep 5 13:31:02 2008 +0000

    Use the GEmblem machinery instead of using custom code to composite
    
    2008-09-05  Cosimo Cecchi  <cosimoc@gnome.org>
    
    	* src/fe-gnome/dcc-window.c: (dcc_window_init),
    	(dcc_window_update):
    	* src/fe-gnome/dcc-window.h:
    	Use the GEmblem machinery instead of using custom code to composite
    	emblems on icons (#550970).
    
    svn path=/trunk/; revision=2654

 ChangeLog                 |    8 +++++
 src/fe-gnome/dcc-window.c |   67 +++++++++-----------------------------------
 src/fe-gnome/dcc-window.h |    3 --
 3 files changed, 22 insertions(+), 56 deletions(-)

commit 0bfe6b343568ff57aa775734515ec78ef315a370
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Sep 5 13:29:56 2008 +0000

    Remove the now unneeded WAV file for the incoming messages.
    
    2008-09-05  Cosimo Cecchi  <cosimoc@gnome.org>
    
    	* data/Makefile.am:
    	Remove the now unneeded WAV file for the incoming messages.
    
    svn path=/trunk/; revision=2653

 ChangeLog        |    5 +++++
 data/Makefile.am |    1 -
 data/message.wav |  Bin 42166 -> 0 bytes
 3 files changed, 5 insertions(+), 1 deletions(-)

commit 0175447a085c126ef7f448606bc99dd6ca28e9b5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Sep 5 13:28:38 2008 +0000

    Use libcanberra-gtk instead of gnome_sound API (#550984).
    
    2008-09-05  Cosimo Cecchi  <cosimoc@gnome.org>
    
    	* configure.ac:
    	* plugins/sound-notification/Makefile.am:
    	* plugins/sound-notification/sound-notification.c: (new_msg_cb),
    	(xchat_plugin_init), (xchat_plugin_deinit):
    	Use libcanberra-gtk instead of gnome_sound API (#550984).
    
    svn path=/trunk/; revision=2652

 ChangeLog                                       |    8 ++++++++
 configure.ac                                    |   23 ++++++++++++++++++++---
 plugins/sound-notification/Makefile.am          |    3 +++
 plugins/sound-notification/sound-notification.c |   16 +++++++---------
 4 files changed, 38 insertions(+), 12 deletions(-)

commit 9a142553566278af7a1c8e07cc7a9c8f47a329a2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Sep 5 09:39:01 2008 +0000

    Build fix: typos in the GIO port patch.
    
    2008-09-05  Cosimo Cecchi  <cosimoc@gnome.org>
    
    	* src/fe-gnome/dcc-window.c: (dcc_window_update):
    	Build fix: typos in the GIO port patch.
    
    svn path=/trunk/; revision=2651

 ChangeLog                 |    5 +++++
 src/fe-gnome/dcc-window.c |    4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 656b6dffe41736a57afd52e577a3395d260c68b1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Sep 4 23:29:18 2008 +0000

    Require Glib 2.16.0 and GTK+ 2.13.7.
    
    2008-09-05  Cosimo Cecchi  <cosimoc@gnome.org>
    
    	* configure.ac:
    	Require Glib 2.16.0 and GTK+ 2.13.7.
    	* src/fe-gnome/conversation-panel.c: (drop_paste), (uri_is_text),
    	(check_file_size):
    	* src/fe-gnome/dcc-window.c: (dcc_window_update):
    	* src/fe-gnome/fe-gnome.c:
    	Drop gnome-vfs dependency; port to the GIO api.
    	Part of bug #550985.
    
    svn path=/trunk/; revision=2650

 ChangeLog                         |   11 ++++++
 configure.ac                      |    7 ++--
 src/fe-gnome/conversation-panel.c |   62 ++++++++++++++++++++++++------------
 src/fe-gnome/dcc-window.c         |   42 ++++++++++++++++--------
 src/fe-gnome/fe-gnome.c           |    1 -
 5 files changed, 83 insertions(+), 40 deletions(-)

commit 556e8b84b87fe87749b50e04eb16a14a91d13ab4
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Wed Sep 3 23:20:13 2008 +0000

    Add ChangeLog entry for last commit
    
    svn path=/trunk/; revision=2649

 ChangeLog |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit ce5a1f5981895bce1cbec67b001e3b43c30ddab3
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Wed Sep 3 23:15:05 2008 +0000

    Hide resize grip when window is maximized
    
    Patch by Juan Percy Rojas Cruz, closes: #518538.
    
    svn path=/trunk/; revision=2648

 src/fe-gnome/main-window.c |   17 +++++++++++++++++
 1 files changed, 17 insertions(+), 0 deletions(-)

commit 9926a82f09a3ae59c38247ba6bad28f1ec9f204a
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Sep 2 12:06:54 2008 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=2647

 po/ChangeLog |    4 ++
 po/es.po     |  164 ++++++++++++++++++++++++++++++++++------------------------
 2 files changed, 101 insertions(+), 67 deletions(-)

commit 2e19ef94378a59cfb934b6162c9682f99747146a
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 1 18:08:00 2008 +0000

    Use g_format_size_for_display.
    
    	* src/fe-gnome/dcc-window.c: (dcc_window_add), (dcc_window_update):
    	Use g_format_size_for_display.
    
    svn path=/trunk/; revision=2646

 ChangeLog                 |    5 +++++
 src/fe-gnome/dcc-window.c |   10 +++++-----
 2 files changed, 10 insertions(+), 5 deletions(-)

commit 425bdc0c40479da9a1642a0226986656f217b3f3
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 1 18:03:16 2008 +0000

    Set the "program-name" property instead of "name". Mark the name as
    
    	* src/fe-gnome/about.c: (show_about_dialog): Set the "program-name"
    	property instead of "name". Mark the name as translatable, and update
    	the copyright year.
    
    svn path=/trunk/; revision=2645

 ChangeLog            |    6 ++++++
 src/fe-gnome/about.c |    6 +++---
 2 files changed, 9 insertions(+), 3 deletions(-)

commit bcd203351a36c07c6ef45f519a036dccb8c4007c
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 1 17:51:02 2008 +0000

    Destroy the dialogue irrespective of the response code.
    
    	* src/fe-gnome/fe-gnome.c: (get_str_response),
    	(get_number_response): Destroy the dialogue irrespective of the
    	response code.
    
    svn path=/trunk/; revision=2644

 ChangeLog               |    6 ++++++
 src/fe-gnome/fe-gnome.c |    9 +++++----
 2 files changed, 11 insertions(+), 4 deletions(-)

commit 253cd8fd1ba190478461dc271c8e1089cfd81dba
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 1 17:50:26 2008 +0000

    Set the application name.
    
    	* src/fe-gnome/fe-gnome.c: (fe_args): Set the application name.
    
    svn path=/trunk/; revision=2643

 ChangeLog               |    4 ++++
 src/fe-gnome/fe-gnome.c |    2 ++
 2 files changed, 6 insertions(+), 0 deletions(-)

commit 5f907c98470a4714fc75906bc233abfe318e3a28
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 1 17:47:06 2008 +0000

    Remove unused -DDEFINE from CPPFLAGS
    
    svn path=/trunk/; revision=2642

 plugins/autoaway/Makefile.am |    4 ----
 1 files changed, 0 insertions(+), 4 deletions(-)

commit c3122a168b25fa6ce4e2a5c820d132b5b1966594
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Sep 1 12:03:23 2008 +0000

    Remove deprecated Encoding line.
    
    	* data/xchat-gnome.desktop.in.in: Remove deprecated Encoding line.
    
    svn path=/trunk/; revision=2641

 ChangeLog                      |    4 ++++
 data/xchat-gnome.desktop.in.in |    1 -
 2 files changed, 4 insertions(+), 1 deletions(-)

commit 1f42c0960da9947b642c5463fa159dec6d622c8c
Author: Stéphane Raimbault <stephane.raimbault@gmail.com>
Date:   Mon Sep 1 07:41:31 2008 +0000

    Updated French translation.
    
    2008-09-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>
    
    	* fr.po: Updated French translation.
    
    svn path=/trunk/; revision=2640

 po/ChangeLog |    4 ++++
 po/fr.po     |   47 ++++++++++++++++++++++++++---------------------
 2 files changed, 30 insertions(+), 21 deletions(-)

commit 81f5b3c23ec9ee74ae232468b0ce0e7cc2b904d4
Author: Stéphane Raimbault <stephane.raimbault@gmail.com>
Date:   Mon Sep 1 07:39:00 2008 +0000

    - Add a context information to the Edit button. Bug #516572.
    
    2008-09-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>
    
    	* configure.ac:
    	  - Add a context information to the Edit button. Bug #516572.
    	* data/preferences-dialog.glade:
    	  - Bump required libglade version to 2.3.2
    
    svn path=/trunk/; revision=2639

 ChangeLog                     |    7 +++++++
 configure.ac                  |    2 +-
 data/preferences-dialog.glade |    3 ++-
 3 files changed, 10 insertions(+), 2 deletions(-)

commit f096f71fb365f4f2ce2adc0d6b9257232171799b
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Aug 31 18:36:27 2008 +0000

    Build with gtk trunk. Bug #541813.
    
    	* src/fe-gnome/xtext.c:
    	* src/fe-gnome/xtext.h: Build with gtk trunk. Bug #541813.
    
    svn path=/trunk/; revision=2638

 ChangeLog            |    5 +++++
 src/fe-gnome/xtext.c |    4 ++--
 src/fe-gnome/xtext.h |    2 +-
 3 files changed, 8 insertions(+), 3 deletions(-)

commit 35d29a8fc212dbfffb7302fb64fa25d811d6dfee
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Aug 31 18:33:43 2008 +0000

    Add StartupNotify.
    
    	* data/xchat-gnome.desktop.in.in: Add StartupNotify.
    
    svn path=/trunk/; revision=2637

 ChangeLog                      |    4 ++++
 data/xchat-gnome.desktop.in.in |    1 +
 2 files changed, 5 insertions(+), 0 deletions(-)

commit 927ce752d4c4f0e1cb10f32613d9209f2f612736
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Aug 31 18:04:53 2008 +0000

    Fix includes so out-of-srcdir builds work.
    
    	* src/common/dbus/dbus-plugin.c:
    	* src/common/modes.c:
    	* src/fe-gnome/gui.c:
    	* src/fe-gnome/gui.h: Fix includes so out-of-srcdir builds work.
    
    svn path=/trunk/; revision=2636

 ChangeLog                     |    7 +++++++
 src/common/dbus/dbus-plugin.c |    5 ++++-
 src/common/modes.c            |    1 +
 src/fe-gnome/gui.c            |    1 +
 src/fe-gnome/gui.h            |    2 +-
 5 files changed, 14 insertions(+), 2 deletions(-)

commit b023b5d4c79093ed8cda5297813d38d158f014a4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Aug 31 18:03:07 2008 +0000

    Don't add configure-generated sources to BUILT_SOURCES; and make clean
    
    	* src/common/dbus/Makefile.am: Don't add configure-generated sources
    	to BUILT_SOURCES; and make clean cleaner.
    
    svn path=/trunk/; revision=2635

 ChangeLog                   |    5 +++++
 src/common/dbus/Makefile.am |   25 +++++++++++++------------
 2 files changed, 18 insertions(+), 12 deletions(-)

commit 9bf5db5fbf8397eb66b2be26f6da578122b0250e
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Aug 31 17:45:42 2008 +0000

    Remove files from svn that are autogen.sh-installed
    
    svn path=/trunk/; revision=2634

 INSTALL |  236 ---------------------------------------------------------------
 1 files changed, 0 insertions(+), 236 deletions(-)

commit 863ffea82a50233baf2b9f71c72e20afe545b8c7
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Aug 31 17:44:55 2008 +0000

    Remove files from svn that are autogen.sh-installed
    
    svn path=/trunk/; revision=2633

 m4/gnome-doc-utils.m4 |   48 ------------------------------------------------
 1 files changed, 0 insertions(+), 48 deletions(-)

commit f7eb596a37004a7d14bb979169ea24ffa538ea98
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Aug 31 15:38:21 2008 +0000

    Fix dist with intltool 0.40.0.
    
    	* Makefile.am:
    	* autogen.sh: Fix dist with intltool 0.40.0.
    
    svn path=/trunk/; revision=2632

 ChangeLog   |    5 +++++
 Makefile.am |    8 +-------
 autogen.sh  |    5 ++++-
 3 files changed, 10 insertions(+), 8 deletions(-)

commit dd8c3f6dde8693cee052457545969fa196648a17
Author: Diego Escalante Urrelo <diegoe@src.gnome.org>
Date:   Sun Aug 31 15:34:20 2008 +0000

    Listen for file-set and not selection-changed.
    
    The preferences window was eating the CPU and memory because of it listening on
    the wrong signal.
    
    svn path=/trunk/; revision=2631

 src/fe-gnome/preferences-page-effects.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4ca24db2e2065f376a6fcdb29feca190503397a5
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Wed Aug 6 00:46:16 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2630

 help/oc/oc.po |    2 +-
 po/oc.po      |   83 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 42 insertions(+), 43 deletions(-)

commit b685303b89c47aff1225f43fc106aee03e21d928
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Thu Jul 31 10:43:27 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=2629

 po/ChangeLog |    4 +
 po/ar.po     | 1103 +++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 716 insertions(+), 391 deletions(-)

commit 5be41893df0327035a032c6a4f5c5a1f6e6ff987
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Wed Jul 2 15:08:27 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2628

 po/ChangeLog |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 3b86241cb314bdc821bfdaec33a9f7322cd031da
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Wed Jul 2 15:07:46 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2627

 po/oc.po |   19 ++++++++++++-------
 1 files changed, 12 insertions(+), 7 deletions(-)

commit 40e21cfa29a2bc27bb70b6f228ae33af65c92bfb
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Wed Jul 2 08:55:16 2008 +0000

    Added Catalan translation by Francesc Vilches
    
    svn path=/trunk/; revision=2626

 help/ChangeLog   |    5 +
 help/Makefile.am |    2 +-
 help/ca/ca.po    |  730 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 736 insertions(+), 1 deletions(-)

commit 8aa97850c7ed082312f24b018af11c187eec738e
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Wed Jun 11 09:51:32 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2625

 po/ChangeLog |    4 ++++
 po/oc.po     |   19 +++++++++----------
 2 files changed, 13 insertions(+), 10 deletions(-)

commit 33bc305a7f2b891af7a4dc8588cf02bef037fa94
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jun 7 09:28:08 2008 +0000

    Updated Norwegian bokmål translation.
    
    2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    svn path=/trunk/; revision=2624

 po/ChangeLog |    4 +
 po/nb.po     | 1756 +++++++++++++++++++++++++++-------------------------------
 2 files changed, 825 insertions(+), 935 deletions(-)

commit 405a398d1fc1c66e0b1ef6e83271b1a1e942d4ef
Author: Gabor Kelemen <kelemeng@gnome.org>
Date:   Tue Apr 29 21:18:02 2008 +0000

    Translation updated.
    
    2008-04-29  Gabor Kelemen  <kelemeng@gnome.org>
    
    	* hu.po: Translation updated.
    
    svn path=/trunk/; revision=2623

 po/ChangeLog |    4 +
 po/hu.po     |  189 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 112 insertions(+), 81 deletions(-)

commit 88133a10970980a24657cc53db7685fc9e169d74
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Fri Apr 18 13:36:37 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2622

 po/ChangeLog |    4 ++++
 po/es.po     |   16 +++++++++-------
 2 files changed, 13 insertions(+), 7 deletions(-)

commit b397ea193d701cb3084d46ab4deab1e2128f303c
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Apr 12 20:04:06 2008 +0000

    Added fr.
    
    2008-04-12  Claude Paroz  <claude@2xlibre.net>
    
    	* Makefile.am: Added fr.
    	* fr/figures/xchat-gnome_main_window.png:
    	* fr/fr.po: Added French translation.
    
    svn path=/trunk/; revision=2621

 help/ChangeLog                              |    6 +
 help/Makefile.am                            |    2 +-
 help/fr/figures/xchat-gnome_main_window.png |  Bin 0 -> 80146 bytes
 help/fr/fr.po                               | 1292 +++++++++++++++++++++++++++
 4 files changed, 1299 insertions(+), 1 deletions(-)

commit e708beb657177ef14cc75178c6edfe887a5065fe
Author: Gintautas Miliauskas <gintas@akl.lt>
Date:   Sat Mar 8 18:19:56 2008 +0000

    Updated Lithuanian translation.
    
    2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    
    svn path=/trunk/; revision=2620

 po/ChangeLog |    4 +
 po/lt.po     | 1273 ++++++++++++++++++++++++++++------------------------------
 2 files changed, 608 insertions(+), 669 deletions(-)

commit f151020583a8c77c826f817347afb5c30475a4ba
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sat Mar 8 10:38:48 2008 +0000

    Updater Italian translation by Milo Casagrande.
    
    2008-03-08  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updater Italian translation by Milo Casagrande.
    
    svn path=/trunk/; revision=2619

 po/ChangeLog |    4 ++++
 po/it.po     |   15 ++++++++-------
 2 files changed, 12 insertions(+), 7 deletions(-)

commit f8e23be3eaa3dc454a7199428486c1461b28aeea
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sat Mar 8 10:38:16 2008 +0000

    Updated Italian screenshot by Milo Casagrande.
    
    2008-03-08  Luca Ferretti  <elle.uca@libero.it>
    
    	* it/figures/*: Updated Italian screenshot by Milo Casagrande.
    
    svn path=/trunk/; revision=2618

 help/ChangeLog                              |    4 ++++
 help/it/figures/xchat-gnome_main_window.png |  Bin 138045 -> 61917 bytes
 2 files changed, 4 insertions(+), 0 deletions(-)

commit 26f26c5cf2721031d9c72720b6b966917b1a46ab
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sat Mar 8 09:34:09 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2617

 po/oc.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 0fef3825a7722c9f5b661e6ca06204d2e1a98aab
Author: Laurent Dhima <laurenti@src.gnome.org>
Date:   Fri Mar 7 09:56:13 2008 +0000

    Updated Translation
    
    svn path=/trunk/; revision=2616

 po/ChangeLog |    5 +
 po/sq.po     |  762 +++++++++++++++++++++++++++-------------------------------
 2 files changed, 354 insertions(+), 413 deletions(-)

commit f971f0d8875cf1060a75d80292e9c6fc380088a4
Author: Laurent Dhima <laurenti@src.gnome.org>
Date:   Fri Mar 7 08:25:38 2008 +0000

    Updated Translation
    
    svn path=/trunk/; revision=2615

 po/ChangeLog |    5 +++++
 po/sq.po     |   26 +++++++++++++-------------
 2 files changed, 18 insertions(+), 13 deletions(-)

commit 6991c97d08fa2d1f68559934002b214caf6e9a74
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sun Mar 2 21:10:14 2008 +0000

    Updated Italian translation by Milo Casagrande.
    
    2008-03-02  Luca Ferretti  <elle.uca@libero.it>
    
    	* it/it.po: Updated Italian translation by Milo Casagrande.
    
    svn path=/trunk/; revision=2614

 help/ChangeLog |   39 ++++++++++++++++++++++-----------------
 help/it/it.po  |   27 ++++++++++++++-------------
 2 files changed, 36 insertions(+), 30 deletions(-)

commit 199de4174d428a4b91276469798e76f64983e686
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sun Mar 2 21:07:37 2008 +0000

    Updater Italian translation by Milo Casagrande.
    
    2008-03-02  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updater Italian translation by Milo Casagrande.
    
    svn path=/trunk/; revision=2613

 po/ChangeLog |    4 ++++
 po/it.po     |   38 +++++++++++++++++++-------------------
 2 files changed, 23 insertions(+), 19 deletions(-)

commit 3df703baaa98852bda61e425b59647e920af8f62
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Sat Mar 1 20:16:08 2008 +0000

    Updated Brazilian Portuguese translation.
    
    2008-03-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=2612

 po/ChangeLog |    4 +
 po/pt_BR.po  | 1096 ++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 658 insertions(+), 442 deletions(-)

commit 529a71e8801906e23d14b12e87971874a8bb636a
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Thu Feb 28 14:32:48 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2611

 po/oc.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit cab55c82590dc7c348b5cd429c5ae24162c7ab24
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sat Feb 23 14:22:37 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2610

 po/oc.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 9292aa75edd189353cabacd7f0c5f3b4d73f0cae
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Thu Feb 21 17:49:06 2008 +0000

    Updated Basque translation.
    
    2008-02-21  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=2609

 po/ChangeLog |    4 ++
 po/eu.po     |  124 +++++++++++++++++++++-------------------------------------
 2 files changed, 49 insertions(+), 79 deletions(-)

commit ae3753fcc409a21287233e63f53cbc804a807bfa
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Tue Feb 19 21:33:34 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2608

 po/oc.po |   14 ++++----------
 1 files changed, 4 insertions(+), 10 deletions(-)

commit 943dfd0414b3c00d42408d4ec78f6b34a99e4e22
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Tue Feb 19 06:50:44 2008 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=2607

 po/ChangeLog |    4 +
 po/fi.po     |  205 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 119 insertions(+), 90 deletions(-)

commit 6d7c804ccf7a744371becfd69e4147349931e5db
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Sat Feb 16 11:12:55 2008 +0000

    Updated Basque translation.
    
    2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=2606

 po/ChangeLog |    4 +
 po/eu.po     | 1898 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 999 insertions(+), 903 deletions(-)

commit 015f3336d5136887416794cb5ef17852730d7e6f
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Wed Feb 13 11:16:59 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2605

 help/ChangeLog |    4 +
 help/es/es.po  |  303 ++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 232 insertions(+), 75 deletions(-)

commit 4b34e1e6bbd72ce9ecda153e77a30410ce19afeb
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Wed Feb 13 11:16:14 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2604

 po/ChangeLog |    4 ++++
 po/es.po     |   44 +++++++++++++++++++++++---------------------
 2 files changed, 27 insertions(+), 21 deletions(-)

commit 4a5e7b69e6495fdfeb59f093e9bb82bdae3961e3
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Thu Feb 7 21:24:48 2008 +0000

    Updated Spanish translation by Daniel Mustieles
    
    svn path=/trunk/; revision=2603

 help/ChangeLog |    4 +
 help/es/es.po  |  617 +++++++++++++++++++++++++++++++++++++++++++-------------
 2 files changed, 484 insertions(+), 137 deletions(-)

commit 30000d01815aa14cd76a42c04b40d6ad6597c9ac
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Thu Feb 7 21:23:27 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2602

 po/ChangeLog |    4 ++
 po/es.po     |  150 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 79 insertions(+), 75 deletions(-)

commit 572f787de645de7f030ad4dd669280ecd60656b9
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Mon Feb 4 12:19:39 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2601

 po/oc.po |   19 ++++++++++++-------
 1 files changed, 12 insertions(+), 7 deletions(-)

commit a449b7fef9fda6fd7142db00cd29c7a5f5a52a80
Author: Yair Hershkovitz <yairhr@src.gnome.org>
Date:   Sun Jan 27 15:35:24 2008 +0000

    updated hebrew translation
    
    svn path=/trunk/; revision=2600

 po/he.po |  331 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 174 insertions(+), 157 deletions(-)

commit 0b162bf1c8cea38aa6cbae51338fcf20a325faa7
Author: Yair Hershkovitz <yairhr@src.gnome.org>
Date:   Sun Jan 27 10:50:07 2008 +0000

    added hebrew translation
    
    svn path=/trunk/; revision=2599

 po/ChangeLog |    4 +
 po/LINGUAS   |    1 +
 po/he.po     | 4554 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 4559 insertions(+), 0 deletions(-)

commit f3b168c555abdd11ae81a8eed2e5d4b44b70c069
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Mon Jan 21 09:26:37 2008 +0000

    Added Spanish translation
    
    svn path=/trunk/; revision=2598

 help/ChangeLog   |    5 +
 help/Makefile.am |    2 +-
 help/es/es.po    |  769 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 775 insertions(+), 1 deletions(-)

commit 4e1f580aa3a2a74fded4c87b817a635843c87d1e
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Fri Jan 4 03:35:55 2008 +0000

    Add ar
    
    svn path=/trunk/; revision=2597

 po/ChangeLog |   14 ++++++++++----
 po/LINGUAS   |    1 +
 2 files changed, 11 insertions(+), 4 deletions(-)

commit 9534b284339cd7cd0669cd7f5affebd49dd70a69
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Mon Dec 31 22:29:07 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2596

 po/oc.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 29a6dbf2f2f026a395ed9648e67026712692c0f9
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Mon Dec 31 19:38:27 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2595

 help/ChangeLog |    5 +-
 help/oc/oc.po  |   53 +++++-----
 po/ChangeLog   |    5 +-
 po/oc.po       |  304 +++++++++++++++++++++++++++-----------------------------
 4 files changed, 181 insertions(+), 186 deletions(-)

commit 452857d98b8b8f613ed2f5818b5f5989e7faa793
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Tue Nov 27 09:07:24 2007 +0000

    Updated Italian translation by Milo Casagrande.
    
    2007-11-27  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updated Italian translation by Milo Casagrande.
    
    
    svn path=/trunk/; revision=2594

 po/ChangeLog |    4 +
 po/it.po     | 1141 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 595 insertions(+), 550 deletions(-)

commit 190673692c5e248afcfd9857fe72d812bfc19688
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Tue Nov 20 19:51:42 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2593

 help/oc/oc.po |  405 +++++++++++++++++++++++++++++----------------------------
 po/oc.po      |   80 +++++-------
 2 files changed, 238 insertions(+), 247 deletions(-)

commit b3ec2a4493b43ccae5386e51bc1c83208790f52b
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Nov 13 19:28:48 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2592

 po/ChangeLog |    4 ++
 po/es.po     |   93 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 53 insertions(+), 44 deletions(-)

commit b58cb6db90766f27c9bc608e40e2b96a5c69fad0
Author: Laurent Dhima <laurenti@src.gnome.org>
Date:   Thu Nov 8 18:21:37 2007 +0000

    Upadted Albanian Translation by Besnik Bleta
    
    svn path=/trunk/; revision=2591

 po/ChangeLog |    5 +
 po/sq.po     | 3167 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 1567 insertions(+), 1605 deletions(-)

commit fc8eaf55ca2340451fe00ce3783e37f7d46018fb
Author: Jordi Mas <jmas@softcatala.org>
Date:   Mon Nov 5 10:38:13 2007 +0000

    Fixes to Catalan translation
    
    2007-11-05  Jordi Mas <jmas@softcatala.org>
    
    	* ca.po: Fixes to Catalan translation
    
    
    svn path=/trunk/; revision=2590

 po/ChangeLog |    4 ++++
 po/ca.po     |    4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit d2c9d59db90400406783681861ddc185214d3a03
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sat Nov 3 13:54:38 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2589

 po/ChangeLog |    4 ++++
 po/es.po     |   14 +++++++++++---
 2 files changed, 15 insertions(+), 3 deletions(-)

commit 044e69e7f2ec194eacf1160027c9bc053af71d3c
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Oct 26 19:29:31 2007 +0000

    Updated French translation.
    
    2007-10-26  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Updated French translation.
    
    svn path=/trunk/; revision=2588

 po/ChangeLog |    4 +
 po/fr.po     | 1567 ++++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 939 insertions(+), 632 deletions(-)

commit 02989f3038b304864fd5dd491b43c8471cabbb82
Author: Gabor Keleman <kelemeng@src.gnome.org>
Date:   Mon Oct 22 21:52:52 2007 +0000

    Some typo fixes
    
    svn path=/trunk/; revision=2587

 po/hu.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit de50b3f671067156a8fe35775c95bacb19c4441b
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Oct 22 21:29:33 2007 +0000

    Translation updated
    
    2007-10-22  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated
    
    
    svn path=/trunk/; revision=2586

 po/ChangeLog |    4 +
 po/hu.po     | 1193 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 610 insertions(+), 587 deletions(-)

commit 3d1eb3b99b41e9983e15744334041750473cddd1
Author: Baris Cicek <bcicek@src.gnome.org>
Date:   Fri Oct 19 21:38:02 2007 +0000

    Updated Turkish Translation
    
    svn path=/trunk/; revision=2585

 po/ChangeLog |    2 +-
 po/tr.po     |  393 ++++++++++++++++++++++++---------------------------------
 2 files changed, 167 insertions(+), 228 deletions(-)

commit de6a378821401a725801a7663a4766282978be60
Author: Baris Cicek <bcicek@src.gnome.org>
Date:   Fri Oct 19 20:57:36 2007 +0000

    Fixed typo
    
    svn path=/trunk/; revision=2584

 po/ChangeLog |    4 +
 po/tr.po     | 1234 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 773 insertions(+), 465 deletions(-)

commit 9e7612040f491aae00776a6bb370a7a5e8509e83
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sun Oct 14 15:42:12 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2583

 help/oc/oc.po |   28 ++++++++++++++--------------
 1 files changed, 14 insertions(+), 14 deletions(-)

commit b1bf460dd7c101b33e22b11e2941d9055c605f55
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sun Oct 14 15:40:59 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2582

 help/ChangeLog   |    5 +
 help/Makefile.am |    2 +-
 help/oc/oc.po    |  729 +++++++++++++++++++++++++++++++
 po/oc.po         | 1258 ++++++++++++++++++++++++++++++++++--------------------
 4 files changed, 1524 insertions(+), 470 deletions(-)

commit 7c381375ae421dc3d2d98aa54369ad9e9ef8f5c7
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Oct 6 23:36:51 2007 +0000

    Apply patch from Sebastien Bacher to avoid _("")
    
    svn path=/trunk/; revision=2581

 src/common/text.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit e0903b7dc290c8538d2927d353d1c0808c454e13
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Oct 6 23:34:11 2007 +0000

    Squashed commit of the following:
    
    commit 658142f6f14dddee9efe68a6ce6c7b32e3640e8d
    Author: David Trowbridge <trowbrds@gmail.com>
    Date:   Sat Oct 6 15:20:12 2007 -0700
    
        Use new-style GTK+ tooltips in the main panel too
    
    commit aeecb266ffee76f685b4e89b5ffff2799b61a750
    Author: David Trowbridge <trowbrds@gmail.com>
    Date:   Sat Oct 6 13:15:47 2007 -0700
    
        Apply chpe's patch
    
    svn path=/trunk/; revision=2580

 configure.ac                            |    2 +-
 src/fe-gnome/conversation-panel.c       |  191 +++++++++++++++----------------
 src/fe-gnome/preferences-page-plugins.c |   47 +++-----
 src/fe-gnome/userlist-gui.c             |   51 ++++++---
 4 files changed, 144 insertions(+), 147 deletions(-)

commit cbac64c091e8f622cf5e8e7ef69544f9a4240e3c
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Wed Oct 3 16:21:16 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2579

 po/oc.po |   57 +--------------------------------------------------------
 1 files changed, 1 insertions(+), 56 deletions(-)

commit a2375ba0179580ebe241f6bb828692e53b6c9854
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Wed Sep 26 10:22:16 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2578

 po/ChangeLog |    4 +
 po/es.po     |  879 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 459 insertions(+), 424 deletions(-)

commit 94d1416d28e6324e58c128faa13691f5cabe76a2
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Tue Sep 25 22:26:13 2007 +0000

    Updated Catalan translation by Francesc Vilches
    
    svn path=/trunk/; revision=2577

 po/ChangeLog |    4 +
 po/ca.po     | 1073 +++++++++++++++++++++++++++-------------------------------
 2 files changed, 498 insertions(+), 579 deletions(-)

commit 0a560376e522f5b28a337bd41213665c485209de
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Wed Sep 19 12:05:03 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2576

 po/ChangeLog |    4 ++
 po/sv.po     |  119 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 71 insertions(+), 52 deletions(-)

commit d6514cee3ad4cf5fb9724515db149af3e3fae4d8
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Sep 19 01:56:36 2007 +0000

    Add some more context for translators
    
    svn path=/trunk/; revision=2575

 data/channel-list.glade | 1005 ++++++++++++++++++-----------------------------
 1 files changed, 376 insertions(+), 629 deletions(-)

commit 81a6d5af8b2d03024a9af2090eaab137860760f1
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Sep 19 01:52:42 2007 +0000

    Fix some dumb error strings
    
    svn path=/trunk/; revision=2574

 src/common/dbus/dbus-client.c |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

commit 030070dffbbb39dd4722faa0b9daafd0ee248412
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Sep 19 01:52:38 2007 +0000

    Apply patch from Christian Persch, with a few changes.
    
    svn path=/trunk/; revision=2573

 data/xchat-gnome-ui.xml            |   14 ++-
 src/fe-gnome/apps_xchat.schemas.in |   11 ++
 src/fe-gnome/main-window.c         |  177 ++++++++++++++++++++++-------------
 src/fe-gnome/navigation-tree.c     |   10 +-
 4 files changed, 135 insertions(+), 77 deletions(-)

commit acee09204de4e4a060a64953bcd48c4b8268c84b
Author: Jonh Wendell <jwendell@gnome.org>
Date:   Mon Sep 17 17:43:39 2007 +0000

    Updated Brazilian Portuguese translation by Og Maciel.
    
    2007-09-17  Jonh Wendell  <jwendell@gnome.org>
    
    	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.
    
    svn path=/trunk/; revision=2572

 po/ChangeLog |    4 +
 po/pt_BR.po  | 1792 +++++++++++++++++++++++++++-------------------------------
 2 files changed, 850 insertions(+), 946 deletions(-)

commit f4ecb0c9cf13dc969695557694daa2b087f1fc09
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sat Sep 15 09:53:28 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2571

 po/ChangeLog |    4 +
 po/sv.po     | 2468 ++++++++++++++++------------------------------------------
 2 files changed, 661 insertions(+), 1811 deletions(-)

commit f80754e498394d51332d2aa2a07d111c6d555267
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Thu Sep 13 07:59:40 2007 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=2570

 po/ChangeLog |    4 +
 po/fi.po     |  822 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 427 insertions(+), 399 deletions(-)

commit aa6b3e622a2dc0f0f5c89439c39d4091812bb4df
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Thu Sep 13 01:25:13 2007 +0000

    Add a call to res_init to try to make it properly resolve hosts after switching networks.  Hopefully this fixes bug 441613.
    
    svn path=/trunk/; revision=2569

 plugins/net-monitor/net-monitor.c |   10 ++++++++++
 1 files changed, 10 insertions(+), 0 deletions(-)

commit c1ca2ed627f41ded763c8d5d849d69fdf60e7d89
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Sep 12 22:18:13 2007 +0000

    Add a channel-specific conference mode into the channel context menu.  Bug 462139.
    
    svn path=/trunk/; revision=2568

 data/xchat-gnome-ui.xml        |    1 +
 src/fe-gnome/navigation-tree.c |   53 +++++++++++++++++++++++++++++++---------
 2 files changed, 42 insertions(+), 12 deletions(-)

commit f6c4c3960b2cad181d5496c49f50dc47921182dd
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Sep 12 07:41:11 2007 +0000

    Merge true fixes back into xchat upstream's xtext, since maintaining a giant fork is too hard.  A different approach is probably necessary.
    
    svn path=/trunk/; revision=2567

 src/fe-gnome/conversation-panel.c |  133 +-
 src/fe-gnome/conversation-panel.h |    2 +-
 src/fe-gnome/xtext.c              | 4735 ++++++++++++++++++++++---------------
 src/fe-gnome/xtext.h              |  292 ++-
 4 files changed, 3076 insertions(+), 2086 deletions(-)

commit fe5ad9a3de5d2bd29ba2dfc077138581721784a4
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Sep 12 07:39:22 2007 +0000

    Add -fgnu89-inline to CFLAGS to quiet a bunch of ugly warnings inside glib when compiling with std=c99
    
    svn path=/trunk/; revision=2566

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 42311de5344e7e8765a8f820d2b616d76ae52498
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Sep 12 06:25:49 2007 +0000

    Update core from CVS
    
    svn path=/trunk/; revision=2565

 src/common/CVS/Entries      |  108 +++++++++++++++++++++---------------------
 src/common/cfgfiles.c       |   73 ++++++++++++++++++++++++++---
 src/common/dbus/CVS/Entries |   18 ++++----
 src/common/inbound.c        |    5 +--
 src/common/inbound.h        |    1 +
 src/common/modes.c          |    2 +
 src/common/outbound.c       |    8 ++-
 src/common/proto-irc.c      |    2 +
 src/common/server.c         |    4 ++
 src/common/text.c           |   11 +++-
 src/common/text.h           |    3 +
 src/common/xchat.c          |    8 +---
 src/common/xchat.h          |   17 +++++--
 13 files changed, 168 insertions(+), 92 deletions(-)

commit dc2c0de96efd9fb301c98489a216c4be55fc0931
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Sep 12 02:50:10 2007 +0000

    Merge colorize-nicks branch
    
    svn path=/trunk/; revision=2564

 ChangeLog                              |   10 ++++++++++
 data/preferences-dialog.glade          |   19 +++++++++++++++++++
 src/fe-gnome/apps_xchat.schemas.in     |   12 ++++++++++++
 src/fe-gnome/preferences-page-colors.c |   22 ++++++++++++++--------
 src/fe-gnome/preferences-page-colors.h |    3 ++-
 src/fe-gnome/preferences.c             |   24 ++++++++++++++++++------
 6 files changed, 75 insertions(+), 15 deletions(-)

commit a4b06273ce0aa3349896bca3b47f776ebc0ff405
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Tue Sep 11 07:51:54 2007 +0000

    Make sure the pt_BR translation of the help file gets generated
    
    svn path=/trunk/; revision=2563

 ChangeLog        |    5 +++++
 help/Makefile.am |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 7c9655ac6466df1a265b108eb3b738e65bbfa173
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Mon Sep 10 22:56:14 2007 +0000

    Updated Swedish translation. Added "sv" to DOC_LINGUAS.
    
            * sv/sv.po: Updated Swedish translation.
            * Makefile.am: Added "sv" to DOC_LINGUAS.
    
    
    svn path=/trunk/; revision=2562

 help/ChangeLog   |    5 +++++
 help/Makefile.am |    2 +-
 help/sv/sv.po    |   30 +++++++++++++++---------------
 3 files changed, 21 insertions(+), 16 deletions(-)

commit b748227b74cb2e7a1ff0580692899af9600e27cf
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Sep 9 22:56:32 2007 +0000

    Fix a problem where it was always using /away to toggle the away state, which is not respected by all servers.  Bug 462031.
    
    svn path=/trunk/; revision=2561

 ChangeLog                  |   11 +++++++++++
 src/fe-gnome/main-window.c |   17 +++++++++++++----
 2 files changed, 24 insertions(+), 4 deletions(-)

commit 0c6a634753d23ec53153b81e22e1de110c2dfc19
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Sep 9 22:34:50 2007 +0000

    Update voice icon with the one from pidgin.  I figure it's fair, since they took our op icons :)
    
    svn path=/trunk/; revision=2560

 .../16x16/apps/xchat-gnome-status-voice.png        |  Bin 372 -> 707 bytes
 1 files changed, 0 insertions(+), 0 deletions(-)

commit 2c814d4edc62732289dbaff4fe6fa38f6b53f8d4
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Sep 9 22:34:39 2007 +0000

    Update MAINTAINERS so it'll let me commit
    
    svn path=/trunk/; revision=2559

 MAINTAINERS |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit e674be888ec2a75b36c5f61b26d3973e8dd16348
Author: Gintautas Miliauskas <gintas@akl.lt>
Date:   Fri Sep 7 21:19:15 2007 +0000

    Updated Lithuanian translation.
    
    2007-09-08  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    svn path=/trunk/; revision=2558

 po/ChangeLog |    4 ++
 po/lt.po     |  100 +++++++++++++++++++++++++--------------------------------
 2 files changed, 48 insertions(+), 56 deletions(-)

commit e4afa23d7038736f0beb92bf36f751495b7d1768
Author: Alessio Frusciante <algol@src.gnome.org>
Date:   Tue Sep 4 20:58:25 2007 +0000

    Updated Italian translation of messages and added translation of help.
    
    svn path=/trunk/; revision=2557

 help/ChangeLog                              |    7 +
 help/Makefile.am                            |    2 +-
 help/it/figures/xchat-gnome_main_window.png |  Bin 0 -> 138045 bytes
 help/it/it.po                               |  728 +++++++++++++++++++++++
 po/ChangeLog                                |    5 +
 po/it.po                                    |  825 +++++++++++++++++----------
 6 files changed, 1279 insertions(+), 288 deletions(-)

commit 6a80681f5b3e5a8c9c883b74d060b1f18bfcad1c
Author: Gintautas Miliauskas <gintas@akl.lt>
Date:   Tue Sep 4 16:09:26 2007 +0000

    Updated Lithuanian translation.
    
    2007-09-04  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    svn path=/trunk/; revision=2556

 po/ChangeLog |    4 ++++
 po/lt.po     |    8 +++-----
 2 files changed, 7 insertions(+), 5 deletions(-)

commit 49494971c50aa406e2cfe70b3ed2c76b6793cd77
Author: Gintautas Miliauskas <gintas@akl.lt>
Date:   Fri Aug 31 16:55:22 2007 +0000

    Updated Lithuanian translation.
    
    2007-08-31  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    
    svn path=/trunk/; revision=2555

 po/ChangeLog |    4 +
 po/lt.po     | 1300 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 706 insertions(+), 598 deletions(-)

commit 373f576a9e05fc4d01ade5cfecb8e7955aa0146b
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Thu Aug 23 05:30:56 2007 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=2554

 po/ChangeLog |    8 +
 po/fi.po     | 1646 +++++++++++++++++++++++++++-------------------------------
 2 files changed, 761 insertions(+), 893 deletions(-)

commit d59557cf64aac81de78a640afd7da0d6ff221791
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Mon Aug 20 17:54:33 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2553

 po/oc.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit aca27db40dc95fce615cb57b1e71b98e1f9ce9ad
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Sun Aug 19 21:24:45 2007 +0000

    Brazilian Portuguese translation by Vladimir Melo
    
    2007-08-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
            * pt_BR/pt_BR.po: Brazilian Portuguese translation by Vladimir Melo
            <vladimirmelo@foresightlinux.org>.
    
    svn path=/trunk/; revision=2552

 help/ChangeLog      |    5 +
 help/pt_BR/pt_BR.po | 1266 +++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1271 insertions(+), 0 deletions(-)

commit 4dbfa653089528124fd5e796189e3e33c20d5bbf
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Fri Aug 17 18:25:58 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2551

 po/oc.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit a42f630dc8932cc56996ce9a9f9188dde2a83b6e
Author: Jakub Friedl <jfriedl@suse.cz>
Date:   Wed Aug 15 16:28:13 2007 +0000

    Updated Czech transl. by Petr Messner, fix 452435
    
    2007-08-15  Jakub Friedl  <jfriedl@suse.cz>
    
      * cs.po: Updated Czech transl. by Petr Messner, fix 452435
    
    
    svn path=/trunk/; revision=2550

 po/ChangeLog |   10 +-
 po/cs.po     | 1886 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 1012 insertions(+), 884 deletions(-)

commit af012938b8ac4e07dc1524b070ed6542796262ef
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Aug 11 15:30:34 2007 +0000

    Updated Basque translation.
    
    2007-08-11  Inaki Larranaga Murgoitio  <dooteo@zundan.com>
    
            * eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=2549

 po/ChangeLog |    4 +
 po/eu.po     | 1868 +++++++++++++++++++++++++++-------------------------------
 2 files changed, 873 insertions(+), 999 deletions(-)

commit 647933b90be33778a70a51b22454a593c99b22ed
Author: Jordi Mas <jmas@softcatala.org>
Date:   Thu Aug 2 06:04:00 2007 +0000

    Updated Catalan translation.
    
    2007-08-02  Jordi Mas <jmas@softcatala.org>
    
    	* ca.po: Updated Catalan translation.
    
    
    svn path=/trunk/; revision=2548

 po/ChangeLog |    4 +
 po/ca.po     | 1159 ++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 640 insertions(+), 523 deletions(-)

commit cc9f77c09301a35fdf603f23c4824ea3dfe52ee1
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sun Jul 29 14:13:52 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=2547

 po/oc.po |    9 ++++-----
 1 files changed, 4 insertions(+), 5 deletions(-)

commit cadeccaec5ea33ddb27e5d8e4d32ecc5c00ee45c
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Jul 8 23:26:24 2007 +0000

    Bump to 0.19svn
    
    svn path=/trunk/; revision=2546

 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f16062fab3e1b7585071af53e0f975af15005541
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Jul 8 23:19:26 2007 +0000

    Add version delimiter
    
    svn path=/trunk/; revision=2544

 ChangeLog |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit c014d3cbb61730af9bcf98f50f193ee97ea6cbd2
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Jul 8 22:56:15 2007 +0000

    Bump to 0.18
    
    svn path=/trunk/; revision=2543

 ChangeLog    |    6 ++++++
 NEWS         |    3 +++
 configure.ac |    2 +-
 3 files changed, 10 insertions(+), 1 deletions(-)

commit 9c603e056ef7ac7333913e876f8b2bd263ce1f3d
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Jul 7 20:50:54 2007 +0000

    Ensure dispose/finalize handlers are chained.  Bug 433126.
    
    svn path=/trunk/; revision=2542

 ChangeLog                      |    6 ++++++
 src/fe-gnome/navigation-tree.c |   30 ------------------------------
 src/fe-gnome/userlist.c        |    8 ++++++++
 3 files changed, 14 insertions(+), 30 deletions(-)

commit 6c54f84c8c836994831ff56a8d3d60402a8ddab2
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Jul 7 20:42:32 2007 +0000

    Another unmarked string
    
    svn path=/trunk/; revision=2541

 data/xchat-gnome.glade |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 05b0df1bfab3ab55f89cbf4be187d2a1b171f201
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Jul 7 20:35:16 2007 +0000

    Include g18n.h everywhere we need it
    
    svn path=/trunk/; revision=2540

 ChangeLog               |    9 +++++++++
 m4/gnome-doc-utils.m4   |   37 +++++++++++++++++++++++--------------
 plugins/python/python.c |    1 +
 plugins/tcl/tclplugin.c |   14 ++++++++++++++
 4 files changed, 47 insertions(+), 14 deletions(-)

commit ed565d62684dbc67830661c54c3a395f44b551c7
Author: Pema Geyleg <pgeyleg@src.gnome.org>
Date:   Wed Jul 4 09:34:43 2007 +0000

    updated dzongkha translation
    
    svn path=/trunk/; revision=2539

 po/ChangeLog |    4 +
 po/dz.po     |  934 +++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 601 insertions(+), 337 deletions(-)

commit e6adde0b2723a3032b7e0e128ae71098aa19d3bd
Author: Guillaume Desmottes <gdesmott@src.gnome.org>
Date:   Sun Jun 24 21:05:05 2007 +0000

    Include gi18n.h so _ symbol is defined. Thanks to Laurent Bigonville for the fix. Bug 432252.
    
    svn path=/trunk/; revision=2538

 ChangeLog               |    6 ++++++
 plugins/python/python.c |    1 +
 2 files changed, 7 insertions(+), 0 deletions(-)

commit 1afafa5a142ef280856ffcd57cbcebdf25d25258
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Thu Jun 21 09:13:25 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2537

 po/ChangeLog |    4 +
 po/es.po     |  750 ++++++++++++++++++++++++++++++++++++++--------------------
 2 files changed, 499 insertions(+), 255 deletions(-)

commit a369f0fa0f8d41f992d0f579ee7fd06841180097
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Jun 20 23:10:28 2007 +0000

    Translation updated.
    
    2007-06-21 Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    svn path=/trunk/; revision=2536

 po/ChangeLog |    4 +
 po/hu.po     | 1263 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 789 insertions(+), 478 deletions(-)

commit aedfce189bc1b061d646dcafaea43adc337a6096
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Mon Jun 18 18:45:25 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2535

 po/ChangeLog |    4 +
 po/sv.po     | 2546 ++++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 1932 insertions(+), 618 deletions(-)

commit 1e9914ef45e72d5ad5fff3c62c6046b47a04f43b
Author: Nickolay V. Shmyrev <nshmyrev@yandex.ru>
Date:   Wed Jun 13 23:03:57 2007 +0000

    Updated Russian translation by Yuri Deshko <deshko@tut.by>.
    
    2007-06-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
    
    	* ru.po: Updated Russian translation by
    	Yuri Deshko <deshko@tut.by>.
    
    
    svn path=/trunk/; revision=2534

 po/ChangeLog |    5 +
 po/ru.po     | 1967 +++++++++++++++++++++++++++-------------------------------
 2 files changed, 933 insertions(+), 1039 deletions(-)

commit 216714d5edf8bbaf2e5a892675027367fd7d6632
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Jun 13 01:20:26 2007 +0000

    Oops, update CL
    
    svn path=/trunk/; revision=2533

 ChangeLog |   46 ++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 46 insertions(+), 0 deletions(-)

commit 87137b86f07b416f578685128072c2b07de12062
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Jun 13 01:02:08 2007 +0000

    Set current_session to NULL when closing windows, if we need to.  Bug 429920
    
    svn path=/trunk/; revision=2532

 src/fe-gnome/fe-gnome.c |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit 341230fa935a49d4e21970303c3576ce971c4fd4
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Jun 13 00:29:07 2007 +0000

    Update from xchat cvs, fix some stuff
    
    svn path=/trunk/; revision=2531

 src/common/.cvsignore             |    4 -
 src/common/CVS/Entries            |   50 +++---
 src/common/cfgfiles.c             |   41 +++--
 src/common/cfgfiles.h             |    8 +-
 src/common/ctcp.c                 |    9 +-
 src/common/dbus/CVS/Entries       |   13 +-
 src/common/dbus/README            |    8 +-
 src/common/dbus/dbus-plugin.c     |    4 +-
 src/common/dbus/example.c         |    8 +-
 src/common/dbus/example.py        |    8 +-
 src/common/dbus/remote-object.xml |    4 +-
 src/common/fe.h                   |   12 ++-
 src/common/inbound.c              |   28 ++--
 src/common/notify.c               |   45 +++---
 src/common/outbound.c             |   96 ++++++++---
 src/common/plugin.c               |   35 ++---
 src/common/server.c               |    8 +-
 src/common/servlist.c             |    3 -
 src/common/ssl.c                  |    1 +
 src/common/ssl.h                  |    2 +-
 src/common/text.c                 |  254 ++++++++++++++++++++++++++++-
 src/common/tree.c                 |    4 +-
 src/common/url.c                  |    4 +-
 src/common/userlist.c             |    4 +-
 src/common/userlist.h             |    1 -
 src/common/xchat.c                |  324 ++++++++++++++++++++++++++++++++++---
 src/common/xchat.h                |   25 +++-
 src/common/xchatc.h               |   12 +-
 src/fe-gnome/fe-gnome.c           |   18 ++-
 src/fe-gnome/setup-dialog.c       |    3 +-
 30 files changed, 822 insertions(+), 214 deletions(-)

commit 90586232494962f4baee2dbf00f8578bd12ee505
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Jun 13 00:09:18 2007 +0000

    Patch from Leonardo Ferreira Fontenelle to fix a translatable string.  Bug 436457
    
    svn path=/trunk/; revision=2530

 data/xchat-gnome.glade |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit bece98e035de97345ed17036c4408b538430dfea
Author: Stéphane Raimbault <stephaner@src.gnome.org>
Date:   Mon Jun 11 00:11:13 2007 +0000

    Updated French translation.
    
    svn path=/trunk/; revision=2529

 po/ChangeLog |    4 ++++
 po/fr.po     |   23 ++++++++++++++++-------
 2 files changed, 20 insertions(+), 7 deletions(-)

commit 95cbd194f8642345ac6cf6d66fc435041af179e6
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Thu Jun 7 21:18:21 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2528

 po/ChangeLog |    4 ++++
 po/es.po     |   45 ++++++++++++++++++++++++++++++++-------------
 2 files changed, 36 insertions(+), 13 deletions(-)

commit 033c4685ca9a8a2a344a0ea89e1b5e5dbe6c69f8
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Sat Jun 2 20:06:07 2007 +0000

    Updated Brazilian Portuguese translation by Og Maciel
    
    2007-06-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel
    	<ogmaciel@ubuntu.com>. Closes bug #442760.
    
    svn path=/trunk/; revision=2527

 po/ChangeLog |    5 +++++
 po/pt_BR.po  |   19 ++++++++++++++-----
 2 files changed, 19 insertions(+), 5 deletions(-)

commit 8e33e68a299606cc3efa614cf0b166c3a8052023
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Fri Jun 1 14:49:13 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2526

 po/ChangeLog |    4 +
 po/sv.po     | 2004 ++++++++++++----------------------------------------------
 2 files changed, 392 insertions(+), 1616 deletions(-)

commit e340be20d9f205db93336d9dc5bd95b0288279bd
Author: Manuel Braga <mul.braga@gmail.com>
Date:   Sat May 19 07:57:49 2007 +0000

    - Don't crash when connecting to a network with no servers defined. Bug
    
    2007-05-19  Manuel Braga  <mul.braga@gmail.com>
    
            * src/fe-gnome/connect-dialog.c:
              - Don't crash when connecting to a network with no servers defined.
                Bug #435944.
    
    
    svn path=/trunk/; revision=2525

 ChangeLog                     |    6 ++++++
 src/fe-gnome/connect-dialog.c |   19 ++++++++++++++++---
 2 files changed, 22 insertions(+), 3 deletions(-)

commit 16ccf1e92907d4419ef11d52be59bcf6090b0808
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Wed May 16 08:26:51 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=2524

 po/ChangeLog |    4 +
 po/es.po     |  935 ++++++++++++++++------------------------------------------
 2 files changed, 257 insertions(+), 682 deletions(-)

commit 628c6f8cc0dcedff5acd61f347c419146cf4b4d5
Author: David Lodge <dlodge@src.gnome.org>
Date:   Wed May 16 07:54:54 2007 +0000

    Updated en_GB translation
    
    svn path=/trunk/; revision=2523

 po/ChangeLog |    4 +
 po/en_GB.po  | 1204 ++++++++++++++++++++++++----------------------------------
 2 files changed, 504 insertions(+), 704 deletions(-)

commit d4b5c9fc404a9e2a2f4a63940e96d47ee4712b21
Author: Alessio Frusciante <algol@src.gnome.org>
Date:   Tue May 15 22:02:21 2007 +0000

    Updated Italian translation.
    
    svn path=/trunk/; revision=2522

 po/ChangeLog |    5 +
 po/it.po     | 1647 +++++++++++++++++++++++++---------------------------------
 2 files changed, 720 insertions(+), 932 deletions(-)

commit d9efa29795b24f079d6186e8af414e36831c8eed
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sun May 13 12:03:40 2007 +0000

    Occitan translation update
    
    svn path=/trunk/; revision=2521

 po/oc.po |  380 ++++++++++++++++++++++++++++++--------------------------------
 1 files changed, 186 insertions(+), 194 deletions(-)

commit c1ab0c73e648b43ed55f667b7b46f5fa00506bc0
Author: Leonardo Ferreira Fontenelle <leonardof@svn.gnome.org>
Date:   Thu May 10 03:52:33 2007 +0000

    Updated Brazilian Portuguese translation by Og Maciel
    
    2007-05-10  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>
    
    	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel
    	<ogmaciel@ubuntu.com> and me (Leonardo F. Fontenelle
    	<leo.fontenelle@gmail.com>.
    
    svn path=/trunk/; revision=2520

 po/ChangeLog |    6 +
 po/pt_BR.po  |  802 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 406 insertions(+), 402 deletions(-)

commit 210fc752112c3e7845fd58a9176287b06c5eda08
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon May 7 00:18:58 2007 +0000

    Make it build.  Shows how many people are using xg svn.
    
    svn path=/trunk/; revision=2519

 ChangeLog            |    5 +++++
 src/fe-gnome/xtext.c |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 746a090042da071411d9d505aa3bc605aee8f555
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Apr 28 23:38:06 2007 +0000

    Redraw the text area when the color preference is changed in gconf.  Bug #433302.
    
    svn path=/trunk/; revision=2518

 ChangeLog                  |   14 ++++++++++----
 src/fe-gnome/preferences.c |    2 ++
 2 files changed, 12 insertions(+), 4 deletions(-)

commit 5826116b6e2b970633d1520204dc1423478b9895
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Apr 28 23:35:58 2007 +0000

    Fix compilation with --disable-shm.  Bug #434037.
    
    svn path=/trunk/; revision=2517

 ChangeLog            |    5 +++++
 src/fe-gnome/xtext.c |    2 ++
 2 files changed, 7 insertions(+), 0 deletions(-)

commit edc311192c9c920269a1bdb2d67b010212ad8610
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Apr 23 00:43:17 2007 +0000

    Update icon cache in uninstall-hook as well as install-hook.
    
    svn path=/trunk/; revision=2516

 ChangeLog        |    5 +++++
 data/Makefile.am |    6 ++++--
 2 files changed, 9 insertions(+), 2 deletions(-)

commit c4dfd16c0cef5dfad1628084750f366b60b6c395
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Apr 23 00:32:30 2007 +0000

    Clear last-nickname field when the view is cleared.  Bug #431785.
    
    svn path=/trunk/; revision=2515

 ChangeLog            |    5 +++++
 src/fe-gnome/xtext.c |    1 +
 2 files changed, 6 insertions(+), 0 deletions(-)

commit f7a5abdb12f8909331a3935c5b560928b6076bf9
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Sat Apr 21 19:00:30 2007 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=2514

 po/ChangeLog |    4 +
 po/ar.po     | 1907 +++++++++++++++++++++++++---------------------------------
 2 files changed, 836 insertions(+), 1075 deletions(-)

commit db78bc7e59697402edfff5adadb15bf526a87004
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Apr 15 00:56:09 2007 +0000

    Fix some bogus widget handling.  Bug #425836.
    
    svn path=/trunk/; revision=2513

 ChangeLog                   |    5 +++++
 src/fe-gnome/setup-dialog.c |   33 +++++++++++----------------------
 2 files changed, 16 insertions(+), 22 deletions(-)

commit 88da8f5e23e4f24950e1f1cd037857da86abbe0c
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Sat Apr 14 18:00:24 2007 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=2512

 po/ChangeLog |    4 +
 po/ar.po     | 2937 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 1821 insertions(+), 1120 deletions(-)

commit 60e28dde45b510e67939f06f64dfa2cc860de6a3
Author: Josep Puigdemont i Casamajó <joseppc@src.gnome.org>
Date:   Thu Apr 12 20:17:33 2007 +0000

    Updated Catalan translation.
    
    svn path=/trunk/; revision=2511

 po/ChangeLog |    4 +++
 po/ca.po     |   81 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 45 insertions(+), 40 deletions(-)

commit 33289913c100f9f81d8fab01f0d59990f1ab64be
Author: Claude Paroz <claudep@src.gnome.org>
Date:   Wed Apr 11 17:35:27 2007 +0000

    Updated French translation.
    
    svn path=/trunk/; revision=2510

 po/ChangeLog |    4 +
 po/fr.po     | 1028 ++++++++++++++++++----------------------------------------
 2 files changed, 318 insertions(+), 714 deletions(-)

commit 8ac4d4181441fc0cfba74b8af0a62c7470ec6ce6
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Mon Apr 9 14:09:48 2007 +0000

    Updated Galician Translation
    
    svn path=/trunk/; revision=2509

 po/ChangeLog |    4 +
 po/gl.po     | 1296 ++++++++++++++++++++++++++--------------------------------
 2 files changed, 581 insertions(+), 719 deletions(-)

commit 7962da6b56aa4c3ef19a4395846a92772c171ced
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Apr 7 23:31:49 2007 +0000

    the no locale is obsolete
    
    svn path=/trunk/; revision=2508

 po/no.po | 4398 --------------------------------------------------------------
 1 files changed, 0 insertions(+), 4398 deletions(-)

commit 58c071e0206bf0acde153a259bfd879fed46573c
Author: David Planella Molas <david.planella@gmail.com>
Date:   Sat Apr 7 23:28:59 2007 +0000

    Updated Catalan translation.
    
    2007-04-07  David Planella Molas  <david.planella@gmail.com>
            * ca.po: Updated Catalan translation.
    
    svn path=/trunk/; revision=2507

 po/ChangeLog |    4 +
 po/ca.po     | 1147 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 619 insertions(+), 532 deletions(-)

commit 5434b8554edfac1bb7b0261c4c02dd80d63597ca
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Apr 7 12:04:51 2007 +0000

    Restore David Planella Molas's Catalan translation, which got overwritten by a bogus copy from rosetta.
    
    svn path=/trunk/; revision=2506

 po/ChangeLog |    6 +
 po/ca.po     | 1764 ++++++++++++++++++++++++++++++----------------------------
 2 files changed, 910 insertions(+), 860 deletions(-)

commit 08bb656538dbfd787a3be579108534e0d5f94ce3
Author: Pema Geyleg <pgeyleg@src.gnome.org>
Date:   Fri Apr 6 04:32:43 2007 +0000

    Added Dzongkha Translation
    
    svn path=/trunk/; revision=2505

 po/ChangeLog |    5 +
 po/LINGUAS   |    1 +
 po/dz.po     | 4328 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 4334 insertions(+), 0 deletions(-)

commit 8d7f82a645e9eb61a355a3f5a6d00587a0fcc2ba
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Apr 4 00:13:57 2007 +0000

    Avoid freeing static data in certain cases.  Bug #426066.
    
    svn path=/trunk/; revision=2504

 ChangeLog                  |    5 +++++
 src/fe-gnome/preferences.c |    6 ++++--
 2 files changed, 9 insertions(+), 2 deletions(-)

commit 92dceaae1dd9bbb8d0d06196b028292400c75ae5
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Apr 4 00:11:57 2007 +0000

    Bump version to 0.18svn
    
    svn path=/trunk/; revision=2503

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 9d72bcc98ab9fa179bcbe05c789689b86fde068b
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Apr 2 02:21:45 2007 +0000

    Bump version, fix distcheck.
    
    svn path=/trunk/; revision=2501

 ChangeLog                   |   11 +++++++++++
 NEWS                        |    3 +++
 configure.ac                |   30 +++++++++++++++---------------
 data/Makefile.am            |   20 +++++++++++++++-----
 po/POTFILES.skip            |    1 +
 src/libcontrast/Makefile.am |    2 ++
 6 files changed, 47 insertions(+), 20 deletions(-)

commit d46d249259159867261d8679ce1eee7174686705
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Apr 1 12:36:07 2007 +0000

    Translation updated.
    
    2007-04-01  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    svn path=/trunk/; revision=2500

 po/ChangeLog |    4 +
 po/hu.po     | 1371 +++++++++++++++++++---------------------------------------
 2 files changed, 457 insertions(+), 918 deletions(-)

commit 34210d65147db8e3074aca18d9489f30dbd718e3
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sun Apr 1 11:43:35 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2499

 help/sv/sv.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8974a3c3722f1587684e0deeb81bcf43460d5cac
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sun Apr 1 08:02:32 2007 +0000

    Added Swedish translation (not a joke!) Added screenshot.
    
            * sv/sv.po: Added Swedish translation (not a joke!)
            * sv/figures/*png: Added screenshot.
    
    
    svn path=/trunk/; revision=2498

 help/ChangeLog                              |    5 +
 help/sv/figures/xchat-gnome_main_window.png |  Bin 0 -> 98294 bytes
 help/sv/sv.po                               |  730 +++++++++++++++++++++++++++
 3 files changed, 735 insertions(+), 0 deletions(-)

commit 7a7bcb38a5e2cbc338926f62692154a5bdc17b4a
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Apr 1 03:12:50 2007 +0000

    Things work better if they're built in the right order.
    
    svn path=/trunk/; revision=2497

 ChangeLog       |    5 +++++
 src/Makefile.am |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 16309f3289e6d3109596bd817d2dafd84ca29b94
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Mar 31 11:18:08 2007 +0000

    Bump required libsexy version to 0.1.11 to pick up url-label bugfixes, and make
    it a hard dependency rather than a soft one.  Everyone deserves sexiness!
    
    svn path=/trunk/; revision=2496

 ChangeLog                                  |   15 +++++++++++++++
 configure.ac                               |   14 ++------------
 src/fe-gnome/conversation-panel.c          |   17 +----------------
 src/fe-gnome/preferences-dialog.c          |    4 ----
 src/fe-gnome/preferences-page-plugins.c    |   12 ------------
 src/fe-gnome/preferences-page-spellcheck.c |    3 ---
 src/fe-gnome/text-entry.c                  |   17 -----------------
 src/fe-gnome/text-entry.h                  |   12 ------------
 src/fe-gnome/topic-label.c                 |   27 ---------------------------
 src/fe-gnome/userlist-gui.c                |   12 ------------
 10 files changed, 18 insertions(+), 115 deletions(-)

commit 786339969e290e9a449a40e48fed938517725e9d
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Sat Mar 31 10:26:06 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=2495

 po/ChangeLog   |    5 +
 po/POTFILES.in |    2 +
 po/sv.po       |  267 +++++++++++++++++++++++++++----------------------------
 3 files changed, 138 insertions(+), 136 deletions(-)

commit a683f28f95316086dfb6d18aac8d18946a817083
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Fri Mar 30 02:06:31 2007 +0000

    Pull color palette optimization code out into a separate, MIT-licensed, easily cherry-pickable chunk of code.
    
    svn path=/trunk/; revision=2494

 ChangeLog                   |   14 ++
 configure.ac                |    1 +
 src/Makefile.am             |    2 +-
 src/fe-gnome/Makefile.am    |    1 +
 src/fe-gnome/palette.c      |  300 ++++---------------------------------------
 src/libcontrast/Makefile.am |   16 +++
 src/libcontrast/README      |   52 ++++++++
 src/libcontrast/contrast.c  |  256 ++++++++++++++++++++++++++++++++++++
 src/libcontrast/contrast.h  |   62 +++++++++
 9 files changed, 426 insertions(+), 278 deletions(-)

commit 2254b1c091654394638c7075a77efe1f8ecd71e1
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Tue Mar 20 07:30:31 2007 +0000

    Clean up some ugly/silly code in hopes of fixing bug #361791.
    
    svn path=/trunk/; revision=2493

 ChangeLog                     |    6 ++
 src/fe-gnome/connect-dialog.c |  110 +++++++++++++++++++----------------------
 src/fe-gnome/connect-dialog.h |    2 +-
 3 files changed, 58 insertions(+), 60 deletions(-)

commit a331cea24f559f74f2a3e34c04529dc898b7166d
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Mar 19 00:23:30 2007 +0000

    Update src/common from xchat CVS for a crasher fix.  Also make my C look more like lisp.
    
    svn path=/trunk/; revision=2492

 ChangeLog                      |   12 ++++++++++++
 src/common/CVS/Entries         |   10 +++++-----
 src/common/dbus/CVS/Entries    |    4 ++--
 src/common/xchat.c             |    8 ++++++--
 src/fe-gnome/gui.c             |    7 ++++---
 src/fe-gnome/image-utils.c     |   24 +++++++++++-------------
 src/fe-gnome/navigation-tree.c |    2 ++
 7 files changed, 42 insertions(+), 25 deletions(-)

commit 6c229988dcb23bc1e16d1900a37e1ae4c9cd57b0
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Mar 19 00:05:08 2007 +0000

    Some cleanup
    
    svn path=/trunk/; revision=2491

 ChangeLog                                          |   16 ++++++++++
 .../preferences-page-plugin-notification.c         |   17 ++++-------
 src/fe-gnome/about.c                               |   32 ++++++++++---------
 src/fe-gnome/channel-list-window.c                 |   10 +-----
 src/fe-gnome/connect-dialog.c                      |   13 +++-----
 src/fe-gnome/dcc-window.c                          |   25 ++++++++-------
 src/fe-gnome/gui.c                                 |    7 ++--
 src/fe-gnome/irc-network-editor.c                  |   14 ++++-----
 src/fe-gnome/main-window.c                         |    4 +-
 src/fe-gnome/preferences-dialog.c                  |   14 ++++-----
 src/fe-gnome/setup-dialog.c                        |   13 ++++----
 src/fe-gnome/topic-label.c                         |   25 +++++++--------
 src/fe-gnome/util.c                                |   13 ++++----
 13 files changed, 101 insertions(+), 102 deletions(-)

commit 2a205e27e0984257071dce05a64fc71b7c39a3b4
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Mar 18 01:44:51 2007 +0000

    Sync from xchat cvs
    
    svn path=/trunk/; revision=2489

 ChangeLog                   |   17 ++++++++
 src/common/CVS/Entries      |   88 +++++++++++++++++++++---------------------
 src/common/cfgfiles.c       |    3 +-
 src/common/dbus/CVS/Entries |    8 ++--
 src/common/dcc.c            |   32 ++--------------
 src/common/plugin.c         |   13 ++++--
 src/common/proto-irc.c      |    4 +-
 src/common/server.c         |   43 ++++++++++++---------
 src/common/server.h         |    1 +
 src/common/servlist.c       |    7 ++-
 src/common/url.c            |    9 +++-
 src/common/url.h            |    2 +-
 src/common/util.c           |    1 -
 src/common/xchat.h          |    3 +
 14 files changed, 122 insertions(+), 109 deletions(-)

commit f04c94dd86e3e59696a78c738ac4dcf2c74fb9ed
Author: Sebastien Bacher <seb128@debian.org>
Date:   Fri Mar 16 23:28:20 2007 +0000

    - Don't use gettext when not required. Bug #388689.
    
    2007-03-16  Sebastien Bacher  <seb128@debian.org>
    
            * src/common/text.c:
    	  - Don't use gettext when not required.  Bug #388689.
    
    
    svn path=/trunk/; revision=2488

 ChangeLog         |    5 +++++
 src/common/text.c |    6 +++---
 2 files changed, 8 insertions(+), 3 deletions(-)

commit 19b212f903be8eb3a24732a51b083463958e34b1
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Fri Mar 9 10:02:30 2007 +0000

    Add a MAINTAINERS file so the GNOME sysadmins will trust me
    
    svn path=/trunk/; revision=2487

 MAINTAINERS |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

commit 56acf1e34e0ed41b305de822aae897b944f92cbb
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Tue Mar 6 23:22:39 2007 +0000

    Fix a crash due to broken treeview calls.  Bug #413228.
    
    svn path=/trunk/; revision=2486

 ChangeLog                                  |    5 +++++
 src/fe-gnome/preferences-page-spellcheck.c |    2 +-
 2 files changed, 6 insertions(+), 1 deletions(-)

commit 25fdaa467f3f2cd8012fa5ebceb17caaf9ae6302
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Tue Mar 6 22:50:06 2007 +0000

    Remove old xchat-gnome directory
    
    svn path=/trunk/; revision=2485

 .bzrignore             |   48 ++++++++++++++++++++++++++++++++++++++++++++++++
 xchat-gnome/.bzrignore |   48 ------------------------------------------------
 2 files changed, 48 insertions(+), 48 deletions(-)

commit 4f8b39976c91635203d2eaa62f5c4d26dad639ef
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Tue Mar 6 22:47:47 2007 +0000

    Move things down into trunk/
    
    svn path=/trunk/; revision=2484

 AUTHORS                                            |   15 +
 COPYING                                            |  345 +
 ChangeLog                                          | 2850 +++++++
 INSTALL                                            |  236 +
 Makefile.am                                        |   19 +
 NEWS                                               |  110 +
 acinclude.m4                                       |   40 +
 autogen.sh                                         |   20 +
 configure.ac                                       |  468 +
 data/Makefile.am                                   |   40 +
 data/channel-list.glade                            |  631 ++
 data/connect-dialog.glade                          |  166 +
 data/dcc-window.glade                              |   86 +
 data/icons/Makefile.am                             |    1 +
 data/icons/hicolor/128x128/Makefile.am             |    1 +
 data/icons/hicolor/128x128/apps/Makefile.am        |    4 +
 data/icons/hicolor/128x128/apps/xchat-gnome.png    |  Bin 0 -> 19645 bytes
 data/icons/hicolor/16x16/Makefile.am               |    1 +
 data/icons/hicolor/16x16/apps/Makefile.am          |   18 +
 data/icons/hicolor/16x16/apps/xchat-gnome-dcc.png  |  Bin 0 -> 807 bytes
 .../16x16/apps/xchat-gnome-message-data.png        |  Bin 0 -> 674 bytes
 .../hicolor/16x16/apps/xchat-gnome-message-new.png |  Bin 0 -> 579 bytes
 .../hicolor/16x16/apps/xchat-gnome-message-new.svg |  131 +
 .../apps/xchat-gnome-message-nickname-said.png     |  Bin 0 -> 684 bytes
 .../apps/xchat-gnome-message-nickname-said.svg     |  127 +
 .../hicolor/16x16/apps/xchat-gnome-plugin.png      |  Bin 0 -> 654 bytes
 .../hicolor/16x16/apps/xchat-gnome-plugin.svg      |  218 +
 .../16x16/apps/xchat-gnome-search-wrapped.png      |  Bin 0 -> 594 bytes
 .../16x16/apps/xchat-gnome-status-halfop.png       |  Bin 0 -> 695 bytes
 .../16x16/apps/xchat-gnome-status-halfop.svg       |  203 +
 .../16x16/apps/xchat-gnome-status-operator.png     |  Bin 0 -> 732 bytes
 .../16x16/apps/xchat-gnome-status-operator.svg     |  285 +
 .../16x16/apps/xchat-gnome-status-voice.png        |  Bin 0 -> 372 bytes
 .../icons/hicolor/16x16/apps/xchat-gnome-users.png |  Bin 0 -> 911 bytes
 data/icons/hicolor/22x22/Makefile.am               |    1 +
 data/icons/hicolor/22x22/apps/Makefile.am          |   14 +
 .../hicolor/22x22/apps/xchat-gnome-message-new.png |  Bin 0 -> 880 bytes
 .../hicolor/22x22/apps/xchat-gnome-message-new.svg |  222 +
 .../apps/xchat-gnome-message-nickname-said.png     |  Bin 0 -> 1063 bytes
 .../apps/xchat-gnome-message-nickname-said.svg     |  222 +
 .../hicolor/22x22/apps/xchat-gnome-plugin.png      |  Bin 0 -> 1014 bytes
 .../hicolor/22x22/apps/xchat-gnome-plugin.svg      |  222 +
 .../22x22/apps/xchat-gnome-status-halfop.png       |  Bin 0 -> 1030 bytes
 .../22x22/apps/xchat-gnome-status-halfop.svg       |  235 +
 .../22x22/apps/xchat-gnome-status-operator.png     |  Bin 0 -> 1195 bytes
 .../22x22/apps/xchat-gnome-status-operator.svg     |  358 +
 .../icons/hicolor/22x22/apps/xchat-gnome-users.png |  Bin 0 -> 1285 bytes
 data/icons/hicolor/48x48/Makefile.am               |    1 +
 data/icons/hicolor/48x48/apps/Makefile.am          |    4 +
 data/icons/hicolor/48x48/apps/xchat-gnome.png      |  Bin 0 -> 4977 bytes
 data/icons/hicolor/Makefile.am                     |    1 +
 data/icons/hicolor/scalable/Makefile.am            |    1 +
 data/icons/hicolor/scalable/apps/Makefile.am       |    8 +
 .../hicolor/scalable/apps/xchat-gnome-plugin.svg   |  185 +
 data/irc-network-editor.glade                      |  607 ++
 data/message.wav                                   |  Bin 0 -> 42166 bytes
 data/preferences-dialog.glade                      | 2910 +++++++
 data/setup-dialog.glade                            |  135 +
 data/topic-change.glade                            |  173 +
 data/xchat-gnome-ui.xml                            |  124 +
 data/xchat-gnome.1                                 |   62 +
 data/xchat-gnome.desktop.in.in                     |   14 +
 data/xchat-gnome.glade                             |  362 +
 help/C/figures/xchat-gnome_main_window.png         |  Bin 0 -> 140551 bytes
 help/C/legal.xml                                   |   74 +
 help/C/xchat-gnome.xml                             |  794 ++
 help/ChangeLog                                     |   34 +
 help/Makefile.am                                   |    8 +
 help/omf.make                                      |   55 +
 help/xchat-gnome.omf.in                            |    9 +
 help/xmldocs.make                                  |   92 +
 m4/gnome-doc-utils.m4                              |   39 +
 m4/python.m4                                       |   62 +
 media/xchat-gnome-small.blend                      |  Bin 0 -> 50264 bytes
 media/xchat-gnome-small.png                        |  Bin 0 -> 19645 bytes
 media/xchat-gnome.blend                            |  Bin 0 -> 50080 bytes
 media/xchat-gnome.png                              |  Bin 0 -> 89805 bytes
 plugins/Makefile.am                                |    6 +
 plugins/autoaway/Makefile.am                       |   33 +
 plugins/autoaway/autoaway.c                        |  264 +
 plugins/autoaway/autoaway.h                        |   41 +
 plugins/autoaway/gscreensaver.c                    |  116 +
 plugins/autoaway/gscreensaver.h                    |   30 +
 plugins/autoaway/xscreensaver.c                    |   91 +
 plugins/autoaway/xscreensaver.h                    |   28 +
 plugins/net-monitor/Makefile.am                    |   20 +
 plugins/net-monitor/net-monitor.c                  |  351 +
 plugins/notification/Makefile.am                   |   46 +
 plugins/notification/TODO                          |    7 +
 plugins/notification/notification.c                |  235 +
 plugins/notification/notification.schemas.in       |   19 +
 .../notification/preferences-notification.glade    |  162 +
 .../preferences-page-plugin-notification.c         |  153 +
 .../preferences-page-plugin-notification.h         |   63 +
 plugins/notify-osd/Makefile.am                     |   22 +
 plugins/notify-osd/notify-osd.c                    |  223 +
 plugins/perl/CVS/Entries                           |   12 +
 plugins/perl/CVS/Repository                        |    1 +
 plugins/perl/CVS/Root                              |    1 +
 plugins/perl/IRC.pm                                |  255 +
 plugins/perl/Makefile.am                           |   33 +
 plugins/perl/Xchat.pm                              |  602 ++
 plugins/perl/Xchat.pod                             |  904 ++
 plugins/perl/generate_header                       |   35 +
 plugins/perl/perl.c                                | 1407 +++
 plugins/perl/xchat2-perl.html                      |  721 ++
 plugins/perl/xchat2-perldocs.html                  |  475 ++
 plugins/python/CVS/Entries                         |    5 +
 plugins/python/CVS/Repository                      |    1 +
 plugins/python/CVS/Root                            |    1 +
 plugins/python/Makefile.am                         |   21 +
 plugins/python/python.c                            | 2193 +++++
 plugins/sound-notification/Makefile.am             |   20 +
 plugins/sound-notification/sound-notification.c    |   99 +
 plugins/tcl/Makefile.am                            |   23 +
 plugins/tcl/README                                 |   55 +
 plugins/tcl/printevents.h                          |  315 +
 plugins/tcl/tclplugin.c                            | 2224 +++++
 plugins/tcl/tclplugin.h                            |   94 +
 plugins/url_scraper/BUGS                           |    1 +
 plugins/url_scraper/Makefile.am                    |   36 +
 plugins/url_scraper/TODO                           |   25 +
 plugins/url_scraper/urlscraper.c                   |  232 +
 plugins/url_scraper/urlscraper.schemas.in          |   27 +
 plugins/xchat-plugin.h                             |  334 +
 plugins/xg-plugin.h                                |   57 +
 po/ChangeLog                                       |   47 +
 po/LINGUAS                                         |   51 +
 po/POTFILES.in                                     |   63 +
 po/am.po                                           | 4391 ++++++++++
 po/ar.po                                           | 4241 +++++++++
 po/az.po                                           | 4541 ++++++++++
 po/bg.po                                           | 4768 +++++++++++
 po/bn.po                                           | 5171 +++++++++++
 po/ca.po                                           | 4661 ++++++++++
 po/cs.po                                           | 4648 ++++++++++
 po/da.po                                           | 4355 ++++++++++
 po/de.po                                           | 4834 +++++++++++
 po/el.po                                           | 4831 +++++++++++
 po/en_AU.po                                        | 4800 +++++++++++
 po/en_GB.po                                        | 4730 ++++++++++
 po/es.po                                           | 4869 +++++++++++
 po/et.po                                           | 4602 ++++++++++
 po/eu.po                                           | 4790 +++++++++++
 po/fi.po                                           | 4840 +++++++++++
 po/fr.po                                           | 4875 +++++++++++
 po/gl.po                                           | 4686 ++++++++++
 po/hi.po                                           | 4752 +++++++++++
 po/hr.po                                           | 4242 +++++++++
 po/hu.po                                           | 4841 +++++++++++
 po/is.po                                           | 4294 ++++++++++
 po/it.po                                           | 4719 ++++++++++
 po/ja.po                                           | 4479 ++++++++++
 po/jbo.po                                          | 4237 +++++++++
 po/ka.po                                           | 5393 ++++++++++++
 po/ko.po                                           | 4701 ++++++++++
 po/ku.po                                           | 4320 ++++++++++
 po/lt.po                                           | 4696 ++++++++++
 po/lv.po                                           | 5332 ++++++++++++
 po/mk.po                                           | 4644 ++++++++++
 po/ms.po                                           | 4519 ++++++++++
 po/nb.po                                           | 4819 +++++++++++
 po/no.po                                           | 4398 ++++++++++
 po/oc.po                                           | 4298 ++++++++++
 po/pa.po                                           | 4586 ++++++++++
 po/pl.po                                           | 4523 ++++++++++
 po/pt.po                                           | 4794 +++++++++++
 po/pt_BR.po                                        | 4891 +++++++++++
 po/ru.po                                           | 4804 +++++++++++
 po/sk.po                                           | 4726 ++++++++++
 po/sl.po                                           | 4664 ++++++++++
 po/sq.po                                           | 4727 ++++++++++
 po/sr.po                                           | 4632 ++++++++++
 po/sv.po                                           | 8999 ++++++++++++++++++++
 po/tl.po                                           | 4242 +++++++++
 po/tr.po                                           | 4309 ++++++++++
 po/uk.po                                           | 4661 ++++++++++
 po/vi.po                                           | 4784 +++++++++++
 po/wa.po                                           | 4385 ++++++++++
 po/zh_CN.po                                        | 4750 +++++++++++
 po/zh_HK.po                                        | 4586 ++++++++++
 po/zh_TW.po                                        | 4613 ++++++++++
 src/Makefile.am                                    |    1 +
 src/common/.cvsignore                              |    6 +
 src/common/CVS/Entries                             |   59 +
 src/common/CVS/Repository                          |    1 +
 src/common/CVS/Root                                |    1 +
 src/common/Makefile.am                             |   91 +
 src/common/cfgfiles.c                              | 1019 +++
 src/common/cfgfiles.h                              |   55 +
 src/common/ctcp.c                                  |  184 +
 src/common/ctcp.h                                  |    6 +
 src/common/dbus/CVS/Entries                        |   10 +
 src/common/dbus/CVS/Repository                     |    1 +
 src/common/dbus/CVS/Root                           |    1 +
 src/common/dbus/Makefile.am                        |   72 +
 src/common/dbus/README                             |  198 +
 src/common/dbus/dbus-client.c                      |  114 +
 src/common/dbus/dbus-client.h                      |   27 +
 src/common/dbus/dbus-plugin.c                      | 1087 +++
 src/common/dbus/dbus-plugin.h                      |   31 +
 src/common/dbus/example.c                          |  201 +
 src/common/dbus/example.py                         |   28 +
 src/common/dbus/marshallers.list                   |    1 +
 src/common/dbus/org.gnome.Xchat.service.in         |    3 +
 src/common/dbus/remote-object.xml                  |  142 +
 src/common/dbus/url_handler.schemas.in             |   37 +
 src/common/dcc.c                                   | 2611 ++++++
 src/common/dcc.h                                   |  117 +
 src/common/fe.h                                    |  155 +
 src/common/history.c                               |  121 +
 src/common/history.h                               |   18 +
 src/common/ignore.c                                |  424 +
 src/common/ignore.h                                |   38 +
 src/common/inbound.c                               | 1327 +++
 src/common/inbound.h                               |   37 +
 src/common/inet.h                                  |   43 +
 src/common/make-te.c                               |   58 +
 src/common/modes.c                                 |  697 ++
 src/common/modes.h                                 |   12 +
 src/common/network.c                               |  383 +
 src/common/network.h                               |   34 +
 src/common/notify.c                                |  612 ++
 src/common/notify.h                                |   43 +
 src/common/outbound.c                              | 4364 ++++++++++
 src/common/outbound.h                              |   19 +
 src/common/plugin-timer.c                          |  208 +
 src/common/plugin-timer.h                          |    7 +
 src/common/plugin.c                                | 1558 ++++
 src/common/plugin.h                                |  132 +
 src/common/proto-irc.c                             | 1103 +++
 src/common/proto-irc.h                             |    6 +
 src/common/server.c                                | 1968 +++++
 src/common/server.h                                |   25 +
 src/common/servlist.c                              | 1106 +++
 src/common/servlist.h                              |   56 +
 src/common/ssl.c                                   |  322 +
 src/common/ssl.h                                   |   65 +
 src/common/text.c                                  | 1917 +++++
 src/common/text.h                                  |   39 +
 src/common/textenums.h                             |   75 +
 src/common/textevents.h                            |  415 +
 src/common/textevents.in                           |  822 ++
 src/common/tree.c                                  |  217 +
 src/common/tree.h                                  |   16 +
 src/common/url.c                                   |  277 +
 src/common/url.h                                   |   19 +
 src/common/userlist.c                              |  446 +
 src/common/userlist.h                              |   42 +
 src/common/util.c                                  | 1721 ++++
 src/common/util.h                                  |   53 +
 src/common/xchat-plugin.h                          |  334 +
 src/common/xchat.c                                 |  811 ++
 src/common/xchat.h                                 |  531 ++
 src/common/xchatc.h                                |   32 +
 src/fe-gnome/Makefile.am                           |  152 +
 src/fe-gnome/about.c                               |  109 +
 src/fe-gnome/about.h                               |   29 +
 src/fe-gnome/apps_xchat.schemas.in                 |  306 +
 src/fe-gnome/channel-list-window.c                 |  566 ++
 src/fe-gnome/channel-list-window.h                 |   72 +
 src/fe-gnome/connect-dialog.c                      |  212 +
 src/fe-gnome/connect-dialog.h                      |   58 +
 src/fe-gnome/conversation-panel.c                  | 1334 +++
 src/fe-gnome/conversation-panel.h                  |   88 +
 src/fe-gnome/dcc-window.c                          |  456 +
 src/fe-gnome/dcc-window.h                          |   78 +
 src/fe-gnome/fe-gnome.c                            | 1132 +++
 src/fe-gnome/find-bar.c                            |  271 +
 src/fe-gnome/find-bar.h                            |   56 +
 src/fe-gnome/gui.c                                 |   91 +
 src/fe-gnome/gui.h                                 |   75 +
 src/fe-gnome/image-utils.c                         |  190 +
 src/fe-gnome/image-utils.h                         |   43 +
 src/fe-gnome/irc-network-editor.c                  |  682 ++
 src/fe-gnome/irc-network-editor.h                  |  100 +
 src/fe-gnome/irc-network.c                         |  223 +
 src/fe-gnome/irc-network.h                         |   79 +
 src/fe-gnome/main-window.c                         |  675 ++
 src/fe-gnome/main-window.h                         |   34 +
 src/fe-gnome/migration.c                           |  132 +
 src/fe-gnome/migration.h                           |   27 +
 src/fe-gnome/mmx_cmod.S                            |  528 ++
 src/fe-gnome/mmx_cmod.h                            |    4 +
 src/fe-gnome/navigation-tree.c                     | 1422 ++++
 src/fe-gnome/navigation-tree.h                     |   94 +
 src/fe-gnome/palette.c                             |  665 ++
 src/fe-gnome/palette.h                             |   34 +
 src/fe-gnome/pixmaps.c                             |   38 +
 src/fe-gnome/pixmaps.h                             |   27 +
 src/fe-gnome/plugins.c                             |  186 +
 src/fe-gnome/plugins.h                             |   48 +
 src/fe-gnome/preferences-dialog.c                  |  299 +
 src/fe-gnome/preferences-dialog.h                  |   77 +
 src/fe-gnome/preferences-page-colors.c             |  306 +
 src/fe-gnome/preferences-page-colors.h             |   79 +
 src/fe-gnome/preferences-page-dcc.c                |  155 +
 src/fe-gnome/preferences-page-dcc.h                |   56 +
 src/fe-gnome/preferences-page-effects.c            |  250 +
 src/fe-gnome/preferences-page-effects.h            |   63 +
 src/fe-gnome/preferences-page-irc.c                |  457 +
 src/fe-gnome/preferences-page-irc.h                |   79 +
 src/fe-gnome/preferences-page-networks.c           |  222 +
 src/fe-gnome/preferences-page-networks.h           |   62 +
 src/fe-gnome/preferences-page-plugins.c            |  519 ++
 src/fe-gnome/preferences-page-plugins.h            |   76 +
 src/fe-gnome/preferences-page-spellcheck.c         |  309 +
 src/fe-gnome/preferences-page-spellcheck.h         |   64 +
 src/fe-gnome/preferences-page.c                    |   71 +
 src/fe-gnome/preferences-page.h                    |   57 +
 src/fe-gnome/preferences.c                         |  207 +
 src/fe-gnome/preferences.h                         |   31 +
 src/fe-gnome/setup-dialog.c                        |  126 +
 src/fe-gnome/setup-dialog.h                        |   27 +
 src/fe-gnome/status-bar.c                          |  164 +
 src/fe-gnome/status-bar.h                          |   60 +
 src/fe-gnome/text-entry.c                          |  738 ++
 src/fe-gnome/text-entry.h                          |   70 +
 src/fe-gnome/topic-label.c                         |  348 +
 src/fe-gnome/topic-label.h                         |   60 +
 src/fe-gnome/userlist-gui.c                        |  483 ++
 src/fe-gnome/userlist-gui.h                        |   33 +
 src/fe-gnome/userlist.c                            |  307 +
 src/fe-gnome/userlist.h                            |   67 +
 src/fe-gnome/util.c                                |  161 +
 src/fe-gnome/util.h                                |   55 +
 src/fe-gnome/xg-marshal.list                       |    2 +
 src/fe-gnome/xg-plugin.h                           |   57 +
 src/fe-gnome/xtext.c                               | 4491 ++++++++++
 src/fe-gnome/xtext.h                               |  207 +
 xchat-gnome/AUTHORS                                |   15 -
 xchat-gnome/COPYING                                |  345 -
 xchat-gnome/ChangeLog                              | 2850 -------
 xchat-gnome/INSTALL                                |  236 -
 xchat-gnome/Makefile.am                            |   19 -
 xchat-gnome/NEWS                                   |  110 -
 xchat-gnome/acinclude.m4                           |   40 -
 xchat-gnome/autogen.sh                             |   20 -
 xchat-gnome/configure.ac                           |  468 -
 xchat-gnome/data/Makefile.am                       |   40 -
 xchat-gnome/data/channel-list.glade                |  631 --
 xchat-gnome/data/connect-dialog.glade              |  166 -
 xchat-gnome/data/dcc-window.glade                  |   86 -
 xchat-gnome/data/icons/Makefile.am                 |    1 -
 xchat-gnome/data/icons/hicolor/128x128/Makefile.am |    1 -
 .../data/icons/hicolor/128x128/apps/Makefile.am    |    4 -
 .../icons/hicolor/128x128/apps/xchat-gnome.png     |  Bin 19645 -> 0 bytes
 xchat-gnome/data/icons/hicolor/16x16/Makefile.am   |    1 -
 .../data/icons/hicolor/16x16/apps/Makefile.am      |   18 -
 .../icons/hicolor/16x16/apps/xchat-gnome-dcc.png   |  Bin 807 -> 0 bytes
 .../16x16/apps/xchat-gnome-message-data.png        |  Bin 674 -> 0 bytes
 .../hicolor/16x16/apps/xchat-gnome-message-new.png |  Bin 579 -> 0 bytes
 .../hicolor/16x16/apps/xchat-gnome-message-new.svg |  131 -
 .../apps/xchat-gnome-message-nickname-said.png     |  Bin 684 -> 0 bytes
 .../apps/xchat-gnome-message-nickname-said.svg     |  127 -
 .../hicolor/16x16/apps/xchat-gnome-plugin.png      |  Bin 654 -> 0 bytes
 .../hicolor/16x16/apps/xchat-gnome-plugin.svg      |  218 -
 .../16x16/apps/xchat-gnome-search-wrapped.png      |  Bin 594 -> 0 bytes
 .../16x16/apps/xchat-gnome-status-halfop.png       |  Bin 695 -> 0 bytes
 .../16x16/apps/xchat-gnome-status-halfop.svg       |  203 -
 .../16x16/apps/xchat-gnome-status-operator.png     |  Bin 732 -> 0 bytes
 .../16x16/apps/xchat-gnome-status-operator.svg     |  285 -
 .../16x16/apps/xchat-gnome-status-voice.png        |  Bin 372 -> 0 bytes
 .../icons/hicolor/16x16/apps/xchat-gnome-users.png |  Bin 911 -> 0 bytes
 xchat-gnome/data/icons/hicolor/22x22/Makefile.am   |    1 -
 .../data/icons/hicolor/22x22/apps/Makefile.am      |   14 -
 .../hicolor/22x22/apps/xchat-gnome-message-new.png |  Bin 880 -> 0 bytes
 .../hicolor/22x22/apps/xchat-gnome-message-new.svg |  222 -
 .../apps/xchat-gnome-message-nickname-said.png     |  Bin 1063 -> 0 bytes
 .../apps/xchat-gnome-message-nickname-said.svg     |  222 -
 .../hicolor/22x22/apps/xchat-gnome-plugin.png      |  Bin 1014 -> 0 bytes
 .../hicolor/22x22/apps/xchat-gnome-plugin.svg      |  222 -
 .../22x22/apps/xchat-gnome-status-halfop.png       |  Bin 1030 -> 0 bytes
 .../22x22/apps/xchat-gnome-status-halfop.svg       |  235 -
 .../22x22/apps/xchat-gnome-status-operator.png     |  Bin 1195 -> 0 bytes
 .../22x22/apps/xchat-gnome-status-operator.svg     |  358 -
 .../icons/hicolor/22x22/apps/xchat-gnome-users.png |  Bin 1285 -> 0 bytes
 xchat-gnome/data/icons/hicolor/48x48/Makefile.am   |    1 -
 .../data/icons/hicolor/48x48/apps/Makefile.am      |    4 -
 .../data/icons/hicolor/48x48/apps/xchat-gnome.png  |  Bin 4977 -> 0 bytes
 xchat-gnome/data/icons/hicolor/Makefile.am         |    1 -
 .../data/icons/hicolor/scalable/Makefile.am        |    1 -
 .../data/icons/hicolor/scalable/apps/Makefile.am   |    8 -
 .../hicolor/scalable/apps/xchat-gnome-plugin.svg   |  185 -
 xchat-gnome/data/irc-network-editor.glade          |  607 --
 xchat-gnome/data/message.wav                       |  Bin 42166 -> 0 bytes
 xchat-gnome/data/preferences-dialog.glade          | 2910 -------
 xchat-gnome/data/setup-dialog.glade                |  135 -
 xchat-gnome/data/topic-change.glade                |  173 -
 xchat-gnome/data/xchat-gnome-ui.xml                |  124 -
 xchat-gnome/data/xchat-gnome.1                     |   62 -
 xchat-gnome/data/xchat-gnome.desktop.in.in         |   14 -
 xchat-gnome/data/xchat-gnome.glade                 |  362 -
 .../help/C/figures/xchat-gnome_main_window.png     |  Bin 140551 -> 0 bytes
 xchat-gnome/help/C/legal.xml                       |   74 -
 xchat-gnome/help/C/xchat-gnome.xml                 |  794 --
 xchat-gnome/help/ChangeLog                         |   34 -
 xchat-gnome/help/Makefile.am                       |    8 -
 xchat-gnome/help/omf.make                          |   55 -
 xchat-gnome/help/xchat-gnome.omf.in                |    9 -
 xchat-gnome/help/xmldocs.make                      |   92 -
 xchat-gnome/m4/gnome-doc-utils.m4                  |   39 -
 xchat-gnome/m4/python.m4                           |   62 -
 xchat-gnome/media/xchat-gnome-small.blend          |  Bin 50264 -> 0 bytes
 xchat-gnome/media/xchat-gnome-small.png            |  Bin 19645 -> 0 bytes
 xchat-gnome/media/xchat-gnome.blend                |  Bin 50080 -> 0 bytes
 xchat-gnome/media/xchat-gnome.png                  |  Bin 89805 -> 0 bytes
 xchat-gnome/plugins/Makefile.am                    |    6 -
 xchat-gnome/plugins/autoaway/Makefile.am           |   33 -
 xchat-gnome/plugins/autoaway/autoaway.c            |  264 -
 xchat-gnome/plugins/autoaway/autoaway.h            |   41 -
 xchat-gnome/plugins/autoaway/gscreensaver.c        |  116 -
 xchat-gnome/plugins/autoaway/gscreensaver.h        |   30 -
 xchat-gnome/plugins/autoaway/xscreensaver.c        |   91 -
 xchat-gnome/plugins/autoaway/xscreensaver.h        |   28 -
 xchat-gnome/plugins/net-monitor/Makefile.am        |   20 -
 xchat-gnome/plugins/net-monitor/net-monitor.c      |  351 -
 xchat-gnome/plugins/notification/Makefile.am       |   46 -
 xchat-gnome/plugins/notification/TODO              |    7 -
 xchat-gnome/plugins/notification/notification.c    |  235 -
 .../plugins/notification/notification.schemas.in   |   19 -
 .../notification/preferences-notification.glade    |  162 -
 .../preferences-page-plugin-notification.c         |  153 -
 .../preferences-page-plugin-notification.h         |   63 -
 xchat-gnome/plugins/notify-osd/Makefile.am         |   22 -
 xchat-gnome/plugins/notify-osd/notify-osd.c        |  223 -
 xchat-gnome/plugins/perl/CVS/Entries               |   12 -
 xchat-gnome/plugins/perl/CVS/Repository            |    1 -
 xchat-gnome/plugins/perl/CVS/Root                  |    1 -
 xchat-gnome/plugins/perl/IRC.pm                    |  255 -
 xchat-gnome/plugins/perl/Makefile.am               |   33 -
 xchat-gnome/plugins/perl/Xchat.pm                  |  602 --
 xchat-gnome/plugins/perl/Xchat.pod                 |  904 --
 xchat-gnome/plugins/perl/generate_header           |   35 -
 xchat-gnome/plugins/perl/perl.c                    | 1407 ---
 xchat-gnome/plugins/perl/xchat2-perl.html          |  721 --
 xchat-gnome/plugins/perl/xchat2-perldocs.html      |  475 --
 xchat-gnome/plugins/python/CVS/Entries             |    5 -
 xchat-gnome/plugins/python/CVS/Repository          |    1 -
 xchat-gnome/plugins/python/CVS/Root                |    1 -
 xchat-gnome/plugins/python/Makefile.am             |   21 -
 xchat-gnome/plugins/python/python.c                | 2193 -----
 xchat-gnome/plugins/sound-notification/Makefile.am |   20 -
 .../sound-notification/sound-notification.c        |   99 -
 xchat-gnome/plugins/tcl/Makefile.am                |   23 -
 xchat-gnome/plugins/tcl/README                     |   55 -
 xchat-gnome/plugins/tcl/printevents.h              |  315 -
 xchat-gnome/plugins/tcl/tclplugin.c                | 2224 -----
 xchat-gnome/plugins/tcl/tclplugin.h                |   94 -
 xchat-gnome/plugins/url_scraper/BUGS               |    1 -
 xchat-gnome/plugins/url_scraper/Makefile.am        |   36 -
 xchat-gnome/plugins/url_scraper/TODO               |   25 -
 xchat-gnome/plugins/url_scraper/urlscraper.c       |  232 -
 .../plugins/url_scraper/urlscraper.schemas.in      |   27 -
 xchat-gnome/plugins/xchat-plugin.h                 |  334 -
 xchat-gnome/plugins/xg-plugin.h                    |   57 -
 xchat-gnome/po/ChangeLog                           |   47 -
 xchat-gnome/po/LINGUAS                             |   51 -
 xchat-gnome/po/POTFILES.in                         |   63 -
 xchat-gnome/po/am.po                               | 4391 ----------
 xchat-gnome/po/ar.po                               | 4241 ---------
 xchat-gnome/po/az.po                               | 4541 ----------
 xchat-gnome/po/bg.po                               | 4768 -----------
 xchat-gnome/po/bn.po                               | 5171 -----------
 xchat-gnome/po/ca.po                               | 4661 ----------
 xchat-gnome/po/cs.po                               | 4648 ----------
 xchat-gnome/po/da.po                               | 4355 ----------
 xchat-gnome/po/de.po                               | 4834 -----------
 xchat-gnome/po/el.po                               | 4831 -----------
 xchat-gnome/po/en_AU.po                            | 4800 -----------
 xchat-gnome/po/en_GB.po                            | 4730 ----------
 xchat-gnome/po/es.po                               | 4869 -----------
 xchat-gnome/po/et.po                               | 4602 ----------
 xchat-gnome/po/eu.po                               | 4790 -----------
 xchat-gnome/po/fi.po                               | 4840 -----------
 xchat-gnome/po/fr.po                               | 4875 -----------
 xchat-gnome/po/gl.po                               | 4686 ----------
 xchat-gnome/po/hi.po                               | 4752 -----------
 xchat-gnome/po/hr.po                               | 4242 ---------
 xchat-gnome/po/hu.po                               | 4841 -----------
 xchat-gnome/po/is.po                               | 4294 ----------
 xchat-gnome/po/it.po                               | 4719 ----------
 xchat-gnome/po/ja.po                               | 4479 ----------
 xchat-gnome/po/jbo.po                              | 4237 ---------
 xchat-gnome/po/ka.po                               | 5393 ------------
 xchat-gnome/po/ko.po                               | 4701 ----------
 xchat-gnome/po/ku.po                               | 4320 ----------
 xchat-gnome/po/lt.po                               | 4696 ----------
 xchat-gnome/po/lv.po                               | 5332 ------------
 xchat-gnome/po/mk.po                               | 4644 ----------
 xchat-gnome/po/ms.po                               | 4519 ----------
 xchat-gnome/po/nb.po                               | 4819 -----------
 xchat-gnome/po/no.po                               | 4398 ----------
 xchat-gnome/po/oc.po                               | 4298 ----------
 xchat-gnome/po/pa.po                               | 4586 ----------
 xchat-gnome/po/pl.po                               | 4523 ----------
 xchat-gnome/po/pt.po                               | 4794 -----------
 xchat-gnome/po/pt_BR.po                            | 4891 -----------
 xchat-gnome/po/ru.po                               | 4804 -----------
 xchat-gnome/po/sk.po                               | 4726 ----------
 xchat-gnome/po/sl.po                               | 4664 ----------
 xchat-gnome/po/sq.po                               | 4727 ----------
 xchat-gnome/po/sr.po                               | 4632 ----------
 xchat-gnome/po/sv.po                               | 8999 --------------------
 xchat-gnome/po/tl.po                               | 4242 ---------
 xchat-gnome/po/tr.po                               | 4309 ----------
 xchat-gnome/po/uk.po                               | 4661 ----------
 xchat-gnome/po/vi.po                               | 4784 -----------
 xchat-gnome/po/wa.po                               | 4385 ----------
 xchat-gnome/po/zh_CN.po                            | 4750 -----------
 xchat-gnome/po/zh_HK.po                            | 4586 ----------
 xchat-gnome/po/zh_TW.po                            | 4613 ----------
 xchat-gnome/src/Makefile.am                        |    1 -
 xchat-gnome/src/common/.cvsignore                  |    6 -
 xchat-gnome/src/common/CVS/Entries                 |   59 -
 xchat-gnome/src/common/CVS/Repository              |    1 -
 xchat-gnome/src/common/CVS/Root                    |    1 -
 xchat-gnome/src/common/Makefile.am                 |   91 -
 xchat-gnome/src/common/cfgfiles.c                  | 1019 ---
 xchat-gnome/src/common/cfgfiles.h                  |   55 -
 xchat-gnome/src/common/ctcp.c                      |  184 -
 xchat-gnome/src/common/ctcp.h                      |    6 -
 xchat-gnome/src/common/dbus/CVS/Entries            |   10 -
 xchat-gnome/src/common/dbus/CVS/Repository         |    1 -
 xchat-gnome/src/common/dbus/CVS/Root               |    1 -
 xchat-gnome/src/common/dbus/Makefile.am            |   72 -
 xchat-gnome/src/common/dbus/README                 |  198 -
 xchat-gnome/src/common/dbus/dbus-client.c          |  114 -
 xchat-gnome/src/common/dbus/dbus-client.h          |   27 -
 xchat-gnome/src/common/dbus/dbus-plugin.c          | 1087 ---
 xchat-gnome/src/common/dbus/dbus-plugin.h          |   31 -
 xchat-gnome/src/common/dbus/example.c              |  201 -
 xchat-gnome/src/common/dbus/example.py             |   28 -
 xchat-gnome/src/common/dbus/marshallers.list       |    1 -
 .../src/common/dbus/org.gnome.Xchat.service.in     |    3 -
 xchat-gnome/src/common/dbus/remote-object.xml      |  142 -
 xchat-gnome/src/common/dbus/url_handler.schemas.in |   37 -
 xchat-gnome/src/common/dcc.c                       | 2611 ------
 xchat-gnome/src/common/dcc.h                       |  117 -
 xchat-gnome/src/common/fe.h                        |  155 -
 xchat-gnome/src/common/history.c                   |  121 -
 xchat-gnome/src/common/history.h                   |   18 -
 xchat-gnome/src/common/ignore.c                    |  424 -
 xchat-gnome/src/common/ignore.h                    |   38 -
 xchat-gnome/src/common/inbound.c                   | 1327 ---
 xchat-gnome/src/common/inbound.h                   |   37 -
 xchat-gnome/src/common/inet.h                      |   43 -
 xchat-gnome/src/common/make-te.c                   |   58 -
 xchat-gnome/src/common/modes.c                     |  697 --
 xchat-gnome/src/common/modes.h                     |   12 -
 xchat-gnome/src/common/network.c                   |  383 -
 xchat-gnome/src/common/network.h                   |   34 -
 xchat-gnome/src/common/notify.c                    |  612 --
 xchat-gnome/src/common/notify.h                    |   43 -
 xchat-gnome/src/common/outbound.c                  | 4364 ----------
 xchat-gnome/src/common/outbound.h                  |   19 -
 xchat-gnome/src/common/plugin-timer.c              |  208 -
 xchat-gnome/src/common/plugin-timer.h              |    7 -
 xchat-gnome/src/common/plugin.c                    | 1558 ----
 xchat-gnome/src/common/plugin.h                    |  132 -
 xchat-gnome/src/common/proto-irc.c                 | 1103 ---
 xchat-gnome/src/common/proto-irc.h                 |    6 -
 xchat-gnome/src/common/server.c                    | 1968 -----
 xchat-gnome/src/common/server.h                    |   25 -
 xchat-gnome/src/common/servlist.c                  | 1106 ---
 xchat-gnome/src/common/servlist.h                  |   56 -
 xchat-gnome/src/common/ssl.c                       |  322 -
 xchat-gnome/src/common/ssl.h                       |   65 -
 xchat-gnome/src/common/text.c                      | 1917 -----
 xchat-gnome/src/common/text.h                      |   39 -
 xchat-gnome/src/common/textenums.h                 |   75 -
 xchat-gnome/src/common/textevents.h                |  415 -
 xchat-gnome/src/common/textevents.in               |  822 --
 xchat-gnome/src/common/tree.c                      |  217 -
 xchat-gnome/src/common/tree.h                      |   16 -
 xchat-gnome/src/common/url.c                       |  277 -
 xchat-gnome/src/common/url.h                       |   19 -
 xchat-gnome/src/common/userlist.c                  |  446 -
 xchat-gnome/src/common/userlist.h                  |   42 -
 xchat-gnome/src/common/util.c                      | 1721 ----
 xchat-gnome/src/common/util.h                      |   53 -
 xchat-gnome/src/common/xchat-plugin.h              |  334 -
 xchat-gnome/src/common/xchat.c                     |  811 --
 xchat-gnome/src/common/xchat.h                     |  531 --
 xchat-gnome/src/common/xchatc.h                    |   32 -
 xchat-gnome/src/fe-gnome/Makefile.am               |  152 -
 xchat-gnome/src/fe-gnome/about.c                   |  109 -
 xchat-gnome/src/fe-gnome/about.h                   |   29 -
 xchat-gnome/src/fe-gnome/apps_xchat.schemas.in     |  306 -
 xchat-gnome/src/fe-gnome/channel-list-window.c     |  566 --
 xchat-gnome/src/fe-gnome/channel-list-window.h     |   72 -
 xchat-gnome/src/fe-gnome/connect-dialog.c          |  212 -
 xchat-gnome/src/fe-gnome/connect-dialog.h          |   58 -
 xchat-gnome/src/fe-gnome/conversation-panel.c      | 1334 ---
 xchat-gnome/src/fe-gnome/conversation-panel.h      |   88 -
 xchat-gnome/src/fe-gnome/dcc-window.c              |  456 -
 xchat-gnome/src/fe-gnome/dcc-window.h              |   78 -
 xchat-gnome/src/fe-gnome/fe-gnome.c                | 1132 ---
 xchat-gnome/src/fe-gnome/find-bar.c                |  271 -
 xchat-gnome/src/fe-gnome/find-bar.h                |   56 -
 xchat-gnome/src/fe-gnome/gui.c                     |   91 -
 xchat-gnome/src/fe-gnome/gui.h                     |   75 -
 xchat-gnome/src/fe-gnome/image-utils.c             |  190 -
 xchat-gnome/src/fe-gnome/image-utils.h             |   43 -
 xchat-gnome/src/fe-gnome/irc-network-editor.c      |  682 --
 xchat-gnome/src/fe-gnome/irc-network-editor.h      |  100 -
 xchat-gnome/src/fe-gnome/irc-network.c             |  223 -
 xchat-gnome/src/fe-gnome/irc-network.h             |   79 -
 xchat-gnome/src/fe-gnome/main-window.c             |  675 --
 xchat-gnome/src/fe-gnome/main-window.h             |   34 -
 xchat-gnome/src/fe-gnome/migration.c               |  132 -
 xchat-gnome/src/fe-gnome/migration.h               |   27 -
 xchat-gnome/src/fe-gnome/mmx_cmod.S                |  528 --
 xchat-gnome/src/fe-gnome/mmx_cmod.h                |    4 -
 xchat-gnome/src/fe-gnome/navigation-tree.c         | 1422 ----
 xchat-gnome/src/fe-gnome/navigation-tree.h         |   94 -
 xchat-gnome/src/fe-gnome/palette.c                 |  665 --
 xchat-gnome/src/fe-gnome/palette.h                 |   34 -
 xchat-gnome/src/fe-gnome/pixmaps.c                 |   38 -
 xchat-gnome/src/fe-gnome/pixmaps.h                 |   27 -
 xchat-gnome/src/fe-gnome/plugins.c                 |  186 -
 xchat-gnome/src/fe-gnome/plugins.h                 |   48 -
 xchat-gnome/src/fe-gnome/preferences-dialog.c      |  299 -
 xchat-gnome/src/fe-gnome/preferences-dialog.h      |   77 -
 xchat-gnome/src/fe-gnome/preferences-page-colors.c |  306 -
 xchat-gnome/src/fe-gnome/preferences-page-colors.h |   79 -
 xchat-gnome/src/fe-gnome/preferences-page-dcc.c    |  155 -
 xchat-gnome/src/fe-gnome/preferences-page-dcc.h    |   56 -
 .../src/fe-gnome/preferences-page-effects.c        |  250 -
 .../src/fe-gnome/preferences-page-effects.h        |   63 -
 xchat-gnome/src/fe-gnome/preferences-page-irc.c    |  457 -
 xchat-gnome/src/fe-gnome/preferences-page-irc.h    |   79 -
 .../src/fe-gnome/preferences-page-networks.c       |  222 -
 .../src/fe-gnome/preferences-page-networks.h       |   62 -
 .../src/fe-gnome/preferences-page-plugins.c        |  519 --
 .../src/fe-gnome/preferences-page-plugins.h        |   76 -
 .../src/fe-gnome/preferences-page-spellcheck.c     |  309 -
 .../src/fe-gnome/preferences-page-spellcheck.h     |   64 -
 xchat-gnome/src/fe-gnome/preferences-page.c        |   71 -
 xchat-gnome/src/fe-gnome/preferences-page.h        |   57 -
 xchat-gnome/src/fe-gnome/preferences.c             |  207 -
 xchat-gnome/src/fe-gnome/preferences.h             |   31 -
 xchat-gnome/src/fe-gnome/setup-dialog.c            |  126 -
 xchat-gnome/src/fe-gnome/setup-dialog.h            |   27 -
 xchat-gnome/src/fe-gnome/status-bar.c              |  164 -
 xchat-gnome/src/fe-gnome/status-bar.h              |   60 -
 xchat-gnome/src/fe-gnome/text-entry.c              |  738 --
 xchat-gnome/src/fe-gnome/text-entry.h              |   70 -
 xchat-gnome/src/fe-gnome/topic-label.c             |  348 -
 xchat-gnome/src/fe-gnome/topic-label.h             |   60 -
 xchat-gnome/src/fe-gnome/userlist-gui.c            |  483 --
 xchat-gnome/src/fe-gnome/userlist-gui.h            |   33 -
 xchat-gnome/src/fe-gnome/userlist.c                |  307 -
 xchat-gnome/src/fe-gnome/userlist.h                |   67 -
 xchat-gnome/src/fe-gnome/util.c                    |  161 -
 xchat-gnome/src/fe-gnome/util.h                    |   55 -
 xchat-gnome/src/fe-gnome/xg-marshal.list           |    2 -
 xchat-gnome/src/fe-gnome/xg-plugin.h               |   57 -
 xchat-gnome/src/fe-gnome/xtext.c                   | 4491 ----------
 xchat-gnome/src/fe-gnome/xtext.h                   |  207 -
 660 files changed, 326339 insertions(+), 326339 deletions(-)

commit df789d5a64f90526d1cfa29ae85fed8069dc23e8
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Feb 25 00:31:20 2007 +0000

    Update from rosetta and my email inbox
    
    svn path=/trunk/; revision=2483

 xchat-gnome/po/am.po    |  762 +++++-----
 xchat-gnome/po/ar.po    |  756 +++++-----
 xchat-gnome/po/az.po    |  781 +++++-----
 xchat-gnome/po/bg.po    | 1078 +++++++------
 xchat-gnome/po/bn.po    |  993 +++++++-----
 xchat-gnome/po/ca.po    | 1764 ++++++++++-----------
 xchat-gnome/po/cs.po    |  765 ++++-----
 xchat-gnome/po/da.po    |  919 ++++++-----
 xchat-gnome/po/de.po    |  790 +++++-----
 xchat-gnome/po/el.po    |  770 ++++-----
 xchat-gnome/po/en_AU.po |  777 +++++-----
 xchat-gnome/po/en_GB.po |  777 +++++-----
 xchat-gnome/po/es.po    |  884 ++++++-----
 xchat-gnome/po/et.po    |  666 ++++----
 xchat-gnome/po/eu.po    |  709 ++++-----
 xchat-gnome/po/fi.po    |  757 ++++-----
 xchat-gnome/po/fr.po    |  899 ++++++-----
 xchat-gnome/po/gl.po    |  745 ++++-----
 xchat-gnome/po/hi.po    |  748 ++++-----
 xchat-gnome/po/hr.po    |  756 +++++-----
 xchat-gnome/po/hu.po    |  756 ++++-----
 xchat-gnome/po/is.po    |  786 +++++-----
 xchat-gnome/po/it.po    |  797 +++++-----
 xchat-gnome/po/ja.po    |  660 ++++----
 xchat-gnome/po/jbo.po   |  754 +++++-----
 xchat-gnome/po/ka.po    |  774 +++++-----
 xchat-gnome/po/ko.po    |  726 ++++-----
 xchat-gnome/po/ku.po    |  759 +++++-----
 xchat-gnome/po/lt.po    |  746 ++++-----
 xchat-gnome/po/lv.po    |  789 +++++-----
 xchat-gnome/po/mk.po    |  799 +++++-----
 xchat-gnome/po/ms.po    |  801 +++++-----
 xchat-gnome/po/nb.po    |  779 +++++-----
 xchat-gnome/po/no.po    |  847 +++++-----
 xchat-gnome/po/oc.po    |  837 +++++-----
 xchat-gnome/po/pa.po    |  896 +++++------
 xchat-gnome/po/pl.po    |  777 +++++-----
 xchat-gnome/po/pt.po    |  781 +++++-----
 xchat-gnome/po/pt_BR.po |  662 ++++----
 xchat-gnome/po/ru.po    |  769 +++++-----
 xchat-gnome/po/sk.po    |  909 +++++------
 xchat-gnome/po/sl.po    |  906 +++++------
 xchat-gnome/po/sq.po    |  687 ++++----
 xchat-gnome/po/sr.po    |  903 +++++------
 xchat-gnome/po/sv.po    |  784 +++++-----
 xchat-gnome/po/tl.po    |  760 +++++-----
 xchat-gnome/po/tr.po    |  756 +++++-----
 xchat-gnome/po/uk.po    |  902 +++++------
 xchat-gnome/po/vi.po    |  902 +++++------
 xchat-gnome/po/wa.po    |  769 +++++-----
 xchat-gnome/po/zh_CN.po |  914 +++++------
 xchat-gnome/po/zh_HK.po |  656 ++++----
 xchat-gnome/po/zh_TW.po | 4146 +++++++++++------------------------------------
 53 files changed, 22095 insertions(+), 24490 deletions(-)

commit 878fb7a07ce1fc5fcfc8801b8e591b921eef9871
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Feb 19 09:18:47 2007 +0000

    Fix a broken class initialization, which was causing a crash during finalization at quit.  Bug #409458.
    
    svn path=/trunk/; revision=2482

 xchat-gnome/ChangeLog               |    6 ++++++
 xchat-gnome/src/fe-gnome/find-bar.c |    8 ++++----
 2 files changed, 10 insertions(+), 4 deletions(-)

commit c68ab912b416d1fc65624cf416fa1c858fe637a0
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Feb 19 00:23:14 2007 +0000

    Fix a potential crasher.  Bug #409224.
    
    svn path=/trunk/; revision=2481

 xchat-gnome/ChangeLog          |    5 ++++
 xchat-gnome/src/common/xchat.c |   42 ++++++++++++++++++++--------------------
 2 files changed, 26 insertions(+), 21 deletions(-)

commit 9c071bd8802f64d3638624e9db2c16b11df1972b
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Feb 14 07:23:19 2007 +0000

    Fix a potential crasher.  Bug #402747.
    
    svn path=/trunk/; revision=2480

 xchat-gnome/ChangeLog             |    6 ++++++
 xchat-gnome/src/common/tree.c     |    4 +++-
 xchat-gnome/src/common/userlist.c |    4 ++--
 3 files changed, 11 insertions(+), 3 deletions(-)

commit 008529f45c9764e129c0bf649bb5f6e28040a30b
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Feb 12 01:34:22 2007 +0000

    More cleanup.
    
    svn path=/trunk/; revision=2479

 xchat-gnome/ChangeLog                 |   10 +++++++++
 xchat-gnome/src/common/fe.h           |   13 ++++++++++-
 xchat-gnome/src/common/outbound.c     |   22 +++++++++---------
 xchat-gnome/src/fe-gnome/fe-gnome.c   |   37 ++++++++++----------------------
 xchat-gnome/src/fe-gnome/find-bar.c   |   29 ++++++++-----------------
 xchat-gnome/src/fe-gnome/migration.c  |   25 ++++++----------------
 xchat-gnome/src/fe-gnome/status-bar.c |    7 ++---
 7 files changed, 64 insertions(+), 79 deletions(-)

commit dd7f1864d831eb2b33632dafa2127ffcb609cab1
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Feb 11 07:35:31 2007 +0000

    Clean up some more.
    
    svn path=/trunk/; revision=2478

 xchat-gnome/src/fe-gnome/channel-list-window.c     |   39 ++++++++++----------
 xchat-gnome/src/fe-gnome/preferences-page-colors.c |    9 -----
 .../src/fe-gnome/preferences-page-effects.c        |    9 -----
 .../src/fe-gnome/preferences-page-networks.c       |    8 +---
 .../src/fe-gnome/preferences-page-spellcheck.c     |    4 +-
 5 files changed, 23 insertions(+), 46 deletions(-)

commit c9478a370c2260e493644001e1a1f3503dfeca08
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Feb 11 05:47:32 2007 +0000

    Use a better download directory.  Bug #363661.
    
    svn path=/trunk/; revision=2477

 xchat-gnome/ChangeLog                  |    7 ++++
 xchat-gnome/src/common/cfgfiles.c      |    1 -
 xchat-gnome/src/fe-gnome/preferences.c |   52 ++++++++++++++++++++++++++++++-
 xchat-gnome/src/fe-gnome/preferences.h |    1 +
 4 files changed, 58 insertions(+), 3 deletions(-)

commit d9fd939e8fd5b8bb22b0056736695066dd770cab
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Feb 11 02:34:45 2007 +0000

    gcc to the rescue
    
    svn path=/trunk/; revision=2476

 xchat-gnome/src/fe-gnome/preferences.c |   53 +++++++++++++++-----------------
 1 files changed, 25 insertions(+), 28 deletions(-)

commit 06f177751b0a25645a21998f76098b8074e4e344
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Feb 11 02:20:05 2007 +0000

    Tighten things up a bit more.
    
    svn path=/trunk/; revision=2475

 xchat-gnome/ChangeLog                  |    5 +
 xchat-gnome/src/fe-gnome/preferences.c |  165 ++++++++++++--------------------
 2 files changed, 68 insertions(+), 102 deletions(-)

commit f6e83ed529d67cb64f25eb04ac501654f0cc08b4
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Feb 11 01:42:39 2007 +0000

    Miscellaneous cleanup
    
    svn path=/trunk/; revision=2474

 xchat-gnome/ChangeLog                           |    9 ++
 xchat-gnome/src/fe-gnome/preferences-page-dcc.c |  134 +++++++----------------
 xchat-gnome/src/fe-gnome/preferences-page-dcc.h |   15 +---
 xchat-gnome/src/fe-gnome/userlist-gui.c         |    6 +-
 4 files changed, 52 insertions(+), 112 deletions(-)

commit 3fd1e21182b3d45bde99589dec2ac2741eb3e46c
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sat Feb 10 05:01:22 2007 +0000

    Move intltool-* to DISTCLEANFILES.  Bug #406289.
    
    svn path=/trunk/; revision=2473

 xchat-gnome/ChangeLog   |    5 +++++
 xchat-gnome/Makefile.am |    6 ++----
 2 files changed, 7 insertions(+), 4 deletions(-)

commit 6c12c276500e39ed97e4da6368b8f1ce64a2ffd4
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Fri Feb 9 06:42:46 2007 +0000

    Set "activates default" on the last text entry box.  Give the dialog the xchat-gnome icon.  Bug #404793.
    
    svn path=/trunk/; revision=2472

 xchat-gnome/ChangeLog               |    6 +
 xchat-gnome/data/setup-dialog.glade |  356 +++++++++++++----------------------
 2 files changed, 137 insertions(+), 225 deletions(-)

commit 81b67316e5d10a61e50497ddf9a9b60a91691ef3
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Fri Feb 9 06:33:45 2007 +0000

    Change nickname data in the xchat config file only when changed in the GUI, rather than every time the app starts.  Bug #396750.
    
    svn path=/trunk/; revision=2471

 xchat-gnome/ChangeLog                   |   11 +++++++++++
 xchat-gnome/src/fe-gnome/fe-gnome.c     |    4 ++--
 xchat-gnome/src/fe-gnome/main-window.c  |    2 +-
 xchat-gnome/src/fe-gnome/main-window.h  |    2 +-
 xchat-gnome/src/fe-gnome/preferences.c  |   19 +++++++------------
 xchat-gnome/src/fe-gnome/preferences.h  |    1 +
 xchat-gnome/src/fe-gnome/setup-dialog.c |   21 ++++++++++++---------
 7 files changed, 35 insertions(+), 25 deletions(-)

commit 0e1fb49d542d9dec49e6a7ddac6e8db16897124d
Author: David Trowbridge <trowbrds@gmail.com>
Date:   Fri Feb 9 06:22:48 2007 +0000

    - Remove noisy print messages. Bug #405847.
    
    2007-02-08  David Trowbridge  <trowbrds@gmail.com>
            * plugins/autoaway/autoaway.c:
              - Remove noisy print messages.  Bug #405847.
    
    svn path=/trunk/; revision=2470

 xchat-gnome/ChangeLog                   |    5 +++++
 xchat-gnome/plugins/autoaway/autoaway.c |    5 -----
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 7679db2e0e004692859acbe4bf99fb9d0fd8ac5b
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Feb 5 09:17:30 2007 +0000

    Sync to xchat HEAD.
    
    svn path=/trunk/; revision=2469

 xchat-gnome/ChangeLog                     |   29 ++++
 xchat-gnome/plugins/perl/CVS/Entries      |   10 +-
 xchat-gnome/plugins/perl/Xchat.pm         |   31 ++---
 xchat-gnome/plugins/perl/perl.c           |   29 +++--
 xchat-gnome/plugins/python/CVS/Entries    |    4 +-
 xchat-gnome/src/common/CVS/Entries        |   44 +++---
 xchat-gnome/src/common/cfgfiles.c         |    9 ++
 xchat-gnome/src/common/dbus/CVS/Entries   |    6 +-
 xchat-gnome/src/common/dbus/dbus-plugin.c |    2 +-
 xchat-gnome/src/common/dcc.c              |    9 +-
 xchat-gnome/src/common/fe.h               |   23 +++-
 xchat-gnome/src/common/inbound.c          |   16 ++-
 xchat-gnome/src/common/outbound.c         |  210 +++++++++++++++++++++++-----
 xchat-gnome/src/common/plugin.c           |   18 +++-
 xchat-gnome/src/common/proto-irc.c        |    1 +
 xchat-gnome/src/common/server.c           |    6 +-
 xchat-gnome/src/common/text.c             |   28 +++-
 xchat-gnome/src/common/text.h             |    3 +-
 xchat-gnome/src/common/textenums.h        |    5 +-
 xchat-gnome/src/common/textevents.h       |    7 +-
 xchat-gnome/src/common/textevents.in      |   10 +-
 xchat-gnome/src/common/util.c             |   30 ++++-
 xchat-gnome/src/common/util.h             |    3 +-
 xchat-gnome/src/common/xchat.c            |   17 ++-
 xchat-gnome/src/common/xchat.h            |    4 +
 xchat-gnome/src/common/xchatc.h           |    3 +-
 xchat-gnome/src/fe-gnome/fe-gnome.c       |    7 +
 27 files changed, 431 insertions(+), 133 deletions(-)

commit d704535e55620721a769f52478de2f91a2074ba9
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Sun Feb 4 06:55:39 2007 +0000

    Fix a bug where the cursor wouldn't update when moving right from hovering over the indent bar onto a link.  Bug #393621.
    
    svn path=/trunk/; revision=2468

 xchat-gnome/ChangeLog            |    6 ++++++
 xchat-gnome/src/fe-gnome/xtext.c |    2 ++
 2 files changed, 8 insertions(+), 0 deletions(-)

commit 2b76166e9162501beabe83039ed08c397b41e1eb
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Tue Jan 30 09:40:13 2007 +0000

    Importation of David Planella's Catalan translation, which has been
    reviewed by the Gnome Catalan translation team and imported into Rosetta.
    
    
    svn path=/trunk/; revision=2467

 xchat-gnome/po/ChangeLog |    8 +-
 xchat-gnome/po/ca.po     | 1254 ++++++++++++++++++++++------------------------
 2 files changed, 614 insertions(+), 648 deletions(-)

commit c2c6d7bc3d7afa1ab7dd429f26dcc2efb7990c94
Author: Guillaume Desmottes <gdesmott@src.gnome.org>
Date:   Mon Jan 29 21:38:28 2007 +0000

    Make description strings translatable. Bug #401383.
    
    svn path=/trunk/; revision=2466

 xchat-gnome/ChangeLog               |    8 ++++++++
 xchat-gnome/plugins/perl/perl.c     |    4 ++--
 xchat-gnome/plugins/python/python.c |    4 ++--
 xchat-gnome/plugins/tcl/tclplugin.c |    4 ++--
 xchat-gnome/po/POTFILES.in          |    3 +++
 5 files changed, 17 insertions(+), 6 deletions(-)

commit a7ef28bc806a263d1fccb38477070775521b6745
Author: David Trowbridge <trowbrds@gmail.com>
Date:   Sun Jan 28 11:06:36 2007 +0000

    - Fix a potential double free when unloading scripts which failed to load.
    
    2007-01-28  David Trowbridge  <trowbrds@gmail.com>
    
            * src/fe-gnome/plugins.c:
    	- Fix a potential double free when unloading scripts which
    	  failed to  load.  Bug #370770.
    
    svn path=/trunk/; revision=2461

 xchat-gnome/ChangeLog              |    6 ++++++
 xchat-gnome/src/fe-gnome/plugins.c |   10 +++++-----
 2 files changed, 11 insertions(+), 5 deletions(-)

commit 0a774e3ba9b9ed3fbf8f45a96af214ad87f47ff1
Author: David Trowbridge <trowbrds@gmail.com>
Date:   Mon Jan 22 02:10:21 2007 +0000

    - Change the default for max_auto_indent from 256 to 175 to be a bit more
    
    2007-01-21  David Trowbridge  <trowbrds@gmail.com>
    
            * src/common/cfgfiles.c:
              - Change the default for max_auto_indent from 256 to 175 to be a bit
                more sensible given average nicknames.  Bug #348543.
            * src/fe-gnome/about.c:
              - Add a missing comma, which was making me and Daniel Drake show up
                on the same line.  Bug #399215.
    
    svn path=/trunk/; revision=2456

 xchat-gnome/ChangeLog             |   11 ++++++++++-
 xchat-gnome/src/common/cfgfiles.c |    2 +-
 xchat-gnome/src/fe-gnome/about.c  |    2 +-
 3 files changed, 12 insertions(+), 3 deletions(-)

commit e746d9b747b84595b765c18dd3bce84a3a7e2502
Author: Michel Dänzer <daenzer@debian.org>
Date:   Sat Jan 20 02:28:33 2007 +0000

    - When the MIT-SHM extension doesn't support shared pixmaps, don't use
    
    2007-01-19  Michel Dänzer <daenzer@debian.org>
    
            * src/fe-gnome/xtext.c:
              - When the MIT-SHM extension doesn't support shared pixmaps, don't
                use XShmCreatePixmap but use XShmPutImage instead of XPutImage.
                Bug #398315.
    
    
    svn path=/trunk/; revision=2449

 xchat-gnome/ChangeLog            |    7 +++++++
 xchat-gnome/src/fe-gnome/xtext.c |   30 +++++++++++++++++++++++++-----
 2 files changed, 32 insertions(+), 5 deletions(-)

commit 8ff74ed99e01e0af6a439585aedc888da68254cc
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Jan 10 23:05:49 2007 +0000

    Bump to 0.17svn, patch from Brian Pepple to fix icons
    
    svn path=/trunk/; revision=2439

 xchat-gnome/ChangeLog                              |   13 +++++++++++++
 xchat-gnome/configure.ac                           |    2 +-
 .../data/icons/hicolor/128x128/apps/Makefile.am    |    6 +-----
 .../data/icons/hicolor/48x48/apps/Makefile.am      |    6 +-----
 4 files changed, 16 insertions(+), 11 deletions(-)

commit e40cfdf2f7f2b2a3308c69a8385a09fbb3bbce82
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Jan 10 08:44:01 2007 +0000

    tagline
    
    svn path=/trunk/; revision=2437

 xchat-gnome/NEWS |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit c20ec54919d9e9e0f8f4e8ebd2036e42de83b4b1
Author: David Trowbridge <trowbrds@gmail.com>
Date:   Wed Jan 10 03:38:17 2007 +0000

    - Include preferences glade file in EXTRA_DIST
    
    2007-01-09  David Trowbridge <trowbrds@gmail.com>
    
            * plugins/notification/Makefile.am:
              - Include preferences glade file in EXTRA_DIST
    
            * help/C/xchat-gnome.xml:
              - Remove <application> tags from "app" element, since everywhere
                that needs it already has the tag, and it was causing an xmllint
                error.
    
    svn path=/trunk/; revision=2436

 xchat-gnome/ChangeLog                        |   10 ++++++++++
 xchat-gnome/help/C/xchat-gnome.xml           |    2 +-
 xchat-gnome/plugins/notification/Makefile.am |    2 +-
 3 files changed, 12 insertions(+), 2 deletions(-)

commit 5a1e7f2a25d3129032bede48bac145dfc2473956
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Wed Jan 10 00:33:15 2007 +0000

    Bump version to 0.16
    
    svn path=/trunk/; revision=2435

 xchat-gnome/ChangeLog    |    6 ++++++
 xchat-gnome/NEWS         |    1 +
 xchat-gnome/configure.ac |    2 +-
 3 files changed, 8 insertions(+), 1 deletions(-)

commit aa2cc9256901bd86a5d79a18fd9cc72844fa7633
Author: David Trowbridge <trowbrds@src.gnome.org>
Date:   Mon Jan 1 08:57:12 2007 +0000

    Happy new year
    
    svn path=/trunk/; revision=2434

 xchat-gnome/plugins/net-monitor/net-monitor.c      |    2 +-
 .../preferences-page-plugin-notification.c         |    2 +-
 .../preferences-page-plugin-notification.h         |    2 +-
 xchat-gnome/plugins/notify-osd/notify-osd.c        |    2 +-
 .../sound-notification/sound-notification.c        |    2 +-
 xchat-gnome/src/fe-gnome/about.c                   |    4 ++--
 xchat-gnome/src/fe-gnome/about.h                   |    2 +-
 xchat-gnome/src/fe-gnome/channel-list-window.c     |    2 +-
 xchat-gnome/src/fe-gnome/channel-list-window.h     |    2 +-
 xchat-gnome/src/fe-gnome/connect-dialog.c          |    2 +-
 xchat-gnome/src/fe-gnome/connect-dialog.h          |    2 +-
 xchat-gnome/src/fe-gnome/conversation-panel.c      |    2 +-
 xchat-gnome/src/fe-gnome/conversation-panel.h      |    2 +-
 xchat-gnome/src/fe-gnome/dcc-window.c              |    2 +-
 xchat-gnome/src/fe-gnome/dcc-window.h              |    2 +-
 xchat-gnome/src/fe-gnome/fe-gnome.c                |    2 +-
 xchat-gnome/src/fe-gnome/find-bar.c                |    2 +-
 xchat-gnome/src/fe-gnome/find-bar.h                |    2 +-
 xchat-gnome/src/fe-gnome/gui.c                     |    2 +-
 xchat-gnome/src/fe-gnome/gui.h                     |    2 +-
 xchat-gnome/src/fe-gnome/image-utils.c             |    2 +-
 xchat-gnome/src/fe-gnome/image-utils.h             |    2 +-
 xchat-gnome/src/fe-gnome/irc-network-editor.c      |    2 +-
 xchat-gnome/src/fe-gnome/irc-network-editor.h      |    2 +-
 xchat-gnome/src/fe-gnome/irc-network.c             |    2 +-
 xchat-gnome/src/fe-gnome/irc-network.h             |    2 +-
 xchat-gnome/src/fe-gnome/main-window.c             |    2 +-
 xchat-gnome/src/fe-gnome/main-window.h             |    2 +-
 xchat-gnome/src/fe-gnome/migration.c               |    2 +-
 xchat-gnome/src/fe-gnome/migration.h               |    2 +-
 xchat-gnome/src/fe-gnome/navigation-tree.c         |    2 +-
 xchat-gnome/src/fe-gnome/navigation-tree.h         |    2 +-
 xchat-gnome/src/fe-gnome/palette.c                 |    2 +-
 xchat-gnome/src/fe-gnome/palette.h                 |    2 +-
 xchat-gnome/src/fe-gnome/pixmaps.c                 |    2 +-
 xchat-gnome/src/fe-gnome/pixmaps.h                 |    2 +-
 xchat-gnome/src/fe-gnome/plugins.c                 |    2 +-
 xchat-gnome/src/fe-gnome/plugins.h                 |    2 +-
 xchat-gnome/src/fe-gnome/preferences-dialog.c      |    2 +-
 xchat-gnome/src/fe-gnome/preferences-dialog.h      |    2 +-
 xchat-gnome/src/fe-gnome/preferences-page-colors.c |    2 +-
 xchat-gnome/src/fe-gnome/preferences-page-colors.h |    2 +-
 xchat-gnome/src/fe-gnome/preferences-page-dcc.c    |    2 +-
 xchat-gnome/src/fe-gnome/preferences-page-dcc.h    |    2 +-
 .../src/fe-gnome/preferences-page-effects.c        |    2 +-
 .../src/fe-gnome/preferences-page-effects.h        |    2 +-
 xchat-gnome/src/fe-gnome/preferences-page-irc.c    |    2 +-
 xchat-gnome/src/fe-gnome/preferences-page-irc.h    |    2 +-
 .../src/fe-gnome/preferences-page-networks.c       |    2 +-
 .../src/fe-gnome/preferences-page-networks.h       |    2 +-
 .../src/fe-gnome/preferences-page-plugins.c        |    2 +-
 .../src/fe-gnome/preferences-page-plugins.h        |    2 +-
 .../src/fe-gnome/preferences-page-spellcheck.c     |    2 +-
 .../src/fe-gnome/preferences-page-spellcheck.h     |    2 +-
 xchat-gnome/src/fe-gnome/preferences-page.c        |    2 +-
 xchat-gnome/src/fe-gnome/preferences-page.h        |    2 +-
 xchat-gnome/src/fe-gnome/preferences.c             |    2 +-
 xchat-gnome/src/fe-gnome/preferences.h             |    2 +-
 xchat-gnome/src/fe-gnome/setup-dialog.c            |    2 +-
